(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1077714,      30168]*)
(*NotebookOutlinePosition[   1078488,      30197]*)
(*  CellTagsIndexPosition[   1078411,      30191]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["epidemic size=100   scalefreerandom", "Section"],

Cell[CellGroupData[{

Cell["vaccination 0", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(n = 
      Sum[\[IndentingNewLine]degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
          Length[degreefrequency]}]\)], "Input"],

Cell[BoxData[
    \(100000\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(10.`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.01, 0.1, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.01`, 0.999999999999994`, 5.995204332975845`*^-9}, {0.02`, 1.`, 
        0.`}, {0.03`, 0.99996025781228`, 39.71655696710877`}, {0.04`, 
        0.9981297357571192`, 1824.7409395124237`}, {0.05`, 0.99451364873574`, 
        5163.985350731894`}, {0.06`, 0.9889997028257472`, 
        9896.91818109034`}, {0.07`, 0.9819188438501241`, 
        15473.519533208744`}, {0.08`, 0.9736575501244827`, 
        21401.543577332173`}, {0.09`, 0.9645525344588778`, 
        27335.99277878556`}, {0.1`, 0.954868845264321`, 
        33064.68446632536`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.04}, {x, 0.9999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.030482901487122547`, 
      x \[Rule] 0.9998998389890394`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.1", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.1; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(0\)], "Print"],

Cell[BoxData[
    \(90056\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(9.013747001865505`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.01, 0.1, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.01`, 0.9999999999999991`, 7.209717267642191`*^-10}, {0.02`, 1.`, 
        0.`}, {0.03`, 0.999999999999991`, 7.299838733487718`*^-9}, {0.04`, 
        0.9987258113413118`, 1017.3963168697893`}, {0.05`, 
        0.9958754800645538`, 3201.6441098163095`}, {0.06`, 
        0.9912739727184537`, 6526.325761913113`}, {0.07`, 
        0.9850866403582428`, 10686.089043553422`}, {0.08`, 
        0.9776205745633721`, 15318.68171172818`}, {0.09`, 
        0.9691804811015714`, 20130.760676758844`}, {0.1`, 0.960029787980284`, 
        24915.343498214104`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.04}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.03282888841917837`, 
      x \[Rule] 0.9998765813684586`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.1", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.1; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(0\)], "Print"],

Cell[BoxData[
    \(90201\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(8.98381392667487`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.01, 0.1, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.01`, 1.`, 0.`}, {0.02`, 1.`, 0.`}, {0.03`, 0.9999999999999928`, 
        5.847842765582811`*^-9}, {0.04`, 0.9994082657408071`, 
        476.0262230803113`}, {0.05`, 0.9963557185324371`, 
        2841.6736076899856`}, {0.06`, 0.9917169218032044`, 
        6217.76759217358`}, {0.07`, 0.985515504098287`, 
        10412.470065770534`}, {0.08`, 0.9780307383663581`, 
        15081.925980420669`}, {0.09`, 0.9695705389302836`, 
        19929.25772265795`}, {0.1`, 0.9604014942015461`, 
        24745.324773494474`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.04}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.03794358845970827`, 
      x \[Rule] 0.9998764016675012`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.1", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.1; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(0\)], "Print"],

Cell[BoxData[
    \(90000\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(8.994988888888889`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.01, 0.1, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.01`, 0.9999999999999993`, 5.392679636173625`*^-10}, {0.02`, 1.`, 
        0.`}, {0.03`, 1.`, 0.`}, {0.04`, 0.9988648956436137`, 
        905.5870675563276`}, {0.05`, 0.9961343870177177`, 
        3001.684327411765`}, {0.06`, 0.9915808880841482`, 
        6301.07419561427`}, {0.07`, 0.9853907456588472`, 
        10474.336344839341`}, {0.08`, 0.9779068127504178`, 
        15128.833821512668`}, {0.09`, 0.9694497505336332`, 
        19959.788404575047`}, {0.1`, 0.9602862287535596`, 
        24758.883060074695`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.04}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.033367987331024536`, 
      x \[Rule] 0.9998762501913483`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.1", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.1; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(1\)], "Print"],

Cell[BoxData[
    \(89928\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(9.017324971087982`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.01, 0.1, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.01`, 0.9999999999999991`, 7.202327623190286`*^-10}, {0.02`, 1.`, 
        0.`}, {0.03`, 0.999999999999996`, 3.2410474304356285`*^-9}, {0.04`, 
        0.9987442849026886`, 1001.8681776523555`}, {0.05`, 
        0.9959070247407045`, 3175.096970025163`}, {0.06`, 
        0.9912999045802576`, 6502.331485801569`}, {0.07`, 
        0.9850867228003417`, 10676.209307356297`}, {0.08`, 
        0.9775886344795751`, 15322.645546738338`}, {0.09`, 
        0.9691251806884795`, 20139.573514510164`}, {0.1`, 0.959963683551239`, 
        24920.064977599246`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.04}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.032900583066446276`, 
      x \[Rule] 0.9998764550134204`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.1", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.1; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(0\)], "Print"],

Cell[BoxData[
    \(89906\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(8.994928035948657`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.01, 0.1, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.01`, 0.9999999999999991`, 7.182681116546519`*^-10}, {0.02`, 1.`, 
        0.`}, {0.03`, 0.9999999999999971`, 2.3343713628776186`*^-9}, {0.04`, 
        0.9987632558744609`, 984.2846638042205`}, {0.05`, 
        0.9959823908780984`, 3110.7059175279596`}, {0.06`, 
        0.9914467219251015`, 6384.500023235111`}, {0.07`, 
        0.9852854131225829`, 10525.081401553005`}, {0.08`, 
        0.9778177159699587`, 15156.954997551577`}, {0.09`, 
        0.9693692622250945`, 19971.155895523556`}, {0.1`, 
        0.9602119015994799`, 24755.883490026612`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.04}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.03293671291006907`, 
      x \[Rule] 0.9998761167024118`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.2", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.2; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(8\)], "Print"],

Cell[BoxData[
    \(80030\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(7.993165063101337`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.01, 0.1, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.01`, 1.`, 0.`}, {0.02`, 0.9999999999999998`, 
        1.4204037945830805`*^-10}, {0.03`, 1.`, 0.`}, {0.04`, 
        0.9994564413545245`, 345.35570170972096`}, {0.05`, 
        0.9975188283308378`, 1546.2363064602478`}, {0.06`, 
        0.9940553809211943`, 3603.2345448401684`}, {0.07`, 
        0.9889267966763347`, 6481.165023700662`}, {0.08`, 0.982390418601739`, 
        9910.686475464572`}, {0.09`, 0.974746550906364`, 
        13638.211043216254`}, {0.1`, 0.9662602323456695`, 
        17472.748425586047`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.04}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.0369966892469782`, 
      x \[Rule] 0.9998433515227622`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.2", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.2; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(3\)], "Print"],

Cell[BoxData[
    \(80132\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(7.994608895322718`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.01, 0.1, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.01`, 1.`, 0.`}, {0.02`, 0.9999999999999999`, 
        7.112355149274663`*^-11}, {0.03`, 1.`, 0.`}, {0.04`, 
        0.9994638179112695`, 341.19969787289085`}, {0.05`, 
        0.9974736420394953`, 1575.9701478646875`}, {0.06`, 
        0.9939531544853711`, 3666.9948760617553`}, {0.07`, 
        0.9888220869991161`, 6545.4407230614615`}, {0.08`, 
        0.9823171042207306`, 9958.648143278126`}, {0.09`, 0.974709264576938`, 
        13670.897740604642`}, {0.1`, 0.9662523190827184`, 
        17496.453170735942`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.04}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.03712867669109235`, 
      x \[Rule] 0.9998435809773967`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.2", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.2; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(5\)], "Print"],

Cell[BoxData[
    \(79996\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(7.996449822491124`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.01, 0.1, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.01`, 1.`, 0.`}, {0.02`, 1.`, 0.`}, {0.03`, 1.`, 0.`}, {0.04`, 
        0.9996317355114547`, 234.50362582099996`}, {0.05`, 
        0.9977922135106014`, 1380.1383775957947`}, {0.06`, 
        0.994343302369082`, 3439.2500164038447`}, {0.07`, 0.989171066133197`, 
        6354.642996824574`}, {0.08`, 0.9825755696443081`, 
        9826.81955844269`}, {0.09`, 0.9748787299878906`, 
        13589.103840397553`}, {0.1`, 0.9663514124143747`, 
        17448.467235104996`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.04}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.03828633751430224`, 
      x \[Rule] 0.9998433607570978`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.2", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.2; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(9\)], "Print"],

Cell[BoxData[
    \(80035\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(8.024164428062722`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.01, 0.1, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.01`, 0.9999999999999999`, 7.130007695366203`*^-11}, {0.02`, 
        0.9999999999999991`, 5.704006156292962`*^-10}, {0.03`, 
        0.9999999999999999`, 7.130007695366203`*^-11}, {0.04`, 
        0.9992902095056992`, 451.7731014845495`}, {0.05`, 
        0.9971445495628365`, 1779.0613516867445`}, {0.06`, 
        0.9934714565531221`, 3949.5460807999766`}, {0.07`, 
        0.9882522408259456`, 6858.678080192295`}, {0.08`, 0.981697081134921`, 
        10274.42194995031`}, {0.09`, 0.9740634999329715`, 
        13972.714400096345`}, {0.1`, 0.9655997544009621`, 
        17773.909774011816`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.04}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.03596480464770447`, 
      x \[Rule] 0.9998439581361513`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.2", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.2; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(6\)], "Print"],

Cell[BoxData[
    \(79842\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(7.994514165476817`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.01, 0.1, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.01`, 1.`, 0.`}, {0.02`, 0.9999999999999999`, 
        7.086531361721882`*^-11}, {0.03`, 1.`, 0.`}, {0.04`, 
        0.9995266319419474`, 300.37617596618406`}, {0.05`, 
        0.9976096680862758`, 1487.9491472604052`}, {0.06`, 
        0.9941463557188376`, 3543.870004698223`}, {0.07`, 
        0.9890297454139033`, 6413.453392094853`}, {0.08`, 
        0.9825187979739207`, 9828.369094460482`}, {0.09`, 
        0.9748873757861567`, 13549.2783139541`}, {0.1`, 0.9663948100718167`, 
        17386.098608172215`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.04}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.037541560817966446`, 
      x \[Rule] 0.999843013472185`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.3", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.3; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(36\)], "Print"],

Cell[BoxData[
    \(70130\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(7.005746470839869`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.01, 0.1, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.01`, 1.`, 0.`}, {0.02`, 1.`, 0.`}, {0.03`, 0.9999999999999327`, 
        3.305530049679817`*^-8}, {0.04`, 0.9997012600230814`, 
        146.23684739384467`}, {0.05`, 0.9981235788926451`, 
        904.0372024819931`}, {0.06`, 0.9955331422438072`, 
        2108.2748304853085`}, {0.07`, 0.991609865373736`, 
        3857.763234655934`}, {0.08`, 0.9863281150488217`, 
        6096.090704336473`}, {0.09`, 0.9798345752210063`, 
        8692.53503155834`}, {0.1`, 0.9723423794550831`, 
        11505.550584564226`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.04}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.039223825404381296`, 
      x \[Rule] 0.9997959457242529`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.3", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.3; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(43\)], "Print"],

Cell[BoxData[
    \(69884\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(6.98358708717303`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.01, 0.1, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.01`, 1.`, 0.`}, {0.02`, 1.`, 0.`}, {0.03`, 0.9999999999999999`, 
        5.41834355161086`*^-11}, {0.04`, 0.9999999999999962`, 
        1.8422368075476925`*^-9}, {0.05`, 0.9986052972817755`, 
        671.0279131557427`}, {0.06`, 0.996200301059117`, 
        1793.2444483637937`}, {0.07`, 0.9923271628522744`, 
        3528.0623368313713`}, {0.08`, 0.987001908664308`, 
        5792.847249547869`}, {0.09`, 0.9804436875641578`, 
        8420.955472111527`}, {0.1`, 0.972893918566851`, 
        11258.630724831717`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.04}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.041850186092628014`, 
      x \[Rule] 0.9997946089743497`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.3", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.3; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(51\)], "Print"],

Cell[BoxData[
    \(70014\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(6.9812466078212925`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.01, 0.1, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.01`, 1.`, 0.`}, {0.02`, 1.`, 0.`}, {0.03`, 0.9999999999999756`, 
        1.1938527944010957`*^-8}, {0.04`, 1.`, 0.`}, {0.05`, 
        0.9990952704617861`, 438.2986683943239`}, {0.06`, 
        0.9963613691189869`, 1723.3898184773366`}, {0.07`, 
        0.992454782622786`, 3479.7672728023913`}, {0.08`, 
        0.9872077855118162`, 5720.080432458866`}, {0.09`, 
        0.9807087485466403`, 8336.932404112598`}, {0.1`, 0.9731742067510466`, 
        11183.524893501648`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.04}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.04673970284375064`, 
      x \[Rule] 0.9997949790433119`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.3", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.3; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(45\)], "Print"],

Cell[BoxData[
    \(69864\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(6.98217966334593`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.01, 0.1, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.01`, 1.`, 0.`}, {0.02`, 1.`, 0.`}, {0.03`, 1.`, 0.`}, {0.04`, 1.`, 
        0.`}, {0.05`, 0.9988036122755218`, 576.5737972204813`}, {0.06`, 
        0.9963816786183112`, 1710.0361118464268`}, {0.07`, 
        0.9924355230235016`, 3480.7750490541343`}, {0.08`, 
        0.9870625302135722`, 5767.542710463309`}, {0.09`, 
        0.9804921009566318`, 8401.21057560354`}, {0.1`, 0.9729515667747657`, 
        11236.014645321255`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.04}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.043176510155274135`, 
      x \[Rule] 0.9997945245650252`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.3", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.3; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(39\)], "Print"],

Cell[BoxData[
    \(69923\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(7.019435664945726`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.01, 0.1, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.01`, 1.`, 0.`}, {0.02`, 1.`, 0.`}, {0.03`, 0.9999999999999998`, 
        1.0898393298930387`*^-10}, {0.04`, 0.9999385751442548`, 
        30.126223646664407`}, {0.05`, 0.9983754814077455`, 
        784.1484173950998`}, {0.06`, 0.9956914053953614`, 
        2035.3856392577204`}, {0.07`, 0.9916202525072952`, 
        3851.482689722142`}, {0.08`, 0.9862087367295528`, 
        6140.652413810903`}, {0.09`, 0.9796208087672988`, 
        8766.065375281265`}, {0.1`, 0.9720680820225069`, 
        11589.650877836933`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.04}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.04116186027816217`, 
      x \[Rule] 0.9997957664947579`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.4", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.4; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(151\)], "Print"],

Cell[BoxData[
    \(60152\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(5.9928514430110384`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.01, 0.1, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.01`, 1.`, 0.`}, {0.02`, 0.9999999999999988`, 
        4.4023695799921825`*^-10}, {0.03`, 1.`, 0.`}, {0.04`, 1.`, 
        0.`}, {0.05`, 1.`, 0.`}, {0.06`, 0.9984768208352499`, 
        542.2504602891732`}, {0.07`, 0.9955484037843402`, 
        1553.025929324671`}, {0.08`, 0.9915319578766474`, 
        2885.43165727342`}, {0.09`, 0.9863420700160049`, 
        4530.961448671151`}, {0.1`, 0.9800691244614339`, 
        6422.292104631262`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.06}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.054511818656548486`, 
      x \[Rule] 0.9997219168983629`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.4", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.4; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(169\)], "Print"],

Cell[BoxData[
    \(60269\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(6.024822047818945`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.01, 0.1, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.01`, 1.`, 0.`}, {0.02`, 1.`, 0.`}, {0.03`, 1.`, 0.`}, {0.04`, 
        0.9999999999999633`, 1.3343705029811304`*^-8}, {0.05`, 
        0.9990534730097869`, 340.4288783091813`}, {0.06`, 
        0.9973067957413974`, 955.1615876441938`}, {0.07`, 
        0.9945811156289616`, 1887.511780033329`}, {0.08`, 
        0.9906278482751448`, 3191.660162839557`}, {0.09`, 
        0.9854473972808198`, 4827.334026907268`}, {0.1`, 0.979170160399614`, 
        6713.223885163944`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.06}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.044692725313113954`, 
      x \[Rule] 0.9997237695596127`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.4", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.4; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(180\)], "Print"],

Cell[BoxData[
    \(60069\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(5.995505169055586`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.01, 0.1, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.01`, 1.`, 0.`}, {0.02`, 1.`, 0.`}, {0.03`, 1.`, 0.`}, {0.04`, 
        0.9999999999999939`, 2.199120885393313`*^-9}, {0.05`, 
        0.9999999999999455`, 1.9632151904147577`*^-8}, {0.06`, 
        0.9998966673445085`, 37.18444385769708`}, {0.07`, 
        0.9966228585268635`, 1187.4301577832964`}, {0.08`, 
        0.9922948295440535`, 2639.8286485449253`}, {0.09`, 
        0.9868626062881898`, 4374.530872032693`}, {0.1`, 0.9804025116377525`, 
        6330.414337109156`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.06}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.06061690272763542`, 
      x \[Rule] 0.999721729647001`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.4", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.4; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(176\)], "Print"],

Cell[BoxData[
    \(59950\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(5.98905754795663`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.01, 0.1, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.01`, 1.`, 0.`}, {0.02`, 1.`, 0.`}, {0.03`, 1.`, 0.`}, {0.04`, 
        0.9999999999999952`, 1.7140613373101132`*^-9}, {0.05`, 
        0.9999999999999527`, 1.6981165806839726`*^-8}, {0.06`, 
        0.9998554810240264`, 51.829755330511084`}, {0.07`, 
        0.9964370553132886`, 1247.2128306105244`}, {0.08`, 
        0.9921141229178186`, 2689.873931528022`}, {0.09`, 
        0.9867493076051815`, 4394.653478196258`}, {0.1`, 0.9803675810674718`, 
        6319.197963844701`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.06}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.06043989365646788`, 
      x \[Rule] 0.9997208735808284`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.4", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.4; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(176\)], "Print"],

Cell[BoxData[
    \(60107\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(5.954531086229557`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.01, 0.1, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.01`, 1.`, 0.`}, {0.02`, 0.9999999999999992`, 
        2.781511687643956`*^-10}, {0.03`, 1.`, 0.`}, {0.04`, 1.`, 
        0.`}, {0.05`, 1.`, 0.`}, {0.06`, 0.9987378372006815`, 
        447.1102939267511`}, {0.07`, 0.9959590355305836`, 
        1404.2074337272875`}, {0.08`, 0.9921218096985825`, 
        2676.668321564801`}, {0.09`, 0.9871155197563249`, 
        4266.221658835779`}, {0.1`, 0.9809917763371185`, 
        6118.022668196874`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.06}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.055484278267455084`, 
      x \[Rule] 0.9997199255029273`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.5", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.5; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(524\)], "Print"],

Cell[BoxData[
    \(50106\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(4.9720193190436275`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.01, 0.1, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.01`, 1.`, 0.`}, {0.02`, 1.`, 0.`}, {0.03`, 1.`, 0.`}, {0.04`, 1.`, 
        0.`}, {0.05`, 1.`, 0.`}, {0.06`, 0.9999999999999839`, 
        4.010520804342832`*^-9}, {0.07`, 0.9991956308778359`, 
        199.29722157257692`}, {0.08`, 0.9966852364086657`, 
        809.0341861003257`}, {0.09`, 0.9932020169637106`, 
        1629.6341088886952`}, {0.1`, 0.9886049375960607`, 
        2674.8320507830067`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.07}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.06805233772324125`, 
      x \[Rule] 0.9995974779558668`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.5", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.5; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(543\)], "Print"],

Cell[BoxData[
    \(50000\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(4.98304`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.01, 0.1, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.01`, 1.`, 0.`}, {0.02`, 0.9999999999999926`, 
        1.853315723110427`*^-9}, {0.03`, 1.`, 0.`}, {0.04`, 1.`, 
        0.`}, {0.05`, 1.`, 0.`}, {0.06`, 0.9994131112541944`, 
        145.52950815944848`}, {0.07`, 0.9980017981299321`, 
        490.73087550403386`}, {0.08`, 0.9957455020967569`, 
        1031.3853666355064`}, {0.09`, 0.9922640792479995`, 
        1842.7758524724143`}, {0.1`, 0.9875603164081341`, 
        2900.960055839445`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.07}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.058344671187168455`, 
      x \[Rule] 0.9995972978248278`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.5", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.5; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(526\)], "Print"],

Cell[BoxData[
    \(49785\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(5.0088380034146835`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.01, 0.1, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.01`, 1.`, 0.`}, {0.02`, 0.9999999999999736`, 
        6.5890481959485214`*^-9}, {0.03`, 0.9999999999999998`, 
        5.537015290713043`*^-11}, {0.04`, 0.9999999999999996`, 
        1.1074030581426086`*^-10}, {0.05`, 1.`, 0.`}, {0.06`, 
        0.9989818124109303`, 251.7731669910705`}, {0.07`, 
        0.9972957256600581`, 661.1074998256547`}, {0.08`, 
        0.9948093694331736`, 1251.0618469170468`}, {0.09`, 
        0.9912835757550558`, 2064.2331596495324`}, {0.1`, 0.986643878301426`, 
        3098.0982440890407`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.07}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.055230142596504994`, 
      x \[Rule] 0.9995975641610457`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.5", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.5; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(557\)], "Print"],

Cell[BoxData[
    \(50274\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(5.002068663722799`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.01, 0.1, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.01`, 1.`, 0.`}, {0.02`, 1.`, 0.`}, {0.03`, 1.`, 0.`}, {0.04`, 
        0.9999999999999993`, 1.6751533493675197`*^-10}, {0.05`, 
        0.9999999999999998`, 5.583844497891732`*^-11}, {0.06`, 
        0.9999999999999892`, 2.70816458147749`*^-9}, {0.07`, 
        0.9983970751386163`, 398.6378692192165`}, {0.08`, 
        0.9954924497953653`, 1101.7832263202301`}, {0.09`, 0.99162834912743`, 
        2005.9940755632122`}, {0.1`, 0.9867408260546072`, 
        3106.9498429777404`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.07}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.06478111453724317`, 
      x \[Rule] 0.9996011838893238`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.5", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.5; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(519\)], "Print"],

Cell[BoxData[
    \(50066\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(4.975891822793912`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.01, 0.1, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.01`, 1.`, 0.`}, {0.02`, 0.9999999999999878`, 
        3.0424029962006216`*^-9}, {0.03`, 1.`, 0.`}, {0.04`, 1.`, 
        0.`}, {0.05`, 1.`, 0.`}, {0.06`, 0.9993357139711433`, 
        164.59471338631232`}, {0.07`, 0.9979158506243764`, 
        511.4311469667365`}, {0.08`, 0.9956791242442818`, 
        1046.8011836416476`}, {0.09`, 0.9922794732501895`, 
        1838.7934626816475`}, {0.1`, 0.987682711666071`, 
        2873.557602459759`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.07}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.0576445006775281`, 
      x \[Rule] 0.9995972325584325`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.6", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.6; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(1248\)], "Print"],

Cell[BoxData[
    \(40098\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(3.995286547957504`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.01, 0.1, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.01`, 1.`, 0.`}, {0.02`, 1.`, 0.`}, {0.03`, 0.9999999999999992`, 
        1.2450274144981677`*^-10}, {0.04`, 1.`, 0.`}, {0.05`, 
        0.9999999999999988`, 1.9564716513542635`*^-10}, {0.06`, 1.`, 
        0.`}, {0.07`, 0.9999999999999974`, 4.090804361922551`*^-10}, {0.08`, 
        0.9995280292220039`, 75.403400974485`}, {0.09`, 0.9974213868883984`, 
        407.42759811613536`}, {0.1`, 0.9946625733753806`, 
        832.767691501729`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.08}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.08082418068025107`, 
      x \[Rule] 0.9993735242798977`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.6", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.6; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(1191\)], "Print"],

Cell[BoxData[
    \(39851\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(4.056008632154777`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.01, 0.1, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.01`, 1.`, 0.`}, {0.02`, 0.9999999999999868`, 
        2.1354789048189105`*^-9}, {0.03`, 1.`, 0.`}, {0.04`, 1.`, 
        0.`}, {0.05`, 0.999999999999999`, 1.6150680792748062`*^-10}, {0.06`, 
        0.9991547564288015`, 135.67793370212271`}, {0.07`, 
        0.9977060628443978`, 364.61162650905663`}, {0.08`, 
        0.9958284304896421`, 656.04759243016`}, {0.09`, 0.9933511385795376`, 
        1033.1021530280345`}, {0.1`, 0.9901415751211669`, 
        1510.7701957373363`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.08}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.058237101042656794`, 
      x \[Rule] 0.999378094828874`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.6", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.6; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(1226\)], "Print"],

Cell[BoxData[
    \(39981\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(3.983141992446412`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.01, 0.1, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.01`, 1.`, 0.`}, {0.02`, 1.`, 0.`}, {0.03`, 1.`, 0.`}, {0.04`, 
        0.9999999999999996`, 7.072120666862247`*^-11}, {0.05`, 1.`, 
        0.`}, {0.06`, 1.`, 0.`}, {0.07`, 1.`, 0.`}, {0.08`, 1.`, 
        0.`}, {0.09`, 1.`, 0.`}, {0.1`, 0.9965758452163138`, 
        536.5896465032841`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.08}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.09299202698595788`, 
      x \[Rule] 0.9993701074402753`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.6", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.6; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(1283\)], "Print"],

Cell[BoxData[
    \(40224\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(3.9739956245027845`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.01, 0.1, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.01`, 1.`, 0.`}, {0.02`, 1.`, 0.`}, {0.03`, 1.`, 0.`}, {0.04`, 
        0.9999999999999999`, 1.7746915048633127`*^-11}, {0.05`, 1.`, 
        0.`}, {0.06`, 0.9999999999999999`, 1.7746915048633127`*^-11}, {0.07`, 
        0.9998536619786986`, 23.369197739092947`}, {0.08`, 
        0.9988306842365753`, 185.5906185779326`}, {0.09`, 
        0.9974366596069706`, 403.9825490106414`}, {0.1`, 0.9953412988886352`, 
        727.4398098180632`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.08}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.07502822700860344`, 
      x \[Rule] 0.9993719016267845`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.6", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.6; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(1247\)], "Print"],

Cell[BoxData[
    \(39977\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(4.005878380068539`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.01, 0.1, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.01`, 0.9999999999999982`, 2.844711133320743`*^-10}, {0.02`, 1.`, 
        0.`}, {0.03`, 0.9999999999999999`, 1.7779444583254644`*^-11}, {0.04`, 
        1.`, 0.`}, {0.05`, 1.`, 0.`}, {0.06`, 1.`, 0.`}, {0.07`, 1.`, 
        0.`}, {0.08`, 0.9999999999986897`, 2.098330049715713`*^-7}, {0.09`, 
        0.9977873856788491`, 350.2135354376441`}, {0.1`, 0.9946523770718994`, 
        834.2493195255626`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.08}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.08356549553357537`, 
      x \[Rule] 0.9993733764650812`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.7", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.7; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(2369\)], "Print"],

Cell[BoxData[
    \(29991\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(3.0137041112333702`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.01, 0.1, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.01`, 1.`, 0.`}, {0.02`, 1.`, 0.`}, {0.03`, 1.`, 0.`}, {0.04`, 
        0.9999999999999997`, 3.0103919357316045`*^-11}, {0.05`, 1.`, 
        0.`}, {0.06`, 0.9999999999999963`, 3.311431129304765`*^-10}, {0.07`, 
        0.99970361999566`, 26.734422183986755`}, {0.08`, 0.9986524033466355`, 
        120.79770843621914`}, {0.09`, 0.9974354068933802`, 
        228.48806002791838`}, {0.1`, 0.9959650328056134`, 
        357.209270901784`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.08}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.07788717662236049`, 
      x \[Rule] 0.9988858647483784`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.7", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.7; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(2419\)], "Print"],

Cell[BoxData[
    \(30243\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(3.046853817412294`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.01, 0.1, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.01`, 1.`, 0.`}, {0.02`, 0.9999999999999999`, 
        1.0230261082710967`*^-11}, {0.03`, 1.`, 0.`}, {0.04`, 
        0.9999999999999971`, 2.6598678815048515`*^-10}, {0.05`, 
        0.9999999999999998`, 2.0460522165421935`*^-11}, {0.06`, 1.`, 
        0.`}, {0.07`, 0.9993765695619351`, 57.20132943548871`}, {0.08`, 
        0.9981769641519369`, 166.08922299277623`}, {0.09`, 
        0.9967483080838907`, 294.1487285693018`}, {0.1`, 0.994980809177829`, 
        450.5928553243165`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.08}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.0740964437757941`, 
      x \[Rule] 0.9989069197114572`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.7", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.7; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(2423\)], "Print"],

Cell[BoxData[
    \(30220\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(2.9810390469887493`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.01, 0.1, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.01`, 1.`, 0.`}, {0.02`, 0.9999999999999983`, 
        1.5002499242910972`*^-10}, {0.03`, 1.`, 0.`}, {0.04`, 1.`, 
        0.`}, {0.05`, 1.`, 0.`}, {0.06`, 1.`, 0.`}, {0.07`, 1.`, 
        0.`}, {0.08`, 1.`, 0.`}, {0.09`, 1.`, 0.`}, {0.1`, 
        0.9999999999999991`, 8.001332929552518`*^-11}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.08}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.12171438890784884`, 
      x \[Rule] 0.9988854314356691`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.7", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.7; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(2433\)], "Print"],

Cell[BoxData[
    \(30228\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(2.9787283313484187`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.01, 0.1, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.01`, 1.`, 0.`}, {0.02`, 1.`, 0.`}, {0.03`, 1.`, 0.`}, {0.04`, 1.`, 
        0.`}, {0.05`, 1.`, 0.`}, {0.06`, 1.`, 0.`}, {0.07`, 
        0.9999999999999988`, 1.0996215049630109`*^-10}, {0.08`, 1.`, 
        0.`}, {0.09`, 1.`, 0.`}, {0.1`, 0.9999999999999787`, 
        1.9193393541172554`*^-9}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.08}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.10923475029090668`, 
      x \[Rule] 0.9988842243952781`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.7", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.7; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(2412\)], "Print"],

Cell[BoxData[
    \(29901\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(3.0067556269021103`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.01, 0.1, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.01`, 1.`, 0.`}, {0.02`, 0.9999999999999993`, 
        5.988876061735482`*^-11}, {0.03`, 1.`, 0.`}, {0.04`, 1.`, 
        0.`}, {0.05`, 1.`, 0.`}, {0.06`, 0.9999999999999944`, 
        4.990730051446235`*^-10}, {0.07`, 1.`, 0.`}, {0.08`, 1.`, 
        0.`}, {0.09`, 1.`, 0.`}, {0.1`, 0.9999999999999999`, 
        9.98146010289247`*^-12}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.08}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.12149345279805723`, 
      x \[Rule] 0.9988831646870533`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.8", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.8; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(3707\)], "Print"],

Cell[BoxData[
    \(19905\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(2.009294147199196`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.1, 0.2, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.1`, 1.`, 0.`}, {0.11`, 0.9999999999999999`, 
        4.4403369869883136`*^-12}, {0.12000000000000001`, 1.`, 0.`}, {0.13`, 
        1.`, 0.`}, {0.14`, 1.`, 0.`}, {0.15`, 1.`, 0.`}, {0.16`, 
        0.999154599733261`, 33.73623057633149`}, {0.17`, 0.99543477582202`, 
        180.48111967116165`}, {0.18`, 0.9913165344044987`, 
        340.00964966129703`}, {0.19`, 0.9867621383488775`, 
        513.2302885590365`}, {0.2`, 0.981748289196208`, 
        700.4089507629086`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.17}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.16461836201983795`, 
      x \[Rule] 0.9974832976216462`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.8", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.8; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(3784\)], "Print"],

Cell[BoxData[
    \(20064\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(1.9943680223285487`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.1, 0.2, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.1`, 0.999999999999999`, 3.9983016897338075`*^-11}, {0.11`, 1.`, 
        0.`}, {0.12000000000000001`, 0.999999999999999`, 
        3.9983016897338075`*^-11}, {0.13`, 0.9999999999999999`, 
        4.442557433037564`*^-12}, {0.14`, 1.`, 0.`}, {0.15`, 
        0.997446865425212`, 101.4067997607788`}, {0.16`, 0.9940547806401115`, 
        233.99080402954425`}, {0.17`, 0.9903634809421642`, 
        375.8179379359866`}, {0.18`, 0.9863325109891324`, 
        528.1068741315601`}, {0.19`, 0.9819271572384416`, 
        691.7606431829713`}, {0.2`, 0.9771219505671185`, 
        867.2563205446648`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.17}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.14989041999654773`, 
      x \[Rule] 0.9974825370089113`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.8", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.8; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(3801\)], "Print"],

Cell[BoxData[
    \(20170\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(1.9824987605354487`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.1, 0.2, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.1`, 0.9999999999999685`, 1.2608034616334862`*^-9}, {0.11`, 1.`, 
        0.`}, {0.12000000000000001`, 0.999999999999947`, 
        2.1176170816872286`*^-9}, {0.13`, 0.9999999999999827`, 
        6.925540141367037`*^-10}, {0.14`, 0.999999999999937`, 
        2.517167474458404`*^-9}, {0.15`, 0.9985487509931452`, 
        57.786638355634494`}, {0.16`, 0.9966717511686126`, 
        131.86587493161025`}, {0.17`, 0.9944888156879228`, 
        217.1955113038529`}, {0.18`, 0.9919011851818897`, 
        317.320373154861`}, {0.19`, 0.9887945500812649`, 
        436.1927062142049`}, {0.2`, 0.9850587215968193`, 
        577.3584874159432`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.17}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.15585836627340446`, 
      x \[Rule] 0.997481325597506`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.8", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.8; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(3669\)], "Print"],

Cell[BoxData[
    \(19846\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(2.0511941953038395`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.1, 0.2, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.1`, 0.9968560893064559`, 125.99789975676354`}, {0.11`, 
        0.9952689602879815`, 188.4329360528572`}, {0.12000000000000001`, 
        0.9934831611253618`, 257.9640903499685`}, {0.13`, 0.991457331072607`, 
        336.043350756891`}, {0.14`, 0.9891533513598403`, 
        423.929522102188`}, {0.15`, 0.986538256512686`, 
        522.6199196511745`}, {0.16`, 0.9835840235021985`, 
        632.8649359059627`}, {0.17`, 0.9802659724594464`, 
        755.233294889237`}, {0.18`, 0.9765616979528006`, 
        890.1542691960523`}, {0.19`, 0.9724516889977117`, 
        1037.8970973065975`}, {0.2`, 0.9679212895971918`, 
        1198.5059363902867`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.17}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.0955335631959963`, 
      x \[Rule] 0.9975118323515364`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.8", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.8; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(3940\)], "Print"],

Cell[BoxData[
    \(20186\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(2.0045576141880512`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.1, 0.2, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.1`, 0.9993154873623359`, 27.610662335286186`}, {0.11`, 
        0.9981745090079296`, 73.28829192298521`}, {0.12000000000000001`, 
        0.9969026608223384`, 123.7780940802543`}, {0.13`, 
        0.9954479676036129`, 181.06066905781617`}, {0.14`, 
        0.9937438269257105`, 247.6157255449993`}, {0.15`, 
        0.9917089855140951`, 326.39034172933845`}, {0.16`, 
        0.9892553064239222`, 420.4576681533405`}, {0.17`, 
        0.9863056398355191`, 532.3016142159812`}, {0.18`, 
        0.9828133034472076`, 663.0880856525158`}, {0.19`, 
        0.9787673324138728`, 812.5313623257772`}, {0.2`, 0.9741813496714015`, 
        979.3923032211709`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.17}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.11543167780039652`, 
      x \[Rule] 0.9975029259080563`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.9", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.9; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(4293\)], "Print"],

Cell[BoxData[
    \(10082\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(1.0046617734576473`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.2, 0.3, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.2`, 0.9999999999999997`, 
        3.373634704928463`*^-12}, {0.21000000000000002`, 1.`, 0.`}, {0.22`, 
        1.`, 0.`}, {0.23`, 1.`, 0.`}, {0.24000000000000002`, 1.`, 
        0.`}, {0.25`, 0.9999999999999997`, 3.373634704928463`*^-12}, {0.26`, 
        0.9999999999999863`, 1.38319022902067`*^-10}, {0.27`, 
        0.998919029644207`, 10.93306103680083`}, {0.28`, 0.9944883250042957`, 
        55.42137654959584`}, {0.29000000000000004`, 0.9898418807530442`, 
        101.54966060927833`}, {0.3`, 0.9849613148277279`, 
        149.46601587705203`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.29}, {x, 0.99}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.2896700720125518`, 
      x \[Rule] 0.9899988165747111`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.9", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.9; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(4325\)], "Print"],

Cell[BoxData[
    \(9996\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(0.9904961984793917`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.2, 0.3, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.2`, 0.9999999999999991`, 
        8.79385453345094`*^-12}, {0.21000000000000002`, 1.`, 0.`}, {0.22`, 
        1.`, 0.`}, {0.23`, 0.9999999999999996`, 
        4.39692726672547`*^-12}, {0.24000000000000002`, 1.`, 0.`}, {0.25`, 
        1.`, 0.`}, {0.26`, 1.`, 0.`}, {0.27`, 0.9964843793179079`, 
        34.64010475538683`}, {0.28`, 0.9912974575254977`, 
        85.16254767101024`}, {0.29000000000000004`, 0.9859276505176129`, 
        136.7827580395962`}, {0.3`, 0.9803663676683285`, 
        189.5645378676461`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.29}, {x, 0.99}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.2828968524081839`, 
      x \[Rule] 0.989761131387065`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.9", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.9; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(4218\)], "Print"],

Cell[BoxData[
    \(9853\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(1.0014208870394803`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.2, 0.3, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.2`, 0.9999999999999946`, 
        5.3677395861484456`*^-11}, {0.21000000000000002`, 1.`, 0.`}, {0.22`, 
        1.`, 0.`}, {0.23`, 0.9999999999999883`, 
        1.150229911317524`*^-10}, {0.24000000000000002`, 0.9971199518545423`, 
        28.28514825443479`}, {0.25`, 0.9939244544238004`, 
        59.37811047745269`}, {0.26`, 0.9905076070544093`, 
        92.3168129051668`}, {0.27`, 0.9868425939447822`, 
        127.32327302459453`}, {0.28`, 0.9829035298443768`, 
        164.60138416487248`}, {0.29000000000000004`, 0.9786671628934809`, 
        204.32114515322374`}, {0.3`, 0.9741148174269073`, 
        246.60150468309834`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.29}, {x, 0.99}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.2622484489333203`, 
      x \[Rule] 0.9897061203613315`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.9", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.9; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(4309\)], "Print"],

Cell[BoxData[
    \(10077\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(1.0025801329760842`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.2, 0.3, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.2`, 0.9999999999999999`, 
        1.1216583217787957`*^-12}, {0.21000000000000002`, 
        0.9999999999999896`, 1.0543588224720679`*^-10}, {0.22`, 1.`, 
        0.`}, {0.23`, 1.`, 0.`}, {0.24000000000000002`, 0.9999999999999767`, 
        2.355482475735471`*^-10}, {0.25`, 1.`, 0.`}, {0.26`, 1.`, 
        0.`}, {0.27`, 0.9995712120821764`, 4.329528397388315`}, {0.28`, 
        0.9944421830697617`, 55.73955149233242`}, {0.29000000000000004`, 
        0.9891249225026644`, 108.33931741466631`}, {0.3`, 0.983608647371899`, 
        162.21389355402604`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.29}, {x, 0.99}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.28843024342320794`, 
      x \[Rule] 0.9899725149638084`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.9", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.9; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(4207\)], "Print"],

Cell[BoxData[
    \(9967\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(1.0056185411859135`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.2, 0.3, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.2`, 1.`, 0.`}, {0.21000000000000002`, 1.`, 0.`}, {0.22`, 1.`, 
        0.`}, {0.23`, 0.9999999999999999`, 
        1.1127765375817944`*^-12}, {0.24000000000000002`, 1.`, 0.`}, {0.25`, 
        1.`, 0.`}, {0.26`, 1.`, 0.`}, {0.27`, 0.9999999999999873`, 
        1.2685652528432456`*^-10}, {0.28`, 1.`, 0.`}, {0.29000000000000004`, 
        1.`, 0.`}, {0.3`, 1.`, 0.`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.29}, {x, 0.99}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.3171346265816146`, 
      x \[Rule] 0.9899092784241081`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["summary", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(foo = {{1, 
          0.030482901487122547`}, \[IndentingNewLine]{0.9, \
\[IndentingNewLine]Mean[{0.03282888841917837`, 0.03794358845970827`, 
              0.033367987331024536`, 0.032900583066446276`, 
              0.03293671291006907`}]}, \[IndentingNewLine]{0.8, \
\[IndentingNewLine]Mean[{0.0369966892469782`, 0.03712867669109235`, 
              0.03828633751430224`, 0.03596480464770447`, 
              0.037541560817966446`}]}, \[IndentingNewLine]{0.7, \
\[IndentingNewLine]Mean[{0.039223825404381296`, 0.041850186092628014`, 
              0.04673970284375064`, 0.043176510155274135`, 
              0.04116186027816217`}]}, \[IndentingNewLine]{0.6, \
\[IndentingNewLine]Mean[{0.054511818656548486`, 0.044692725313113954`, 
              0.06061690272763542`, 0.06043989365646788`, 
              0.055484278267455084`}]}, \[IndentingNewLine]{0.5, \
\[IndentingNewLine]Mean[{0.06805233772324125`, 0.058344671187168455`, 
              0.055230142596504994`, 0.06478111453724317`, 
              0.0576445006775281`}]}, \[IndentingNewLine]{0.4, \
\[IndentingNewLine]Mean[{0.08082418068025107`, 0.058237101042656794`, 
              0.09299202698595788`, 0.07502822700860344`, 
              0.08356549553357537`}]}, \[IndentingNewLine]{0.3, \
\[IndentingNewLine]Mean[{0.07788717662236049`, 0.0740964437757941`, 
              0.12171438890784884`, 0.10923475029090668`, 
              0.12149345279805723`}]}, \[IndentingNewLine]{0.2, \
\[IndentingNewLine]Mean[{0.16461836201983795`, 0.14989041999654773`, 
              0.15585836627340446`, 0.0955335631959963`, 
              0.11543167780039652`}]}, \[IndentingNewLine]{0.1, \
\[IndentingNewLine]Mean[{0.2896700720125518`, 0.2828968524081839`, 
              0.2622484489333203`, 0.28843024342320794`, 
              0.3171346265816146`}]}}\)], "Input"],

Cell[BoxData[
    \({{1, 0.030482901487122547`}, {0.9`, 0.033995552037285305`}, {0.8`, 
        0.037183613783608745`}, {0.7`, 0.04243041695483925`}, {0.6`, 
        0.055149123724244166`}, {0.5`, 0.060810553344337194`}, {0.4`, 
        0.07812940625020892`}, {0.3`, 0.10088524247899347`}, {0.2`, 
        0.13626647785723658`}, {0.1`, 0.2880760486717757`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[foo]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0820106 1.0582 -0.0549387 2.28501 [
[.12963 .16106 -9 -9 ]
[.12963 .16106 9 0 ]
[.34127 .16106 -9 -9 ]
[.34127 .16106 9 0 ]
[.55291 .16106 -9 -9 ]
[.55291 .16106 9 0 ]
[.76455 .16106 -9 -9 ]
[.76455 .16106 9 0 ]
[.96369 .05931 -24 -4.5 ]
[.96369 .05931 0 4.5 ]
[.96369 .28781 -24 -4.5 ]
[.96369 .28781 0 4.5 ]
[.96369 .40206 -18 -4.5 ]
[.96369 .40206 0 4.5 ]
[.96369 .51631 -24 -4.5 ]
[.96369 .51631 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12963 .17356 m
.12963 .17981 L
s
[(0.2)] .12963 .16106 0 1 Mshowa
.34127 .17356 m
.34127 .17981 L
s
[(0.4)] .34127 .16106 0 1 Mshowa
.55291 .17356 m
.55291 .17981 L
s
[(0.6)] .55291 .16106 0 1 Mshowa
.76455 .17356 m
.76455 .17981 L
s
[(0.8)] .76455 .16106 0 1 Mshowa
.125 Mabswid
.18254 .17356 m
.18254 .17731 L
s
.23545 .17356 m
.23545 .17731 L
s
.28836 .17356 m
.28836 .17731 L
s
.39418 .17356 m
.39418 .17731 L
s
.44709 .17356 m
.44709 .17731 L
s
.5 .17356 m
.5 .17731 L
s
.60582 .17356 m
.60582 .17731 L
s
.65873 .17356 m
.65873 .17731 L
s
.71164 .17356 m
.71164 .17731 L
s
.81746 .17356 m
.81746 .17731 L
s
.87037 .17356 m
.87037 .17731 L
s
.92328 .17356 m
.92328 .17731 L
s
.07672 .17356 m
.07672 .17731 L
s
.02381 .17356 m
.02381 .17731 L
s
.25 Mabswid
0 .17356 m
1 .17356 L
s
.97619 .05931 m
.98244 .05931 L
s
[(0.05)] .96369 .05931 1 0 Mshowa
.97619 .28781 m
.98244 .28781 L
s
[(0.15)] .96369 .28781 1 0 Mshowa
.97619 .40206 m
.98244 .40206 L
s
[(0.2)] .96369 .40206 1 0 Mshowa
.97619 .51631 m
.98244 .51631 L
s
[(0.25)] .96369 .51631 1 0 Mshowa
.125 Mabswid
.97619 .08216 m
.97994 .08216 L
s
.97619 .10501 m
.97994 .10501 L
s
.97619 .12786 m
.97994 .12786 L
s
.97619 .15071 m
.97994 .15071 L
s
.97619 .19641 m
.97994 .19641 L
s
.97619 .21926 m
.97994 .21926 L
s
.97619 .24211 m
.97994 .24211 L
s
.97619 .26496 m
.97994 .26496 L
s
.97619 .31066 m
.97994 .31066 L
s
.97619 .33351 m
.97994 .33351 L
s
.97619 .35636 m
.97994 .35636 L
s
.97619 .37921 m
.97994 .37921 L
s
.97619 .42491 m
.97994 .42491 L
s
.97619 .44776 m
.97994 .44776 L
s
.97619 .47061 m
.97994 .47061 L
s
.97619 .49346 m
.97994 .49346 L
s
.97619 .03646 m
.97994 .03646 L
s
.97619 .01361 m
.97994 .01361 L
s
.97619 .53916 m
.97994 .53916 L
s
.97619 .56201 m
.97994 .56201 L
s
.97619 .58487 m
.97994 .58487 L
s
.97619 .60772 m
.97994 .60772 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.97619 .01472 Mdot
.87037 .02274 Mdot
.76455 .03003 Mdot
.65873 .04202 Mdot
.55291 .07108 Mdot
.44709 .08401 Mdot
.34127 .12359 Mdot
.23545 .17559 Mdot
.12963 .25643 Mdot
.02381 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolH
ooooo`03o`000?oooooooooo00Kooooo003ooooooaSooooo00?o0000ooooooooool01_ooool00?oo
oooo6?ooool00ol0003oooooooooo`06ooooo`00oooooolHooooo`;o00001oooool00?oooooo6?oo
ool2o`0000Oooooo003ooooooaSooooo00?o0000ooooooooool01_ooool00?Sooooo0_l0000Moooo
o`03o`000?oooooooooo00Kooooo003hooooo`;o00007Oooool00ol0003oooooooooo`06ooooo`00
f_ooool2o`0003_ooooo00?o0000ooooooooool01_ooool00=[ooooo0_l0000kooooo`03o`000?oo
oooooooo00Kooooo003ooooooaSooooo0_l00007ooooo`00_?ooool2o`0005Wooooo00?o0000oooo
ooooool01_ooool00;cooooo0_l0001Iooooo`03o`000?oooooooooo00Kooooo003ooooooaSooooo
00?o0000ooooooooool01_ooool00?kooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo0_l0
0003ooooo`?o00001Oooool00ol0003oooooooooo`06ooooo`00oOooool01?l0003oooooooooool0
0008ooooo`06o`000?ooooooooooo`000?oooooo00000oooool00ol0003oooooooooo`02ooooo`03
o`000?oooooooooo00Kooooo003mooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooo
oooo00001Oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo00Kooooo003mooooo`04
o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`02
ooooo`?o00001_ooool00?gooooo00Co0000oooooooooooo00002?ooool01Ol0003oooooooooool0
003ooooo00Co00001Oooool00ol0003oooooooooo`06ooooo`00oOooool01?l0003oooooooooool0
0008ooooo`06o`000?ooooooooooo`000?oooooo00002?ooool00ol0003oooooooooo`06ooooo`00
W_ooool2o`0005kooooo0_l0000:ooooo`;o00000_ooool5o`0000Cooooo00?o0000ooooooooool0
1_ooool009kooooo0_l0001gooooo`03o`000?oooooooooo00Kooooo003ooooooaSooooo00?o0000
ooooooooool01_ooool007oooooo0_l0002Fooooo`;o00001oooool007oooooo0_l0002Fooooo`03
o`000?oooooooooo00Kooooo003ooooooaSooooo00?o0000ooooooooool01_ooool00?oooooo6?oo
ool00ol0003oooooooooo`06ooooo`00oooooolHooooo`03o`000?oooooooooo00Kooooo003ooooo
oaSooooo00?o0000ooooooooool01_ooool00?oooooo6?ooool00ol0003oooooooooo`06ooooo`00
oooooolHooooo`;o00001oooool00?oooooo6?ooool00ol0003oooooooooo`06ooooo`00oooooolH
ooooo`03o`000?oooooooooo00Kooooo003ooooooaSooooo00?o0000ooooooooool01_ooool00?oo
oooo6?ooool00ol0003oooooooooo`06ooooo`00HOooool2o`000;Cooooo00?o0000ooooooooool0
1_ooool0067ooooo0_l0002dooooo`;o00001oooool00?oooooo6?ooool00ol0003oooooooooo`06
ooooo`007_ooool2o`0000Cooooo00Co0000oooooooooooooooo1Ol0000^ooooo`;o00001?ooool0
0ol0003oooooooooo`03ooooo`?o0000;Oooool2o`0000Cooooo00?o0000ooooooooool00_ooool3
o`0002oooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol0000eooooo`03o`000?oooooo
oooo00Kooooo000Mooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo0000;Ooo
ool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo02_ooooo00Co0000oooooooooooo
00001oooool01Ol0003ooooooooooooooooo000002gooooo00Co0000oooooooooooo00001oooool0
1Ol0003ooooooooooooooooo000003Cooooo00?o0000ooooooooool01_ooool001gooooo00Co0000
oooooooooooo00002Oooool00ol0003oooooooooo`0]ooooo`04o`000?ooooooooooo`0000Oooooo
1Ol0000/ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000]oooo
o`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00000dooooo`03o`000?oo
oooooooo00Kooooo000Mooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool0;?oo
ool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0002gooooo00Co0000oooooooo
oooo00001oooool4o`0002kooooo00Co0000oooooooooooo00002?ooool3o`0003Gooooo00?o0000
ooooooooool01_ooool001gooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooo
oooo000002gooooo00Co0000oooooooooooo00002?ooool00ol0003oooooo`00000]ooooo`04o`00
0?ooooooooooo`0000Oooooo00?o0000ooooooooool0;oooool01?l0003oooooooooool00007oooo
o`05o`000?ooooooooooooooool00000=?ooool00ol0003oooooooooo`06ooooo`007Oooool01?l0
003oooooooooool00007ooooo`05o`000?ooooooooooooooool00000;Oooool01?l0003ooooooooo
ool00009ooooo`;o0000;Oooool01?l0003oooooooooool00008ooooo`03o`000?oooooooooo02ko
oooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000003Cooooo0_l00007
ooooo`007_ooool2o`0000Wooooo0ol0000_ooooo`;o00002oooool00ol0003oooooooooo`0/oooo
o`;o00002_ooool2o`0002oooooo0_l00009ooooo`?o0000=Oooool00ol0003oooooooooo`06oooo
o`00oooooolHooooo`03o`000?oooooooooo00Kooooo003ooooooaSooooo00?o0000ooooooooool0
1_ooool00?oooooo6?ooool00ol0003oooooooooo`06ooooo`00oooooolHooooo`03o`000?oooooo
oooo00Kooooo003oo`00023o00000Oooool000Oooooo00?o0000ooooooooool03?ooool00ol0003o
ooooooooo`0<ooooo`03o`000?oooooooooo00cooooo00?o0000ooooooooool03?ooool2o`0000go
oooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00co
oooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00co
oooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0=ooooo`03o`000?oooooooooo00co
oooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00co
oooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`06ooooo`009Oooool00ol0003ooooo
ooooo`0jooooo`03o`000?oooooooooo03Wooooo00?o0000ooooooooool0>_ooool00ol0003ooooo
ooooo`0iooooo`03o`000?oooooooooo00Kooooo003ooooooaSooooo00?o0000ooooooooool01_oo
ool00?oooooo6?ooool00ol0003oooooooooo`06ooooo`00oooooolHooooo`03o`000?oooooooooo
00Kooooo003ooooooaSooooo00?o0000ooooooooool01_ooool00?oooooo6?ooool2o`0000Oooooo
003ooooooaSooooo00?o0000ooooooooool01_ooool00?oooooo6?ooool00ol0003oooooooooo`06
ooooo`00oooooolHooooo`03o`000?oooooooooo00Kooooo003ooooooaSooooo00?o0000oooooooo
ool01_ooool00?oooooo6?ooool00ol0003oooooooooo`06ooooo`00oooooolHooooo`;o00001ooo
ool00?oooooo6?ooool00ol0003oooooooooo`06ooooo`00oooooolHooooo`03o`000?oooooooooo
00Kooooo003ooooooaSooooo00?o0000ooooooooool01_ooool00?oooooo6?ooool00ol0003ooooo
ooooo`06ooooo`00oooooolHooooo`03o`000?oooooooooo00Kooooo003ooooooaSooooo00?o0000
ooooooooool01_ooool00?oooooo6?ooool2o`0000Oooooo003ooooooaSooooo00?o0000oooooooo
ool01_ooool00?oooooo6?ooool00ol0003oooooooooo`06ooooo`00oooooolHooooo`03o`000?oo
oooooooo00Kooooo000Tooooo`;o0000lOooool00ol0003oooooooooo`06ooooo`009?ooool2o`00
0?7ooooo00?o0000ooooooooool01_ooool00?oooooo6?ooool2o`0000Oooooo003ooooooaSooooo
00?o0000ooooooooool01_ooool00?oooooo6?ooool00ol0003oooooooooo`06ooooo`00oooooolH
ooooo`03o`000?oooooooooo00Kooooo003nooooo`;o00001?ooool00ol0003oooooooooo`02oooo
o`?o00000oooool3o`0000Gooooo00?o0000ooooooooool01_ooool00?gooooo00Co0000oooooooo
oooo00002Oooool01Ol0003ooooooooooooooooo000000?ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`06ooooo`00oOooool01?l0003oooooooooool00009ooooo`03o`000?oooooo
oooo00Gooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`06ooooo`00oOooool01?l0
003oooooooooool00009ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00_ooool3
o`0000Kooooo003mooooo`04o`000?ooooooooooo`0000Wooooo00Co0000oooooooooooooooo1?l0
0005ooooo`03o`000?oooooooooo00Kooooo003mooooo`04o`000?ooooooooooo`0000Sooooo0_l0
0003ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00?kooooo0_l0000:
ooooo`04o`000?ooooooooooooooo`Go00001?ooool00ol0003oooooooooo`06ooooo`00oooooolH
ooooo`03o`000?oooooooooo00Kooooo003ooooooaSooooo00?o0000ooooooooool01_ooool00?oo
oooo6?ooool00ol0003oooooooooo`06ooooo`00oooooolHooooo`;o00001oooool00?oooooo6?oo
ool00ol0003oooooooooo`06ooooo`00oooooolHooooo`03o`000?oooooooooo00Kooooo003ooooo
oaSooooo00?o0000ooooooooool01_ooool00?oooooo6?ooool00ol0003oooooooooo`06ooooo`00
oooooolHooooo`03o`000?oooooooooo00Kooooo003ooooooaSooooo0_l00007ooooo`00oooooolH
ooooo`03o`000?oooooooooo00Kooooo003ooooooaSooooo00?o0000ooooooooool01_ooool00?oo
oooo6?ooool00ol0003oooooooooo`06ooooo`00oooooolHooooo`03o`000?oooooooooo00Kooooo
003ooooooaSooooo00?o0000ooooooooool01_ooool00?oooooo6?ooool00ol0003oooooooooo`06
ooooo`00oooooolHooooo`;o00001oooool00?oooooo6?ooool00ol0003oooooooooo`06ooooo`00
oooooolHooooo`03o`000?oooooooooo00Kooooo003ooooooaSooooo00?o0000ooooooooool01_oo
ool00?oooooo6?ooool00ol0003oooooooooo`06ooooo`00oooooolHooooo`03o`000?oooooooooo
00Kooooo003ooooooaSooooo0_l00007ooooo`00oooooolHooooo`03o`000?oooooooooo00Kooooo
003ooooooaSooooo00?o0000ooooooooool01_ooool00?oooooo6?ooool00ol0003oooooooooo`06
ooooo`00ooooool5ooooo`;o00001?ooool01?l0003oooooooooooooool5o`0000Cooooo00?o0000
ooooooooool01_ooool00?oooooo1?ooool01?l0003oooooooooool00008ooooo`04o`000?oooooo
ooooo`0000Cooooo00?o0000ooooooooool01_ooool00?oooooo1?ooool01?l0003oooooooooool0
0009ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01_ooool00?oooooo1?ooool0
1?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00?ooooo0ol00006ooooo`00ooooool4
ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000004ooooo`03o`00
0?oooooooooo00Kooooo003oooooo`Cooooo00Co0000oooooooooooo00001oooool01Ol0003ooooo
oooooooooooo000000Cooooo00?o0000ooooooooool01_ooool00?oooooo1Oooool2o`0000Wooooo
0ol00005ooooo`03o`000?oooooooooo00Kooooo003ooooooaSooooo00?o0000ooooooooool01_oo
ool00?oooooo6?ooool00ol0003oooooooooo`06ooooo`00oooooolHooooo`;o00001oooool00?oo
oooo6?ooool00ol0003oooooooooo`06ooooo`00oooooolHooooo`03o`000?oooooooooo00Kooooo
003ooooooaSooooo00?o0000ooooooooool01_ooool00?oooooo6?ooool00ol0003oooooooooo`06
ooooo`00oooooolHooooo`03o`000?oooooooooo00Kooooo003ooooooaSooooo00?o0000oooooooo
ool01_ooool00?oooooo6?ooool2o`0000Oooooo003ooooooaSooooo00?o0000ooooooooool01_oo
ool00?oooooo6?ooool00ol0003oooooooooo`06ooooo`00oooooolHooooo`03o`000?oooooooooo
00Kooooo003ooooooaSooooo00?o0000ooooooooool01_ooool00?oooooo6?ooool00ol0003ooooo
ooooo`06ooooo`00oooooolHooooo`;o00001oooool00?oooooo6?ooool00ol0003oooooooooo`06
ooooo`00oooooolHooooo`03o`000?oooooooooo00Kooooo003ooooooaSooooo00?o0000oooooooo
ool01_ooool00?oooooo6?ooool00ol0003oooooooooo`06ooooo`00oooooolHooooo`03o`000?oo
oooooooo00Kooooo003ooooooaSooooo00?o0000ooooooooool01_ooool00?oooooo6?ooool2o`00
00Oooooo003ooooooaSooooo00?o0000ooooooooool01_ooool00?oooooo6?ooool00ol0003ooooo
ooooo`06ooooo`00oooooolHooooo`03o`000?oooooooooo00Kooooo003nooooo`;o00001?ooool0
1?l0003oooooooooooooool5o`0000;ooooo0ol00005ooooo`03o`000?oooooooooo00Kooooo003m
ooooo`04o`000?ooooooooooo`0000Sooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03
o`000?oooooooooo00;ooooo00?o0000ooooooooool01_ooool00?gooooo00Co0000oooooooooooo
00002Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00;ooooo0ol00006ooooo`00
oOooool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool00_ooool00ol0003oooooooooo`06ooooo`00oOooool01?l0003oooooooooool00007ooooo`06
o`000?ooooooooooooooool0003ooooo1?l00005ooooo`03o`000?oooooooooo00Kooooo003moooo
o`04o`000?ooooooooooo`0000Oooooo00Oo0000ooooooooooooooooo`000?oooooo000000Sooooo
00?o0000ooooooooool01_ooool00?kooooo0_l00009ooooo`?o00000_ooool5o`0000Cooooo00?o
0000ooooooooool01_ooool00?oooooo6?ooool00ol0003oooooooooo`06ooooo`00oooooolHoooo
o`03o`000?oooooooooo00Kooooo003ooooooaSooooo0_l00007ooooo`00oooooolHooooo`03o`00
0?oooooooooo00Kooooo003ooooooaSooooo00?o0000ooooooooool01_ooool00?oooooo6?ooool0
0ol0003oooooooooo`06ooooo`00oooooolHooooo`03o`000?oooooooooo00Kooooo003ooooooaSo
oooo00?o0000ooooooooool01_ooool00?oooooo6?ooool2o`0000Oooooo003ooooooaSooooo00?o
0000ooooooooool01_ooool00?oooooo6?ooool00ol0003oooooooooo`06ooooo`00oooooolHoooo
o`03o`000?oooooooooo00Kooooo003ooooooaSooooo00?o0000ooooooooool01_ooool00?oooooo
6?ooool00ol0003oooooooooo`06ooooo`00oooooolHooooo`03o`000?oooooooooo00Kooooo003o
oooooaSooooo0_l00007ooooo`00oooooolHooooo`03o`000?oooooooooo00Kooooo003ooooooaSo
oooo00?o0000ooooooooool01_ooool00?oooooo6?ooool00ol0003oooooooooo`06ooooo`00oooo
oolHooooo`03o`000?oooooooooo00Kooooo0006ooooo`;o0000ooooool@ooooo`03o`000?oooooo
oooo00Kooooo0006ooooo`;o0000ooooool@ooooo`03o`000?oooooooooo00Kooooo003ooooooaSo
oooo0_l00007ooooo`00oooooolHooooo`03o`000?oooooooooo00Kooooo003ooooooaSooooo00?o
0000ooooooooool01_ooool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.0763281, 0.0240417, \
0.00330085, 0.00152864}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
vaccination 0.5
max degree\
\>", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Mean[{1125, 1109, 1133, 676, 483, 421, 1108, 506}] // N\)], "Input"],

Cell[BoxData[
    \(820.125`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[Sort[{1125, 1109, 1133, 676, 483, 421, 1108, 506}]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.112245 0.136054 -0.333322 0.000826691 [
[.15986 -0.01515 -3 -9 ]
[.15986 -0.01515 3 0 ]
[.29592 -0.01515 -3 -9 ]
[.29592 -0.01515 3 0 ]
[.43197 -0.01515 -3 -9 ]
[.43197 -0.01515 3 0 ]
[.56803 -0.01515 -3 -9 ]
[.56803 -0.01515 3 0 ]
[.70408 -0.01515 -3 -9 ]
[.70408 -0.01515 3 0 ]
[.84014 -0.01515 -3 -9 ]
[.84014 -0.01515 3 0 ]
[.97619 -0.01515 -3 -9 ]
[.97619 -0.01515 3 0 ]
[.01131 .08002 -18 -4.5 ]
[.01131 .08002 0 4.5 ]
[.01131 .16269 -18 -4.5 ]
[.01131 .16269 0 4.5 ]
[.01131 .24536 -18 -4.5 ]
[.01131 .24536 0 4.5 ]
[.01131 .32803 -18 -4.5 ]
[.01131 .32803 0 4.5 ]
[.01131 .4107 -18 -4.5 ]
[.01131 .4107 0 4.5 ]
[.01131 .49337 -24 -4.5 ]
[.01131 .49337 0 4.5 ]
[.01131 .57604 -24 -4.5 ]
[.01131 .57604 0 4.5 ]
[ 0 -0.00265 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15986 -0.00265 m
.15986 .0036 L
s
[(2)] .15986 -0.01515 0 1 Mshowa
.29592 -0.00265 m
.29592 .0036 L
s
[(3)] .29592 -0.01515 0 1 Mshowa
.43197 -0.00265 m
.43197 .0036 L
s
[(4)] .43197 -0.01515 0 1 Mshowa
.56803 -0.00265 m
.56803 .0036 L
s
[(5)] .56803 -0.01515 0 1 Mshowa
.70408 -0.00265 m
.70408 .0036 L
s
[(6)] .70408 -0.01515 0 1 Mshowa
.84014 -0.00265 m
.84014 .0036 L
s
[(7)] .84014 -0.01515 0 1 Mshowa
.97619 -0.00265 m
.97619 .0036 L
s
[(8)] .97619 -0.01515 0 1 Mshowa
.125 Mabswid
.05102 -0.00265 m
.05102 .0011 L
s
.07823 -0.00265 m
.07823 .0011 L
s
.10544 -0.00265 m
.10544 .0011 L
s
.13265 -0.00265 m
.13265 .0011 L
s
.18707 -0.00265 m
.18707 .0011 L
s
.21429 -0.00265 m
.21429 .0011 L
s
.2415 -0.00265 m
.2415 .0011 L
s
.26871 -0.00265 m
.26871 .0011 L
s
.32313 -0.00265 m
.32313 .0011 L
s
.35034 -0.00265 m
.35034 .0011 L
s
.37755 -0.00265 m
.37755 .0011 L
s
.40476 -0.00265 m
.40476 .0011 L
s
.45918 -0.00265 m
.45918 .0011 L
s
.48639 -0.00265 m
.48639 .0011 L
s
.51361 -0.00265 m
.51361 .0011 L
s
.54082 -0.00265 m
.54082 .0011 L
s
.59524 -0.00265 m
.59524 .0011 L
s
.62245 -0.00265 m
.62245 .0011 L
s
.64966 -0.00265 m
.64966 .0011 L
s
.67687 -0.00265 m
.67687 .0011 L
s
.73129 -0.00265 m
.73129 .0011 L
s
.7585 -0.00265 m
.7585 .0011 L
s
.78571 -0.00265 m
.78571 .0011 L
s
.81293 -0.00265 m
.81293 .0011 L
s
.86735 -0.00265 m
.86735 .0011 L
s
.89456 -0.00265 m
.89456 .0011 L
s
.92177 -0.00265 m
.92177 .0011 L
s
.94898 -0.00265 m
.94898 .0011 L
s
.25 Mabswid
0 -0.00265 m
1 -0.00265 L
s
.02381 .08002 m
.03006 .08002 L
s
[(500)] .01131 .08002 1 0 Mshowa
.02381 .16269 m
.03006 .16269 L
s
[(600)] .01131 .16269 1 0 Mshowa
.02381 .24536 m
.03006 .24536 L
s
[(700)] .01131 .24536 1 0 Mshowa
.02381 .32803 m
.03006 .32803 L
s
[(800)] .01131 .32803 1 0 Mshowa
.02381 .4107 m
.03006 .4107 L
s
[(900)] .01131 .4107 1 0 Mshowa
.02381 .49337 m
.03006 .49337 L
s
[(1000)] .01131 .49337 1 0 Mshowa
.02381 .57604 m
.03006 .57604 L
s
[(1100)] .01131 .57604 1 0 Mshowa
.125 Mabswid
.02381 .01389 m
.02756 .01389 L
s
.02381 .03042 m
.02756 .03042 L
s
.02381 .04696 m
.02756 .04696 L
s
.02381 .06349 m
.02756 .06349 L
s
.02381 .09656 m
.02756 .09656 L
s
.02381 .11309 m
.02756 .11309 L
s
.02381 .12963 m
.02756 .12963 L
s
.02381 .14616 m
.02756 .14616 L
s
.02381 .17923 m
.02756 .17923 L
s
.02381 .19576 m
.02756 .19576 L
s
.02381 .21229 m
.02756 .21229 L
s
.02381 .22883 m
.02756 .22883 L
s
.02381 .2619 m
.02756 .2619 L
s
.02381 .27843 m
.02756 .27843 L
s
.02381 .29496 m
.02756 .29496 L
s
.02381 .3115 m
.02756 .3115 L
s
.02381 .34456 m
.02756 .34456 L
s
.02381 .3611 m
.02756 .3611 L
s
.02381 .37763 m
.02756 .37763 L
s
.02381 .39417 m
.02756 .39417 L
s
.02381 .42723 m
.02756 .42723 L
s
.02381 .44377 m
.02756 .44377 L
s
.02381 .4603 m
.02756 .4603 L
s
.02381 .47684 m
.02756 .47684 L
s
.02381 .5099 m
.02756 .5099 L
s
.02381 .52644 m
.02756 .52644 L
s
.02381 .54297 m
.02756 .54297 L
s
.02381 .5595 m
.02756 .5595 L
s
.02381 .59257 m
.02756 .59257 L
s
.02381 .60911 m
.02756 .60911 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .01472 Mdot
.15986 .06597 Mdot
.29592 .08498 Mdot
.43197 .22552 Mdot
.56803 .58265 Mdot
.70408 .58348 Mdot
.84014 .59671 Mdot
.97619 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00??ooool5o`00023ooooo0ol0000Rooooo`?o00008Oooool3o`00027ooooo0ol0000Roooo
o`03o`000?oooooooooo023ooooo0ol00007ooooo`00?Oooool01?l0003oooooooooool0000Ooooo
o`05o`000?ooooooooooooooool000008_ooool00ol0003oooooooooo`0Oooooo`05o`000?oooooo
ooooooooool000007oooool01Ol0003ooooooooooooooooo0000027ooooo00?o0000ooooooooool0
7oooool01Ol0003ooooooooooooooooo000000Kooooo000nooooo`03o`000?oooooooooo02?ooooo
00?o0000ooooooooool07Oooool5o`0002Cooooo00?o0000ooooooooool07Oooool01Ol0003ooooo
oooooooooooo000002;ooooo00?o0000ooooooooool07_ooool01Ol0003ooooooooooooooooo0000
00Kooooo000oooooo`03o`000?oooooooooo023ooooo0_l0000Pooooo`04o`000?ooooooooooo`00
02Gooooo00?o0000ooooooooool07Oooool4o`0002?ooooo00?o0000ooooooooool07oooool3o`00
00Oooooo000looooo`05o`000?ooooooooooooooool000008oooool00ol0003oooooooooo`0Noooo
o`03o`000?oooooo0000027ooooo1?l0000Pooooo`03o`000?oooooooooo02Gooooo00?o0000oooo
ooooool07Oooool01Ol0003ooooooooooooooooo000000Kooooo000looooo`05o`000?oooooooooo
ooooool000007oooool01Ol0003ooooooooooooooooo0000027ooooo0_l0000Qooooo`03o`000?oo
oooooooo02;ooooo00?o0000ooooooooool08?ooool01Ol0003ooooooooooooooooo000001oooooo
00Go0000ooooooooooooooooo`000006ooooo`00?Oooool3o`00027ooooo0ol0000Sooooo`03o`00
0?oooooooooo01oooooo1Ol0000Qooooo`;o00008?ooool5o`00023ooooo0ol00007ooooo`00oooo
oolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`005Oooooooo`0000_o0000
0Oooool001_ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00Cooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00Gooooo000Kooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool08Oooool0
0ol0003oooooooooo`0Qooooo`03o`000?oooooooooo02;ooooo00?o0000ooooooooool08Oooool0
0ol0003oooooooooo`0Qooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool01Oooool0
01_ooooo00?o0000ooooooooool0ooooool3ooooo`006oooool2o`000?oooooo1?ooool001_ooooo
0_l0003oooooo`Cooooo000Kooooo`03o`000?oooooooooo0?oooooo0oooool001_ooooo00?o0000
ooooooooool0ooooool3ooooo`006oooool00ol0003oooooooooo`3oooooo`?ooooo000Kooooo`;o
0000ooooool4ooooo`006oooool00ol0003oooooooooo`3oooooo`?ooooo000Kooooo`03o`000?oo
oooooooo0?oooooo0oooool001_ooooo00?o0000ooooooooool0ooooool3ooooo`006oooool2o`00
0?oooooo1?ooool001_ooooo00?o0000ooooooooool0ooooool3ooooo`006oooool00ol0003ooooo
ooooo`3oooooo`?ooooo000Kooooo`03o`000?oooooooooo0?oooooo0oooool001_ooooo0_l0003o
ooooo`Cooooo000Kooooo`03o`000?oooooooooo027ooooo0_l0003Oooooo`001oooool3o`0000Co
oooo0_l00004ooooo`;o00001Oooool00ol0003oooooooooo`0Qooooo`;o0000goooool000Kooooo
00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooo
oooooooo00001?ooool00ol0003oooooooooo`3oooooo`?ooooo000:ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`02ooooo`03o`000?oo
oooooooo0?oooooo0oooool000[ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooooooo
ool00002ooooo`03o`000?oooooooooo00;ooooo0ol0003oooooo`?ooooo0006ooooo`Co00000ooo
ool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000oooooooo
ool0AOooool2o`000;_ooooo0006ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo04Gooooo0_l0002koooo
o`001_ooool5o`0000?ooooo0_l00004ooooo`;o00001Oooool00ol0003oooooooooo`3oooooo`?o
oooo000Kooooo`;o0000ooooool4ooooo`006oooool00ol0003oooooooooo`3oooooo`?ooooo000K
ooooo`03o`000?oooooooooo0?oooooo0oooool001_ooooo00?o0000ooooooooool0ooooool3oooo
o`006oooool00ol0003oooooooooo`3oooooo`?ooooo000Kooooo`;o0000ooooool4ooooo`006ooo
ool00ol0003oooooooooo`3oooooo`?ooooo000Kooooo`03o`000?oooooooooo0?oooooo0oooool0
01_ooooo00?o0000ooooooooool0ooooool3ooooo`006oooool2o`000?oooooo1?ooool001_ooooo
00?o0000ooooooooool0ooooool3ooooo`006oooool00ol0003oooooooooo`3oooooo`?ooooo000K
ooooo`03o`000?oooooooooo0?oooooo0oooool001_ooooo0_l0003oooooo`Cooooo000Kooooo`03
o`000?oooooooooo0?oooooo0oooool000Oooooo0ol00004ooooo`;o00001?ooool2o`0000Gooooo
00?o0000ooooooooool0ooooool3ooooo`001_ooool01Ol0003ooooooooooooooooo000000;ooooo
00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo
0?oooooo0oooool000Kooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`3oooooo`?ooooo0006
ooooo`Co00000oooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Cooooo
0ol0003oooooo`?ooooo0006ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo0000
0_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo0?oooooo0oooool000Oooooo
00?o0000ooooooooool00oooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`00
00Cooooo00?o0000ooooooooool0ooooool3ooooo`002?ooool2o`0000Cooooo0_l00004ooooo`;o
00001Oooool00ol0003oooooooooo`3oooooo`?ooooo000Kooooo`;o0000ooooool4ooooo`006ooo
ool00ol0003oooooooooo`3oooooo`?ooooo000Kooooo`03o`000?oooooooooo0?oooooo0oooool0
01_ooooo00?o0000ooooooooool0ooooool3ooooo`006oooool00ol0003oooooooooo`3oooooo`?o
oooo000Kooooo`;o0000ooooool4ooooo`006oooool00ol0003oooooooooo`3oooooo`?ooooo000K
ooooo`03o`000?oooooooooo0?oooooo0oooool001_ooooo00?o0000ooooooooool0ooooool3oooo
o`006oooool2o`000?oooooo1?ooool001_ooooo00?o0000ooooooooool0ooooool3ooooo`006ooo
ool00ol0003oooooooooo`3oooooo`?ooooo000Kooooo`03o`000?oooooooooo06Wooooo0_l0002G
ooooo`006oooool2o`0006[ooooo0_l0002Gooooo`006oooool00ol0003oooooooooo`3oooooo`?o
oooo0008ooooo`03o`000?oooooooooo00?ooooo0_l00004ooooo`;o00001Oooool00ol0003ooooo
ooooo`3oooooo`?ooooo0008ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000
0_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo0?oooooo0oooool000Wooooo
00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000oooo
ooooool00_ooool00ol0003oooooooooo`3oooooo`?ooooo0009ooooo`05o`000?oooooooooooooo
ool000000_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo00;ooooo0ol0003o
ooooo`?ooooo000:ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo0?oooooo0oooool000Kooooo00Go0000
ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo
00001?ooool00ol0003oooooooooo`3oooooo`?ooooo0006ooooo`Go00000oooool2o`0000Cooooo
0_l00005ooooo`03o`000?oooooooooo0?oooooo0oooool001_ooooo0_l0003oooooo`Cooooo000K
ooooo`03o`000?oooooooooo0?oooooo0oooool001_ooooo00?o0000ooooooooool0ooooool3oooo
o`006oooool00ol0003oooooooooo`3oooooo`?ooooo000Kooooo`;o0000ooooool4ooooo`006ooo
ool00ol0003oooooooooo`3oooooo`?ooooo000Kooooo`03o`000?oooooooooo0?oooooo0oooool0
01_ooooo00?o0000ooooooooool0ooooool3ooooo`006oooool00ol0003oooooooooo`3oooooo`?o
oooo000Kooooo`;o0000ooooool4ooooo`006oooool00ol0003oooooooooo`3oooooo`?ooooo000K
ooooo`03o`000?oooooooooo0?oooooo0oooool001_ooooo00?o0000ooooooooool0ooooool3oooo
o`006oooool2o`000?oooooo1?ooool001_ooooo00?o0000ooooooooool0ooooool3ooooo`001ooo
ool3o`0000Cooooo0_l00004ooooo`;o00001Oooool00ol0003oooooooooo`3oooooo`?ooooo0006
ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00002ooooo`04o`00
0?ooooooooooo`0000Cooooo00?o0000ooooooooool0ooooool3ooooo`001_ooool01Ol0003ooooo
oooooooooooo000000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00004
ooooo`03o`000?oooooooooo0?oooooo0oooool000Oooooo0ol00003ooooo`04o`000?oooooooooo
o`0000;ooooo00Co0000oooooooooooo00001?ooool3o`000?oooooo0oooool000Kooooo00Go0000
ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo
00001?ooool00ol0003oooooooooo`3oooooo`?ooooo0006ooooo`05o`000?ooooooooooooooool0
00000_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000
ooooooooool0ooooool3ooooo`001oooool3o`0000Cooooo0_l00004ooooo`;o00001Oooool00ol0
003oooooooooo`3oooooo`?ooooo000Kooooo`;o0000ooooool4ooooo`006oooool00ol0003ooooo
ooooo`3oooooo`?ooooo000Kooooo`03o`000?oooooooooo0?oooooo0oooool001_ooooo00?o0000
ooooooooool0ooooool3ooooo`006oooool2o`000?oooooo1?ooool001_ooooo00?o0000oooooooo
ool0ooooool3ooooo`006oooool00ol0003oooooooooo`3oooooo`?ooooo000Kooooo`03o`000?oo
oooooooo0?oooooo0oooool001_ooooo00?o0000ooooooooool0ooooool3ooooo`006oooool2o`00
0?oooooo1?ooool001_ooooo00?o0000ooooooooool0ooooool3ooooo`006oooool00ol0003ooooo
ooooo`3oooooo`?ooooo000Kooooo`03o`000?oooooooooo0?oooooo0oooool001_ooooo0_l0003o
ooooo`Cooooo000Kooooo`03o`000?oooooooooo0?oooooo0oooool000Oooooo0_l00005ooooo`;o
00001?ooool2o`0000Gooooo00?o0000ooooooooool0ooooool3ooooo`002Oooool01Ol0003ooooo
oooooooooooo000000;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`02oooo
o`03o`000?oooooooooo0?oooooo0oooool000[ooooo00Co0000oooooooooooo00000_ooool01?l0
003oooooooooool00002ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0ooooool3
ooooo`001oooool4o`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0
0004ooooo`?o0000ooooool3ooooo`001_ooool01Ol0003ooooooooooooooooo000000;ooooo00Co
0000oooooooooooo00000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo0?oo
oooo0oooool000Kooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`00
00;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`3oooooo`?ooooo0007oooo
o`?o00001?ooool2o`0000Cooooo0_l00005ooooo`03o`000?oooooooooo0?oooooo0oooool001_o
oooo0_l0003oooooo`Cooooo000Kooooo`03o`000?oooooooooo0?oooooo0oooool001_ooooo00?o
0000ooooooooool0ooooool3ooooo`006oooool00ol0003oooooooooo`3oooooo`?ooooo000Koooo
o`;o0000ooooool4ooooo`006oooool00ol0003oooooooooo`3oooooo`?ooooo000Kooooo`03o`00
0?oooooooooo0?oooooo0oooool001_ooooo00?o0000ooooooooool0ooooool3ooooo`006oooool0
0ol0003oooooooooo`3oooooo`?ooooo000Kooooo`;o0000ooooool4ooooo`006oooool00ol0003o
ooooooooo`3oooooo`?ooooo000Kooooo`03o`000?oooooooooo0?oooooo0oooool001_ooooo00?o
0000ooooooooool0ooooool3ooooo`006oooool2o`000?oooooo1?ooool001_ooooo00?o0000oooo
ooooool0ooooool3ooooo`0000Coooooo`000?l0003o00001?ooool2o`0000Cooooo0_l00004oooo
o`;o00001Oooool00ol0003oooooooooo`3oooooo`?ooooo0002ooooo`03o`000?oooooooooo00;o
oooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`04o`000?oooooo
ooooo`0000Cooooo00?o0000ooooooooool0ooooool3ooooo`000_ooool00ol0003oooooooooo`02
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooo
ooooool00004ooooo`?o0000ooooool3ooooo`000_ooool00ol0003oooooooooo`02ooooo`04o`00
0?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00004
ooooo`03o`000?oooooooooo0?oooooo0oooool000;ooooo00?o0000ooooooooool00_ooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000
1?ooool00ol0003oooooooooo`3oooooo`?ooooo00000ooooooo0000o`000004ooooo`04o`000?oo
ooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00004oooo
o`03o`000?oooooooooo0?oooooo0oooool000;ooooo00?o0000ooooooooool00oooool2o`0000Co
oooo0_l00004ooooo`;o00001Oooool00ol0003oooooooooo`3oooooo`?ooooo000Kooooo`;o0000
ooooool4ooooo`006oooool00ol0003oooooooooo`3oooooo`?ooooo000Kooooo`03o`000?oooooo
oooo0?oooooo0oooool001_ooooo00?o0000ooooooooool0ooooool3ooooo`006oooool2o`000?oo
oooo1?ooool001_ooooo00?o0000ooooooooool0ooooool3ooooo`006oooool00ol0003ooooooooo
o`3oooooo`?ooooo000Kooooo`03o`000?oooooooooo0?oooooo0oooool001_ooooo00?o0000oooo
ooooool0ooooool3ooooo`006oooool2o`000?oooooo1?ooool001_ooooo00?o0000ooooooooool0
ooooool3ooooo`006oooool00ol0003oooooooooo`3oooooo`?ooooo000Kooooo`03o`000?oooooo
oooo0?oooooo0oooool001_ooooo0_l0003oooooo`Cooooo000Kooooo`03o`000?oooooooooo0?oo
oooo0oooool00004ooooool0003o0000o`0000?ooooo0ol00004ooooo`;o00001?ooool2o`0000Go
oooo00?o0000ooooooooool0ooooool3ooooo`000_ooool00ol0003oooooooooo`03ooooo`03o`00
0?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00004oooo
o`03o`000?oooooooooo0?oooooo0oooool000;ooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001?ooool3
o`000?oooooo0oooool000;ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00001?ooool00ol0003ooooooooo
o`3oooooo`?ooooo0002ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool0
1?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0
SOooool2o`0002;ooooo0_l0001?ooooo`0000?oooooo`000?l000001?ooool2o`0000Cooooo00Co
0000oooooooooooo00000_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo08go
oooo0_l0000Rooooo`;o0000Coooool000;ooooo00?o0000ooooooooool00oooool00ol0003ooooo
ooooo`03ooooo`;o00001?ooool2o`0000Gooooo00?o0000ooooooooool0ooooool3ooooo`006ooo
ool2o`000=Kooooo0_l0000[ooooo`006oooool00ol0003oooooooooo`3Eooooo`;o0000:oooool0
01_ooooo00?o0000ooooooooool0nOooool2o`0000Oooooo000Kooooo`03o`000?oooooooooo0?Wo
oooo0_l00007ooooo`006oooool2o`000?oooooo1?ooool001_ooooo00?o0000ooooooooool0oooo
ool3ooooo`006oooool00ol0003oooooooooo`3oooooo`?ooooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.232317, 343.823, \
0.0277123, 4.5608}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["epidemic size=100   exponentialrandom", "Section"],

Cell[CellGroupData[{

Cell["vaccination 0", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(n = 
      Sum[\[IndentingNewLine]degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
          Length[degreefrequency]}]\)], "Input"],

Cell[BoxData[
    \(100000\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(10.`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.01, 0.1, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.01`, 1.`, 0.`}, {0.02`, 1.`, 0.`}, {0.03`, 1.`, 0.`}, {0.04`, 
        0.9999999999999999`, 1.1102230246251565`*^-10}, {0.05`, 1.`, 
        0.`}, {0.06`, 0.999999999999999`, 9.992007221626409`*^-10}, {0.07`, 
        0.9999999999999979`, 2.1094237467877974`*^-9}, {0.08`, 
        0.9998469895824171`, 152.87571656245044`}, {0.09`, 
        0.9846241222061429`, 14108.009489959466`}, {0.1`, 
        0.9701255478921189`, 25380.697078929228`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.08}, {x, 0.9999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.07996611269250865`, 
      x \[Rule] 0.9998999423845635`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.1", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.1; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(0\)], "Print"],

Cell[BoxData[
    \(90145\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(8.999201286815685`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.01, 0.1, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.01`, 1.`, 0.`}, {0.02`, 0.9999999999999987`, 
        1.0807794659228875`*^-9}, {0.03`, 1.`, 0.`}, {0.04`, 1.`, 
        0.`}, {0.05`, 1.`, 0.`}, {0.06`, 1.`, 0.`}, {0.07`, 1.`, 
        0.`}, {0.08`, 1.`, 0.`}, {0.09`, 0.9969364460578217`, 
        2446.3283371886214`}, {0.1`, 0.9818534858229957`, 
        13437.547492458925`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.09}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.08810626140182067`, 
      x \[Rule] 0.9998766520814516`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.1", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.1; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(0\)], "Print"],

Cell[BoxData[
    \(89870\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(8.987648826082118`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.01, 0.1, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.01`, 1.`, 0.`}, {0.02`, 0.9999999999999987`, 
        1.0760992097402777`*^-9}, {0.03`, 1.`, 0.`}, {0.04`, 1.`, 
        0.`}, {0.05`, 1.`, 0.`}, {0.06`, 1.`, 0.`}, {0.07`, 1.`, 
        0.`}, {0.08`, 1.`, 0.`}, {0.09`, 0.9971494676666067`, 
        2268.9020848804466`}, {0.1`, 0.9820559675755985`, 
        13245.141238241791`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.09}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.08824407187483006`, 
      x \[Rule] 0.9998761153984795`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.1", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.1; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(0\)], "Print"],

Cell[BoxData[
    \(89938\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(8.997175832239988`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.01, 0.1, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.01`, 1.`, 0.`}, {0.02`, 0.9999999999999987`, 
        1.0780549786204574`*^-9}, {0.03`, 1.`, 0.`}, {0.04`, 1.`, 
        0.`}, {0.05`, 1.`, 0.`}, {0.06`, 1.`, 0.`}, {0.07`, 1.`, 
        0.`}, {0.08`, 1.`, 0.`}, {0.09`, 0.9969715060024237`, 
        2412.680040517593`}, {0.1`, 0.9818846396485128`, 
        13383.019149080816`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.09}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.08812926949927721`, 
      x \[Rule] 0.999876340176309`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.1", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.1; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(0\)], "Print"],

Cell[BoxData[
    \(89987\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(9.003278251302966`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.01, 0.1, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.01`, 1.`, 0.`}, {0.02`, 0.9999999999999987`, 
        1.079373923573712`*^-9}, {0.03`, 1.`, 0.`}, {0.04`, 1.`, 
        0.`}, {0.05`, 1.`, 0.`}, {0.06`, 1.`, 0.`}, {0.07`, 1.`, 
        0.`}, {0.08`, 1.`, 0.`}, {0.09`, 0.9967617550541533`, 
        2580.0888760068283`}, {0.1`, 0.9817041168859418`, 
        13519.081822689339`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.09}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.08799062875527927`, 
      x \[Rule] 0.9998764912429782`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.1", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.1; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(0\)], "Print"],

Cell[BoxData[
    \(90176\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(8.992337207239176`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.01, 0.1, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.01`, 1.`, 0.`}, {0.02`, 0.9999999999999987`, 
        1.0803264949288405`*^-9}, {0.03`, 1.`, 0.`}, {0.04`, 1.`, 
        0.`}, {0.05`, 1.`, 0.`}, {0.06`, 1.`, 0.`}, {0.07`, 1.`, 
        0.`}, {0.08`, 1.`, 0.`}, {0.09`, 0.9969341312147004`, 
        2447.1205789579244`}, {0.1`, 0.9818658821408288`, 
        13423.619669791322`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.09}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.08810240050489522`, 
      x \[Rule] 0.9998766003258722`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.2", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.2; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(3\)], "Print"],

Cell[BoxData[
    \(80013\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(7.99983752640196`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.01, 0.1, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.01`, 1.`, 0.`}, {0.02`, 0.9999999999999999`, 
        7.106437660553411`*^-11}, {0.03`, 1.`, 0.`}, {0.04`, 1.`, 
        0.`}, {0.05`, 1.`, 0.`}, {0.06`, 1.`, 0.`}, {0.07`, 1.`, 
        0.`}, {0.08`, 1.`, 0.`}, {0.09`, 1.`, 0.`}, {0.1`, 
        0.9966518728809192`, 2110.4412887037074`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.1}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.0979360513402893`, 
      x \[Rule] 0.9998436595866435`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.2", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.2; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(2\)], "Print"],

Cell[BoxData[
    \(79914\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(8.015591761143229`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.01, 0.1, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.01`, 1.`, 0.`}, {0.02`, 0.9999999999999998`, 
        1.422324480415682`*^-10}, {0.03`, 1.`, 0.`}, {0.04`, 1.`, 
        0.`}, {0.05`, 0.9999999999999999`, 7.11162240207841`*^-11}, {0.06`, 
        1.`, 0.`}, {0.07`, 1.`, 0.`}, {0.08`, 1.`, 0.`}, {0.09`, 1.`, 
        0.`}, {0.1`, 0.9962299749257212`, 2373.411661108942`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.1}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.09765454203801342`, 
      x \[Rule] 0.9998437732889689`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.2", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.2; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(5\)], "Print"],

Cell[BoxData[
    \(80207\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(8.005049434588004`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.01, 0.1, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.01`, 1.`, 0.`}, {0.02`, 0.9999999999999999`, 
        7.128309054138526`*^-11}, {0.03`, 1.`, 0.`}, {0.04`, 1.`, 
        0.`}, {0.05`, 1.`, 0.`}, {0.06`, 1.`, 0.`}, {0.07`, 1.`, 
        0.`}, {0.08`, 1.`, 0.`}, {0.09`, 1.`, 0.`}, {0.1`, 
        0.9967334645335041`, 2066.136664164337`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.1}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.09799338226234415`, 
      x \[Rule] 0.9998441396952371`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.2", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.2; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(5\)], "Print"],

Cell[BoxData[
    \(80195\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(8.002992705280878`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.01, 0.1, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.01`, 1.`, 0.`}, {0.02`, 0.9999999999999998`, 
        1.425082274408851`*^-10}, {0.03`, 1.`, 0.`}, {0.04`, 1.`, 
        0.`}, {0.05`, 1.`, 0.`}, {0.06`, 1.`, 0.`}, {0.07`, 1.`, 
        0.`}, {0.08`, 1.`, 0.`}, {0.09`, 1.`, 0.`}, {0.1`, 
        0.9966304726514492`, 2129.387806716552`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.1}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.09791883474567445`, 
      x \[Rule] 0.9998440761713014`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.2", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.2; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(3\)], "Print"],

Cell[BoxData[
    \(79831\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(8.000438426175295`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.01, 0.1, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.01`, 1.`, 0.`}, {0.02`, 0.9999999999999998`, 
        1.4181611440733377`*^-10}, {0.03`, 1.`, 0.`}, {0.04`, 1.`, 
        0.`}, {0.05`, 1.`, 0.`}, {0.06`, 1.`, 0.`}, {0.07`, 1.`, 
        0.`}, {0.08`, 1.`, 0.`}, {0.09`, 1.`, 0.`}, {0.1`, 
        0.996621831189797`, 2124.3945090873754`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.1}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.09791212235215288`, 
      x \[Rule] 0.9998433146483573`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.3", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.3; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(26\)], "Print"],

Cell[BoxData[
    \(70017\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(6.995229729922733`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.1, 0.2, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.1`, 1.`, 0.`}, {0.11`, 1.`, 0.`}, {0.12000000000000001`, 
        0.9855170443391834`, 6698.994169151005`}, {0.13`, 
        0.9709171071438005`, 12724.51587604799`}, {0.14`, 
        0.9568585570860658`, 17924.1905265015`}, {0.15`, 0.9432891594983455`, 
        22450.24467957073`}, {0.16`, 0.9301649872566183`, 
        26419.69638339315`}, {0.17`, 0.9174486366400979`, 
        29924.043684491287`}, {0.18`, 0.9051079188053663`, 
        33035.89782917888`}, {0.19`, 0.8931148776116868`, 
        35813.63645483664`}, {0.2`, 0.8814450376470359`, 
        38304.73782467779`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.12}, {x, 0.99}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.11059684524915726`, 
      x \[Rule] 0.9997956607794196`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.3", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.3; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(32\)], "Print"],

Cell[BoxData[
    \(69876\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(6.994318507069666`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.1, 0.2, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.1`, 1.`, 0.`}, {0.11`, 0.9999999999999769`, 
        1.1286180878755658`*^-8}, {0.12000000000000001`, 0.9853476559256826`, 
        6757.904961075899`}, {0.13`, 0.9707766784276302`, 
        12750.300506365804`}, {0.14`, 0.9567405144112877`, 
        17924.187293241062`}, {0.15`, 0.943188948898327`, 
        22429.596588884237`}, {0.16`, 0.9300793225839651`, 
        26382.16149933251`}, {0.17`, 0.9173750560447529`, 
        29872.462815626222`}, {0.18`, 0.9050445175005185`, 
        32972.47722511404`}, {0.19`, 0.8930601425940273`, 
        35740.12666293027`}, {0.2`, 0.8813977422206785`, 
        38222.551836063576`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.12}, {x, 0.99}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.11046408785984674`, 
      x \[Rule] 0.9997952211851434`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.3", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.3; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(28\)], "Print"],

Cell[BoxData[
    \(69866\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(7.00024332293247`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.1, 0.2, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.1`, 1.`, 0.`}, {0.11`, 0.9999999999999846`, 
        7.547516056582992`*^-9}, {0.12000000000000001`, 0.9853463753417131`, 
        6763.223445459824`}, {0.13`, 0.9707678586146277`, 
        12762.670004724454`}, {0.14`, 0.9567250742588576`, 
        17942.04179163792`}, {0.15`, 0.9431672221894454`, 
        22451.860708713903`}, {0.16`, 0.9300514724172363`, 
        26407.990775202572`}, {0.17`, 0.9173412560543642`, 
        29901.140101466095`}, {0.18`, 0.9050050169746205`, 
        33003.37337442162`}, {0.19`, 0.8930152767317914`, 
        35772.686049559656`}, {0.2`, 0.8813479189776654`, 
        38256.286315919664`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.12}, {x, 0.99}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.11046922059359604`, 
      x \[Rule] 0.9997953653468685`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.3", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.3; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(27\)], "Print"],

Cell[BoxData[
    \(69859\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(6.995261884653373`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.1, 0.2, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.1`, 1.`, 0.`}, {0.11`, 1.`, 0.`}, {0.12000000000000001`, 
        0.9855345850744531`, 6676.34092810684`}, {0.13`, 0.9709063563314678`, 
        12700.125806926106`}, {0.14`, 0.9568278743313183`, 
        17894.418498641582`}, {0.15`, 0.9432448393055107`, 
        22413.090620812094`}, {0.16`, 0.9301117392340128`, 
        26374.197039610626`}, {0.17`, 0.9173899616318936`, 
        29869.881674024502`}, {0.18`, 0.9050464000011547`, 
        32973.150004310635`}, {0.19`, 0.8930524040517318`, 
        35742.61205497547`}, {0.2`, 0.8813829748887956`, 
        38225.87476075245`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.12}, {x, 0.99}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.11063199738906038`, 
      x \[Rule] 0.999795199246783`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.3", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.3; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(41\)], "Print"],

Cell[BoxData[
    \(70024\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(6.9929024334513885`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.1, 0.2, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.1`, 1.`, 0.`}, {0.11`, 1.`, 0.`}, {0.12000000000000001`, 
        0.985672261907431`, 6630.060256075017`}, {0.13`, 0.971041758289987`, 
        12674.31653811859`}, {0.14`, 0.9569579969639322`, 
        17887.66199182762`}, {0.15`, 0.9433678133525099`, 
        22423.698071310864`}, {0.16`, 0.9302264848346957`, 
        26400.431723660597`}, {0.17`, 0.9174959468135433`, 
        29910.07328796726`}, {0.18`, 0.9051434706407865`, 
        33025.74922063448`}, {0.19`, 0.8931406634036536`, 
        35806.212039911356`}, {0.2`, 0.8814626978624759`, 
        38299.214715258255`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.12}, {x, 0.99}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.1107190980064335`, 
      x \[Rule] 0.9997956133773572`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.4", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.4; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(125\)], "Print"],

Cell[BoxData[
    \(59774\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(5.9982433834108475`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.1, 0.2, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.1`, 1.`, 0.`}, {0.11`, 1.`, 0.`}, {0.12000000000000001`, 
        0.9999999999999601`, 1.4290291283636236`*^-8}, {0.13`, 
        0.9943689862959953`, 1980.24902704718`}, {0.14`, 0.9794565469252494`, 
        6871.557601109714`}, {0.15`, 0.9650805330169558`, 
        11146.3717923964`}, {0.16`, 0.9511921170680718`, 
        14910.729895070086`}, {0.17`, 0.9377498822062457`, 
        18247.59664237687`}, {0.18`, 0.9247182823072784`, 
        21222.87290537491`}, {0.19`, 0.9120665035184`, 
        23889.60231046475`}, {0.2`, 0.8997676034198874`, 
        26290.981195709912`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.13}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.1265030566699976`, 
      x \[Rule] 0.9997208209988581`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.4", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.4; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(126\)], "Print"],

Cell[BoxData[
    \(59813\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(5.998261247554879`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.1, 0.2, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.1`, 1.`, 0.`}, {0.11`, 1.`, 0.`}, {0.12000000000000001`, 
        0.9999999999999869`, 4.700166034155018`*^-9}, {0.13`, 
        0.9948095975772051`, 1829.3325538138113`}, {0.14`, 
        0.9798763191984168`, 6746.082139016057`}, {0.15`, 
        0.9654753394706139`, 11044.686770379029`}, {0.16`, 
        0.951560044578282`, 14830.682169129226`}, {0.17`, 
        0.9380903854297569`, 18186.92431434119`}, {0.18`, 
        0.9250316598341397`, 21179.393972237158`}, {0.19`, 
        0.9123535694448065`, 23861.29805691153`}, {0.2`, 0.9000294789013941`, 
        26276.025860324848`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.13}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.12679243731239717`, 
      x \[Rule] 0.9997210047446006`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.4", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.4; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(100\)], "Print"],

Cell[BoxData[
    \(59789\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(6.0057201157403535`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.1, 0.2, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.1`, 1.`, 0.`}, {0.11`, 0.9999999999999999`, 
        3.986544427903027`*^-11}, {0.12000000000000001`, 1.`, 0.`}, {0.13`, 
        0.9936975373678685`, 2214.423224269259`}, {0.14`, 
        0.9788623622920549`, 7065.120792340018`}, {0.15`, 
        0.9645522623918885`, 11308.098861466633`}, {0.16`, 
        0.9507203465637397`, 15047.243596636985`}, {0.17`, 
        0.9373267651857966`, 18363.95471388292`}, {0.18`, 
        0.9243372500808528`, 21322.978714154477`}, {0.19`, 
        0.9117220357279112`, 23976.497153692242`}, {0.2`, 
        0.8994550439638246`, 26367.055523770217`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.13}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.12604531367569688`, 
      x \[Rule] 0.9997212377962348`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.4", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.4; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(122\)], "Print"],

Cell[BoxData[
    \(59670\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(6.008094519859226`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.1, 0.2, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.1`, 1.`, 0.`}, {0.11`, 1.`, 0.`}, {0.12000000000000001`, 1.`, 
        0.`}, {0.13`, 0.9942068921040385`, 2035.8813253857666`}, {0.14`, 
        0.9793201748536001`, 6912.937613163423`}, {0.15`, 
        0.9649633819858423`, 11177.4013360265`}, {0.16`, 0.9510890451027116`, 
        14934.147795665885`}, {0.17`, 0.9376568065137209`, 
        18265.335614322117`}, {0.18`, 0.9246319606042203`, 
        21236.298068883767`}, {0.19`, 0.9119843694133748`, 
        23899.674558259554`}, {0.2`, 0.8996876390065159`, 
        26298.3713603201`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.13}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.12639064474283787`, 
      x \[Rule] 0.9997207926620992`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.4", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.4; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(123\)], "Print"],

Cell[BoxData[
    \(59935\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(5.992541920413782`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.1, 0.2, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.1`, 1.`, 0.`}, {0.11`, 1.`, 0.`}, {0.12000000000000001`, 
        0.9999999999999936`, 2.3127559867219816`*^-9}, {0.13`, 
        0.9950279421556041`, 1755.6246810490256`}, {0.14`, 
        0.9800217627649649`, 6708.277993382302`}, {0.15`, 
        0.9655685585036047`, 11031.134717071953`}, {0.16`, 
        0.951616103989896`, 14833.684226262214`}, {0.17`, 
        0.9381203617196139`, 18201.330417421283`}, {0.18`, 
        0.9250437508443037`, 21201.726750316393`}, {0.19`, 
        0.9123538666358647`, 23889.195607921043`}, {0.2`, 
        0.9000225139109925`, 26307.87985045512`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.13}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.1269518315442671`, 
      x \[Rule] 0.999721307594628`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.5", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.5; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(378\)], "Print"],

Cell[BoxData[
    \(50109\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(5.004450298349598`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.1, 0.2, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.1`, 1.`, 0.`}, {0.11`, 1.`, 0.`}, {0.12000000000000001`, 1.`, 
        0.`}, {0.13`, 0.9999999999999998`, 5.568168148784025`*^-11}, {0.14`, 
        0.9999999999999895`, 2.644879870672412`*^-9}, {0.15`, 
        0.9961811972925764`, 947.1612117150071`}, {0.16`, 
        0.9812563003589546`, 4456.705115650032`}, {0.17`, 0.966830304172993`, 
        7579.599275460119`}, {0.18`, 0.9528627617876114`, 
        10374.815927884796`}, {0.19`, 0.9393187477322219`, 
        12889.845363762333`}, {0.2`, 0.9261678123262063`, 
        15163.392030141651`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.15}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.14775781781795888`, 
      x \[Rule] 0.9996007648614049`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.5", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.5; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(361\)], "Print"],

Cell[BoxData[
    \(50043\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(4.99072797394241`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.1, 0.2, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.1`, 1.`, 0.`}, {0.11`, 1.`, 0.`}, {0.12000000000000001`, 1.`, 
        0.`}, {0.13`, 1.`, 0.`}, {0.14`, 0.9999999999999998`, 
        5.5455862124631494`*^-11}, {0.15`, 0.9981978319280742`, 
        447.7835544642285`}, {0.16`, 0.9831296616645672`, 
        4017.912641903848`}, {0.17`, 0.9685685085880128`, 
        7193.326609677966`}, {0.18`, 0.9544741869821327`, 
        10034.068867987098`}, {0.19`, 0.9408117229125145`, 
        12588.584298521784`}, {0.2`, 0.9275504293076539`, 
        14896.411014848265`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.15}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.14908780143694353`, 
      x \[Rule] 0.9995991421368532`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.5", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.5; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(371\)], "Print"],

Cell[BoxData[
    \(50001\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(5.0103797924041515`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.1, 0.2, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.1`, 1.`, 0.`}, {0.11`, 1.`, 0.`}, {0.12000000000000001`, 1.`, 
        0.`}, {0.13`, 0.9999999999999999`, 2.7813751302119272`*^-11}, {0.14`, 
        0.9999999999999936`, 1.6131975755229178`*^-9}, {0.15`, 
        0.9963523621499908`, 904.2803067749995`}, {0.16`, 0.981377441170037`, 
        4425.262815800763`}, {0.17`, 0.96690460043979`, 
        7557.200702013731`}, {0.18`, 0.9528937408241887`, 
        10359.351431319828`}, {0.19`, 0.9393100792834314`, 
        12879.488734655717`}, {0.2`, 0.9261231696898427`, 
        15156.582142545605`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.15}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.14787704117990833`, 
      x \[Rule] 0.999600376011082`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.5", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.5; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(361\)], "Print"],

Cell[BoxData[
    \(49950\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(5.001481481481481`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.1, 0.2, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.1`, 1.`, 0.`}, {0.11`, 1.`, 0.`}, {0.12000000000000001`, 1.`, 
        0.`}, {0.13`, 0.9999999999999999`, 2.773603569039551`*^-11}, {0.14`, 
        0.9999999999999984`, 3.8830449966553715`*^-10}, {0.15`, 
        0.9970450766444773`, 731.9793999885131`}, {0.16`, 
        0.9820371280981979`, 4265.181930222524`}, {0.17`, 
        0.9675354538485331`, 7407.441234113771`}, {0.18`, 
        0.9534990971392701`, 10218.479940598314`}, {0.19`, 
        0.9398925717722543`, 12746.41049920796`}, {0.2`, 0.9266848683866008`, 
        15030.448250135136`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.15}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.14833307557448389`, 
      x \[Rule] 0.9995992566530082`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.5", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.5; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(376\)], "Print"],

Cell[BoxData[
    \(50072\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(5.00261623262502`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.1, 0.2, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.1`, 1.`, 0.`}, {0.11`, 1.`, 0.`}, {0.12000000000000001`, 1.`, 
        0.`}, {0.13`, 0.9999999999999999`, 2.781008756613801`*^-11}, {0.14`, 
        0.9999999999999983`, 4.1715131349207013`*^-10}, {0.15`, 
        0.9969862494091821`, 748.4170521388609`}, {0.16`, 
        0.9819892247820665`, 4287.343158249081`}, {0.17`, 
        0.9674968737208965`, 7435.104196694508`}, {0.18`, 
        0.9534684279206347`, 10251.407177928693`}, {0.19`, 
        0.9398685725358976`, 12784.35596511757`}, {0.2`, 0.9266664527154554`, 
        15073.162843276721`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.15}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.14829278075505267`, 
      x \[Rule] 0.9996003248233299`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.6", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.6; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(916\)], "Print"],

Cell[BoxData[
    \(40264\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(4.004395986489172`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.1, 0.2, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.1`, 0.9999999999999999`, 1.7900458892938786`*^-11}, {0.11`, 1.`, 
        0.`}, {0.12000000000000001`, 1.`, 0.`}, {0.13`, 1.`, 0.`}, {0.14`, 
        0.9999999999999993`, 1.0740275335763272`*^-10}, {0.15`, 1.`, 
        0.`}, {0.16`, 0.9999999999999963`, 5.9071514346698`*^-10}, {0.17`, 
        1.`, 0.`}, {0.18`, 0.997223995649971`, 444.7331536986944`}, {0.19`, 
        0.9823121362026135`, 2739.348856486837`}, {0.2`, 0.9678551538127561`, 
        4820.924763195008`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.18}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.17858096820338004`, 
      x \[Rule] 0.9993788909303593`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.6", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.6; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(895\)], "Print"],

Cell[BoxData[
    \(39913\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(3.988424823992183`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.1, 0.2, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.1`, 1.`, 0.`}, {0.11`, 1.`, 0.`}, {0.12000000000000001`, 1.`, 
        0.`}, {0.13`, 1.`, 0.`}, {0.14`, 0.9999999999999997`, 
        5.30209209870236`*^-11}, {0.15`, 1.`, 0.`}, {0.16`, 
        0.9999999999999991`, 1.4138912263206294`*^-10}, {0.17`, 
        0.9999999999999969`, 4.948619292122203`*^-10}, {0.18`, 
        0.9986283187335204`, 217.67331490714386`}, {0.19`, 
        0.9835870782066023`, 2517.4518252234207`}, {0.2`, 
        0.9690184765638541`, 4601.159538336837`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.18}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.1795147246664747`, 
      x \[Rule] 0.9993709139848477`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.6", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.6; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(852\)], "Print"],

Cell[BoxData[
    \(40083\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(3.9873512461642093`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.1, 0.2, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.1`, 1.`, 0.`}, {0.11`, 1.`, 0.`}, {0.12000000000000001`, 1.`, 
        0.`}, {0.13`, 1.`, 0.`}, {0.14`, 0.9999999999999997`, 
        5.323241847321469`*^-11}, {0.15`, 1.`, 0.`}, {0.16`, 
        0.999999999999999`, 1.5969725541964408`*^-10}, {0.17`, 
        0.9999999999999969`, 4.968359057500038`*^-10}, {0.18`, 
        0.9986051501774035`, 222.22105354605452`}, {0.19`, 
        0.9836069329542164`, 2524.550397946323`}, {0.2`, 0.9690730787719781`, 
        4611.966117765824`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.18}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.17949638529430023`, 
      x \[Rule] 0.9993734168896393`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.6", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.6; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(886\)], "Print"],

Cell[BoxData[
    \(40112\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(3.999975069804547`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.1, 0.2, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.1`, 0.9999999999999999`, 1.781319536320325`*^-11}, {0.11`, 1.`, 
        0.`}, {0.12000000000000001`, 1.`, 0.`}, {0.13`, 1.`, 0.`}, {0.14`, 
        0.9999999999999992`, 1.2469236754242274`*^-10}, {0.15`, 1.`, 
        0.`}, {0.16`, 0.9999999999999959`, 6.590882284385202`*^-10}, {0.17`, 
        1.`, 0.`}, {0.18`, 0.9970978624455696`, 462.5381819417201`}, {0.19`, 
        0.9821859485896309`, 2744.600945001696`}, {0.2`, 0.9677271588495738`, 
        4814.967459560974`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.18}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.1784999595765918`, 
      x \[Rule] 0.9993758433409226`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.6", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.6; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(876\)], "Print"],

Cell[BoxData[
    \(39983\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(4.000450191331316`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.1, 0.2, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.1`, 1.`, 0.`}, {0.11`, 1.`, 0.`}, {0.12000000000000001`, 1.`, 
        0.`}, {0.13`, 1.`, 0.`}, {0.14`, 0.9999999999999996`, 
        7.103206911551752`*^-11}, {0.15`, 1.`, 0.`}, {0.16`, 
        0.9999999999999987`, 2.1309620734655255`*^-10}, {0.17`, 
        0.9999999999999952`, 7.635947429918133`*^-10}, {0.18`, 
        0.9983239771093932`, 267.0520423604928`}, {0.19`, 
        0.9833350242077723`, 2566.7502002007295`}, {0.2`, 
        0.9688107333864093`, 4651.6541858011915`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.18}, {x, 0.999}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.17931156431872328`, 
      x \[Rule] 0.9993739061345852`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.7", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.7; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(1823\)], "Print"],

Cell[BoxData[
    \(29943\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(3.0016698393614534`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.2, 0.3, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.2`, 0.9999999999999996`, 
        3.991429409211378`*^-11}, {0.21000000000000002`, 1.`, 0.`}, {0.22`, 
        1.`, 0.`}, {0.23`, 0.9901644036399418`, 
        869.1149888940307`}, {0.24000000000000002`, 0.9755793502360133`, 
        2104.943076615619`}, {0.25`, 0.9613859505761345`, 
        3250.083865278567`}, {0.26`, 0.9475621188048999`, 
        4314.046426277315`}, {0.27`, 0.9340878770542187`, 
        5305.040026279998`}, {0.28`, 0.9209450722221997`, 
        6230.192066827415`}, {0.29000000000000004`, 0.9081171412510773`, 
        7095.723032245215`}, {0.3`, 0.8955889149901368`, 
        7907.088127754567`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.23}, {x, 0.99}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.22415178751477377`, 
      x \[Rule] 0.9988852367067677`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.7", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.7; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(1789\)], "Print"],

Cell[BoxData[
    \(30199\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(3.0090069207589654`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.2, 0.3, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.2`, 0.9999999999999999`, 
        1.0088485602466335`*^-11}, {0.21000000000000002`, 1.`, 0.`}, {0.22`, 
        1.`, 0.`}, {0.23`, 0.9915849749901159`, 
        753.677517174263`}, {0.24000000000000002`, 0.9768525168063891`, 
        2021.9464443987215`}, {0.25`, 0.9625241972547007`, 
        3196.072716099534`}, {0.26`, 0.9485769501399174`, 
        4285.999275419531`}, {0.27`, 0.9349898788071286`, 
        5300.307492000831`}, {0.28`, 0.92174397343305`, 
        6246.444883957686`}, {0.29000000000000004`, 0.9088218753698422`, 
        7130.908140266407`}, {0.3`, 0.8962076790703568`, 
        7959.391453855803`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.23}, {x, 0.99}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.22514066815883946`, 
      x \[Rule] 0.9988974172413168`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.7", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.7; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(1848\)], "Print"],

Cell[BoxData[
    \(29964\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(2.9833800560672805`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.2, 0.3, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.2`, 1.`, 0.`}, {0.21000000000000002`, 1.`, 0.`}, {0.22`, 1.`, 
        0.`}, {0.23`, 0.9947763593052837`, 
        462.828620220076`}, {0.24000000000000002`, 0.9799164768659424`, 
        1735.4843901830968`}, {0.25`, 0.9654703263498677`, 
        2913.2237653068582`}, {0.26`, 0.9514135517705195`, 
        4006.1553012554064`}, {0.27`, 0.9377241849205233`, 
        5022.987620000942`}, {0.28`, 0.9243823223746229`, 
        5971.266447675967`}, {0.29000000000000004`, 0.9113698574046586`, 
        6857.564582453947`}, {0.3`, 0.8986702557281584`, 
        7687.635435888186`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.23}, {x, 0.99}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.22728926919158482`, 
      x \[Rule] 0.998879215799094`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.7", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.7; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(1840\)], "Print"],

Cell[BoxData[
    \(30223\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(2.990503920854978`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.2, 0.3, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.2`, 1.`, 0.`}, {0.21000000000000002`, 1.`, 0.`}, {0.22`, 
        0.9999999999999964`, 3.211013677173469`*^-10}, {0.23`, 
        0.9929315590719344`, 631.173515421149`}, {0.24000000000000002`, 
        0.9782106824544355`, 1897.8138558585802`}, {0.25`, 
        0.9638863581148928`, 3071.3161832614105`}, {0.26`, 
        0.949937120646314`, 4161.370230341443`}, {0.27`, 0.9363433203477054`, 
        5176.368538136962`}, {0.28`, 0.9230869251252984`, 
        6123.616656697759`}, {0.29000000000000004`, 0.910151348218091`, 
        7009.503707860612`}, {0.3`, 0.8975212977491533`, 
        7839.641788080697`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.23}, {x, 0.99}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.2260295840877151`, 
      x \[Rule] 0.9988914756211886`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.7", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.7; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(1842\)], "Print"],

Cell[BoxData[
    \(30236\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(2.990673369493319`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.2, 0.3, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.2`, 0.9999999999999999`, 
        1.003930272247544`*^-11}, {0.21000000000000002`, 1.`, 0.`}, {0.22`, 
        1.`, 0.`}, {0.23`, 0.9916199162357545`, 
        746.934668207064`}, {0.24000000000000002`, 0.976947894764213`, 
        2004.1396007855788`}, {0.25`, 0.9626783302858523`, 
        3168.2996405665617`}, {0.26`, 0.9487874300916691`, 
        4249.308134914097`}, {0.27`, 0.9352538045516989`, 
        5255.682708792125`}, {0.28`, 0.9220581295264728`, 
        6194.800044043362`}, {0.29000000000000004`, 0.909182867885746`, 
        7073.08359767278`}, {0.3`, 0.8966120380282685`, 
        7896.154997926054`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.23}, {x, 0.99}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.22514773886650016`, 
      x \[Rule] 0.9988920053330633`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.8", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.8; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(3096\)], "Print"],

Cell[BoxData[
    \(20101\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(1.9968658275707676`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.3, 0.4, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.3`, 0.9999999999999694`, 1.2299454787978448`*^-9}, {0.31`, 
        0.9939705591480013`, 240.37023238602544`}, {0.32`, 
        0.9790790807464806`, 820.1985801374389`}, {0.33`, 
        0.9645620816958784`, 1367.0815517079704`}, {0.33999999999999997`, 
        0.9504017245304396`, 1883.731427173219`}, {0.35`, 
        0.9365815230815814`, 2372.5686411516986`}, {0.36`, 
        0.9230862052106792`, 2835.7602343437998`}, {0.37`, 
        0.9099015927877167`, 3275.2523546925695`}, {0.38`, 
        0.8970144963385763`, 3692.7978598128097`}, {0.39`, 
        0.8844126222307727`, 4089.9798642829146`}, {0.39999999999999997`, 
        0.872084490626244`, 4468.231912719688`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.31}, {x, 0.99}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.3076663793779261`, 
      x \[Rule] 0.9975015959361868`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.8", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.8; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(3121\)], "Print"],

Cell[BoxData[
    \(20044\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(1.9799940131710236`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.3, 0.4, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.3`, 0.9999999999999997`, 1.3218426353489576`*^-11}, {0.31`, 
        0.9958047675285445`, 165.71166907818673`}, {0.32`, 
        0.9809794543408471`, 738.9592794455814`}, {0.33`, 
        0.9665166674007875`, 1280.1925596679282`}, {0.33999999999999997`, 
        0.9523999871877671`, 1791.9946953166195`}, {0.35`, 
        0.9386141813686186`, 2276.676180195321`}, {0.36`, 
        0.9251450865792166`, 2736.310215105798`}, {0.37`, 
        0.9119795053006554`, 3172.7626762249915`}, {0.38`, 
        0.8991051154694506`, 3587.7176104956798`}, {0.39`, 
        0.886510390894905`, 3982.699025503476`}, {0.39999999999999997`, 
        0.8741845309002142`, 4359.089593070555`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.31}, {x, 0.99}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.30889025673819165`, 
      x \[Rule] 0.9974731005057158`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.8", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.8; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(3071\)], "Print"],

Cell[BoxData[
    \(19914\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(2.013106357336547`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.3, 0.4, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.3`, 0.9999999999999941`, 2.3589097342124887`*^-10}, {0.31`, 
        0.9897081128717745`, 407.7575192457883`}, {0.32`, 
        0.9750148414511401`, 973.5260492979207`}, {0.33`, 0.960678351291598`, 
        1507.66324710932`}, {0.33999999999999997`, 0.946682716404834`, 
        2012.7130919268782`}, {0.35`, 0.9330131482824512`, 
        2490.95209939795`}, {0.36`, 0.9196558825222901`, 
        2944.4239533353143`}, {0.37`, 0.90659808013609`, 
        3374.9688266532394`}, {0.38`, 0.8938277411987978`, 
        3784.2483291880185`}, {0.39`, 0.8813336289362582`, 
        4173.766833618204`}, {0.39999999999999997`, 0.8691052026929873`, 
        4544.8897852490945`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.31}, {x, 0.99}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.30479793909753883`, 
      x \[Rule] 0.9974983739714524`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.8", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.8; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(3036\)], "Print"],

Cell[BoxData[
    \(19928\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(1.9854476114010438`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.3, 0.4, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.3`, 0.9999999999999568`, 1.708763575081207`*^-9}, {0.31`, 
        0.9939731725396894`, 236.8367105231948`}, {0.32`, 0.979294160579153`, 
        800.3773679399164`}, {0.33`, 0.9649626657588911`, 
        1332.9651028820088`}, {0.33999999999999997`, 0.9509642096747515`, 
        1837.031993987912`}, {0.35`, 0.937285216939058`, 
        2314.762701651663`}, {0.36`, 0.9239129420292598`, 
        2768.1251715893736`}, {0.37`, 0.9108354036589216`, 
        3198.896851908922`}, {0.38`, 0.898041325632557`, 
        3608.6871788335893`}, {0.39`, 0.8855200833441678`, 
        3998.956942035527`}, {0.39999999999999997`, 0.8732616552293663`, 
        4371.035027181915`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.31}, {x, 0.99}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.307656364965607`, 
      x \[Rule] 0.9974653081533568`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.8", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.8; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(3058\)], "Print"],

Cell[BoxData[
    \(20014\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(1.9987009093634456`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.3, 0.4, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.3`, 1.`, 0.`}, {0.31`, 0.9910004828947588`, 
        356.3207739709028`}, {0.32`, 0.9764068008054466`, 
        918.8427388934841`}, {0.33`, 0.9621586614804959`, 
        1450.4345710019338`}, {0.33999999999999997`, 0.9482413077104467`, 
        1953.5426877553525`}, {0.35`, 0.9346409711996431`, 
        2430.3610345020243`}, {0.36`, 0.9213447815683043`, 
        2882.8630954997534`}, {0.37`, 0.9083406863285872`, 
        3312.829102330674`}, {0.38`, 0.8956173801398574`, 
        3721.869270753633`}, {0.39`, 0.8831642419697965`, 
        4111.443734388909`}, {0.39999999999999997`, 0.8709712790386663`, 
        4482.879716399636`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.31}, {x, 0.99}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.30562830699937893`, 
      x \[Rule] 0.9974929455564516`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.9", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.9; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(3849\)], "Print"],

Cell[BoxData[
    \(9962\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(1.003814495081309`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.4, 0.5, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.4`, 1.`, 0.`}, {0.41000000000000003`, 1.`, 
        0.`}, {0.42000000000000004`, 1.`, 0.`}, {0.43000000000000005`, 1.`, 
        0.`}, {0.44`, 1.`, 0.`}, {0.45`, 1.`, 0.`}, {0.46`, 
        0.9999999999998463`, 1.5365486660812167`*^-9}, {0.47000000000000003`, 
        0.9877069064633701`, 122.05553482561284`}, {0.48000000000000004`, 
        0.9730631581294976`, 265.19531814939415`}, {0.49000000000000005`, 
        0.9587228830269667`, 403.0403202104458`}, {0.5`, 0.9446762476414918`, 
        535.8753652840028`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.47}, {x, 0.99}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.46849255715785565`, 
      x \[Rule] 0.9899413262703279`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.9", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.9; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(3826\)], "Print"],

Cell[BoxData[
    \(9908\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(1.0022204279370206`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.4, 0.5, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.4`, 1.`, 0.`}, {0.41000000000000003`, 1.`, 
        0.`}, {0.42000000000000004`, 1.`, 0.`}, {0.43000000000000005`, 1.`, 
        0.`}, {0.44`, 1.`, 0.`}, {0.45`, 1.`, 0.`}, {0.46`, 
        0.9999999999999999`, 
        1.1024514634527804`*^-12}, {0.47000000000000003`, 0.992319342020256`, 
        75.93306088882707`}, {0.48000000000000004`, 0.9774154973504816`, 
        221.3802063917635`}, {0.49000000000000005`, 0.9628322340820362`, 
        361.3178002520636`}, {0.5`, 0.9485584416156793`, 
        496.0510446808893`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.47}, {x, 0.99}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.471627947203465`, 
      x \[Rule] 0.9898707458842088`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.9", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.9; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(3903\)], "Print"],

Cell[BoxData[
    \(10090\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(0.9977205153617443`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.4, 0.5, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.4`, 1.`, 0.`}, {0.41000000000000003`, 1.`, 
        0.`}, {0.42000000000000004`, 1.`, 0.`}, {0.43000000000000005`, 1.`, 
        0.`}, {0.44`, 1.`, 0.`}, {0.45`, 1.`, 0.`}, {0.46`, 1.`, 
        0.`}, {0.47000000000000003`, 0.9928107659454283`, 
        72.07598231849066`}, {0.48000000000000004`, 0.9781167153263309`, 
        217.55755986062695`}, {0.49000000000000005`, 0.9637212189213817`, 
        357.73672022795097`}, {0.5`, 0.9496151350925458`, 
        492.89186726055175`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.47}, {x, 0.99}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.47189054826746896`, 
      x \[Rule] 0.9900094613699444`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.9", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.9; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(3763\)], "Print"],

Cell[BoxData[
    \(9969\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(1.0146454007423011`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.4, 0.5, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.4`, 1.`, 0.`}, {0.41000000000000003`, 1.`, 
        0.`}, {0.42000000000000004`, 0.9999999999999999`, 
        1.1229905894083458`*^-12}, {0.43000000000000005`, 1.`, 0.`}, {0.44`, 
        1.`, 0.`}, {0.45`, 1.`, 0.`}, {0.46`, 0.9999999999999252`, 
        7.568956572612251`*^-10}, {0.47000000000000003`, 0.9864808440305187`, 
        135.67237295458975`}, {0.48000000000000004`, 0.9719468199625905`, 
        279.16746186377736`}, {0.49000000000000005`, 0.9577111763889478`, 
        417.39383338706557`}, {0.5`, 0.9437643352151956`, 
        550.6337739532755`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.47}, {x, 0.99}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.46757179618473543`, 
      x \[Rule] 0.9900561503066617`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["vaccination 0.9", "Subsection"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{survival, newdf, x}, \[IndentingNewLine]survival = 
        1 - 0.9; \[IndentingNewLine]\[IndentingNewLine]Do[
        newdf[k] = 0, {k, 0, 
          Length[degreefrequency]}]; \
\[IndentingNewLine]\[IndentingNewLine]Do[\[IndentingNewLine]If[
          Random[] < survival, \[IndentingNewLine]x = 
            Sum[If[Random[] < survival, 1, 0], {j, 
                k}]; \[IndentingNewLine]\(++newdf[
              x]\); \[IndentingNewLine] (*Print[{k, i, 
                x}]*) ], \[IndentingNewLine]{k, 
          Length[degreefrequency]}, \[IndentingNewLine]{i, 
          degreefrequency[\([k]\)]}\[IndentingNewLine]]; \[IndentingNewLine]\
\[IndentingNewLine]degreefrequency = 
        Table[newdf[k], {k, 
            Length[degreefrequency]}]; \[IndentingNewLine]Print[
        newdf[0]]; \[IndentingNewLine]n = 
        newdf[0] + 
          Apply[Plus, degreefrequency]\[IndentingNewLine]]\)], "Input"],

Cell[BoxData[
    \(3764\)], "Print"],

Cell[BoxData[
    \(9842\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(1.0088396667344035`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\( (*\ x\  = \ Exp[\(-alpha\)]\ *) \)\(\[IndentingNewLine]\)\( (*\ 
      find\ T, x\ such\ that\ the\ third\ element\ is\ close\ to\ 100\ \
*) \)\(\[IndentingNewLine]\)\(Map[\[IndentingNewLine]Function[{T}, \
\[IndentingNewLine]Module[{y}, \[IndentingNewLine]y = 
            x /. FindRoot[\[IndentingNewLine]\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                          Length[degreefrequency]}]\)\ Log[
                      x] \[Equal] \[IndentingNewLine]T\ Sum[\
\[IndentingNewLine]k\ \((1 - 
                            x^k)\)\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}], \[IndentingNewLine]{x, 
                  0.1}]; \[IndentingNewLine]{T, 
            y, \[IndentingNewLine]Sum[\[IndentingNewLine]\((1 - 
                    y^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]}]], \[IndentingNewLine]Table[
        i, {i, 0.4, 0.5, 0.01}]]\)\)\)], "Input"],

Cell[BoxData[
    \({{0.4`, 1.`, 0.`}, {0.41000000000000003`, 1.`, 
        0.`}, {0.42000000000000004`, 1.`, 0.`}, {0.43000000000000005`, 
        0.9999999999999987`, 1.3228085293803815`*^-11}, {0.44`, 1.`, 
        0.`}, {0.45`, 0.9999999999999929`, 7.054978823362035`*^-11}, {0.46`, 
        1.`, 0.`}, {0.47000000000000003`, 0.9958840690737741`, 
        40.77138719820675`}, {0.48000000000000004`, 0.9807821982867818`, 
        188.74151019193488`}, {0.49000000000000005`, 0.9660118951062504`, 
        331.02944379725045`}, {0.5`, 0.9515613696681078`, 
        467.9537457831522`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(FindRoot[\[IndentingNewLine]{\(-Sum[\[IndentingNewLine]k\ \
degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                  Length[degreefrequency]}]\)\ Log[
              x] \[Equal] \[IndentingNewLine]T\ Sum[\[IndentingNewLine]k\ \
\((1 - x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}], \[IndentingNewLine]Sum[\
\[IndentingNewLine]\((1 - 
                  x^k)\)\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
              Length[degreefrequency]}] \[Equal] 
          100}, \[IndentingNewLine]{{T, 0.47}, {x, 0.99}}]\)], "Input"],

Cell[BoxData[
    \({T \[Rule] 0.47395538729639514`, 
      x \[Rule] 0.9898702751904046`}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["summary", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[
    \(foo = {{1, 
          0.07996611269250865`}, \[IndentingNewLine]{0.9, \
\[IndentingNewLine]Mean[{0.08810626140182067`, 0.08824407187483006`, 
              0.08812926949927721`, 0.08799062875527927`, 
              0.08810240050489522`}]}, \[IndentingNewLine]{0.8, \
\[IndentingNewLine]Mean[{0.0979360513402893`, 0.09765454203801342`, 
              0.09799338226234415`, 0.09791883474567445`, 
              0.09791212235215288`}]}, \[IndentingNewLine]{0.7, \
\[IndentingNewLine]Mean[{0.11059684524915726`, 0.11046408785984674`, 
              0.11046922059359604`, 0.11063199738906038`, 
              0.1107190980064335`}]}, \[IndentingNewLine]{0.6, \
\[IndentingNewLine]Mean[{0.1265030566699976`, 0.12679243731239717`, 
              0.12604531367569688`, 0.12639064474283787`, 
              0.1269518315442671`}]}, \[IndentingNewLine]{0.5, \
\[IndentingNewLine]Mean[{0.14775781781795888`, 0.14908780143694353`, 
              0.14787704117990833`, 0.14833307557448389`, 
              0.14829278075505267`}]}, \[IndentingNewLine]{0.4, \
\[IndentingNewLine]Mean[{0.17858096820338004`, 0.1795147246664747`, 
              0.17949638529430023`, 0.1784999595765918`, 
              0.17931156431872328`}]}, \[IndentingNewLine]{0.3, \
\[IndentingNewLine]Mean[{0.22415178751477377`, 0.22514066815883946`, 
              0.22728926919158482`, 0.2260295840877151`, 
              0.22514773886650016`}]}, \[IndentingNewLine]{0.2, \
\[IndentingNewLine]Mean[{0.3076663793779261`, 0.30889025673819165`, 
              0.30479793909753883`, 0.307656364965607`, 
              0.30562830699937893`}]}, \[IndentingNewLine]{0.1, \
\[IndentingNewLine]Mean[{0.46849255715785565`, 0.471627947203465`, 
              0.47189054826746896`, 0.46757179618473543`, 
              0.47395538729639514`}]}}\)], "Input"],

Cell[BoxData[
    \({{1, 0.07996611269250865`}, {0.9`, 0.08811452640722049`}, {0.8`, 
        0.09788298654769483`}, {0.7`, 0.11057624981961878`}, {0.6`, 
        0.1265366567890393`}, {0.5`, 0.14826970335286943`}, {0.4`, 
        0.17908072041189402`}, {0.3`, 0.22555180956388265`}, {0.2`, 
        0.3069278494357285`}, {0.1`, 0.4707076472219841`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[foo]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0820106 1.0582 -0.105744 1.50638 [
[.12963 .03239 -9 -9 ]
[.12963 .03239 9 0 ]
[.34127 .03239 -9 -9 ]
[.34127 .03239 9 0 ]
[.55291 .03239 -9 -9 ]
[.55291 .03239 9 0 ]
[.76455 .03239 -9 -9 ]
[.76455 .03239 9 0 ]
[.96369 .19553 -18 -4.5 ]
[.96369 .19553 0 4.5 ]
[.96369 .34617 -18 -4.5 ]
[.96369 .34617 0 4.5 ]
[.96369 .49681 -18 -4.5 ]
[.96369 .49681 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.12963 .04489 m
.12963 .05114 L
s
[(0.2)] .12963 .03239 0 1 Mshowa
.34127 .04489 m
.34127 .05114 L
s
[(0.4)] .34127 .03239 0 1 Mshowa
.55291 .04489 m
.55291 .05114 L
s
[(0.6)] .55291 .03239 0 1 Mshowa
.76455 .04489 m
.76455 .05114 L
s
[(0.8)] .76455 .03239 0 1 Mshowa
.125 Mabswid
.18254 .04489 m
.18254 .04864 L
s
.23545 .04489 m
.23545 .04864 L
s
.28836 .04489 m
.28836 .04864 L
s
.39418 .04489 m
.39418 .04864 L
s
.44709 .04489 m
.44709 .04864 L
s
.5 .04489 m
.5 .04864 L
s
.60582 .04489 m
.60582 .04864 L
s
.65873 .04489 m
.65873 .04864 L
s
.71164 .04489 m
.71164 .04864 L
s
.81746 .04489 m
.81746 .04864 L
s
.87037 .04489 m
.87037 .04864 L
s
.92328 .04489 m
.92328 .04864 L
s
.07672 .04489 m
.07672 .04864 L
s
.02381 .04489 m
.02381 .04864 L
s
.25 Mabswid
0 .04489 m
1 .04489 L
s
.97619 .19553 m
.98244 .19553 L
s
[(0.2)] .96369 .19553 1 0 Mshowa
.97619 .34617 m
.98244 .34617 L
s
[(0.3)] .96369 .34617 1 0 Mshowa
.97619 .49681 m
.98244 .49681 L
s
[(0.4)] .96369 .49681 1 0 Mshowa
.125 Mabswid
.97619 .07502 m
.97994 .07502 L
s
.97619 .10515 m
.97994 .10515 L
s
.97619 .13528 m
.97994 .13528 L
s
.97619 .1654 m
.97994 .1654 L
s
.97619 .22566 m
.97994 .22566 L
s
.97619 .25579 m
.97994 .25579 L
s
.97619 .28591 m
.97994 .28591 L
s
.97619 .31604 m
.97994 .31604 L
s
.97619 .3763 m
.97994 .3763 L
s
.97619 .40642 m
.97994 .40642 L
s
.97619 .43655 m
.97994 .43655 L
s
.97619 .46668 m
.97994 .46668 L
s
.97619 .01477 m
.97994 .01477 L
s
.97619 .52693 m
.97994 .52693 L
s
.97619 .55706 m
.97994 .55706 L
s
.97619 .58719 m
.97994 .58719 L
s
.97619 .61732 m
.97994 .61732 L
s
.25 Mabswid
.97619 0 m
.97619 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.97619 .01472 Mdot
.87037 .02699 Mdot
.76455 .0417 Mdot
.65873 .06083 Mdot
.55291 .08487 Mdot
.44709 .11761 Mdot
.34127 .16402 Mdot
.23545 .23402 Mdot
.12963 .3566 Mdot
.02381 .60332 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolH
ooooo`03o`000?oooooooooo00Kooooo000Nooooo`;o00001?ooool01?l0003oooooooooooooool5
o`0002kooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo0ol0000]ooooo`;o00001?ooool0
0ol0003oooooooooo`02ooooo`?o0000;oooool2o`0000Cooooo00?o0000ooooooooool00_ooool3
o`0003Gooooo00?o0000ooooooooool01_ooool001gooooo00Co0000oooooooooooo00002?ooool0
1?l0003oooooooooool0000]ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool0
:oooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool00000;Oooool01?l0
003oooooooooool00007ooooo`05o`000?ooooooooooooooool00000=?ooool00ol0003ooooooooo
o`06ooooo`007Oooool01?l0003oooooooooool00009ooooo`03o`000?oooooooooo02gooooo00Co
0000oooooooooooo00001oooool5o`0002cooooo00Co0000oooooooooooo00001oooool01Ol0003o
oooooooooooooooo000002gooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooo
oooo000003Cooooo0_l00007ooooo`007Oooool01?l0003oooooooooool0000:ooooo`03o`000?oo
oooooooo02cooooo00Co0000oooooooooooo00001oooool01?l0003oooooooooool0000]ooooo`04
o`000?ooooooooooo`0000Oooooo1?l0000^ooooo`04o`000?ooooooooooo`0000Sooooo0ol0000e
ooooo`;o00001oooool001gooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooo
oooo000002gooooo00Co0000oooooooooooo00002?ooool00ol0003oooooo`00000]ooooo`04o`00
0?ooooooooooo`0000Oooooo00?o0000ooooooooool0;oooool01?l0003oooooooooool00007oooo
o`05o`000?ooooooooooooooool00000=?ooool00ol0003oooooooooo`06ooooo`007Oooool01?l0
003oooooooooool00007ooooo`05o`000?ooooooooooooooool00000;Oooool01?l0003ooooooooo
ool00009ooooo`;o0000;Oooool01?l0003oooooooooool00008ooooo`03o`000?oooooooooo02ko
oooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000003Cooooo00?o0000
ooooooooool01_ooool001kooooo0_l00009ooooo`?o0000;oooool2o`0000_ooooo00?o0000oooo
ooooool0;?ooool2o`0000[ooooo0_l0000_ooooo`;o00002Oooool3o`0001Kooooo0_l0000Moooo
o`03o`000?oooooooooo00Kooooo003hooooo`;o00007Oooool00ol0003oooooooooo`06ooooo`00
oooooolHooooo`03o`000?oooooooooo00Kooooo003ooooooaSooooo00?o0000ooooooooool01_oo
ool00=[ooooo0_l0000kooooo`03o`000?oooooooooo00Kooooo003oo`00023o00000Oooool000Oo
oooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00co
oooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00go
oooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00co
oooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00co
oooo00?o0000ooooooooool03Oooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00co
oooo00?o0000ooooooooool03?ooool00ol0003oooooooooo`0<ooooo`03o`000?oooooooooo00co
oooo00?o0000ooooooooool01_ooool002Gooooo00?o0000ooooooooool0>_ooool00ol0003ooooo
ooooo`0iooooo`03o`000?oooooooooo03[ooooo00?o0000ooooooooool0>Oooool00ol0003ooooo
ooooo`06ooooo`00oooooolHooooo`03o`000?oooooooooo00Kooooo003ooooooaSooooo00?o0000
ooooooooool01_ooool00;cooooo0_l0001Iooooo`03o`000?oooooooooo00Kooooo002looooo`;o
0000FOooool00ol0003oooooooooo`06ooooo`00oooooolHooooo`03o`000?oooooooooo00Kooooo
003ooooooaSooooo00?o0000ooooooooool01_ooool00?oooooo6?ooool2o`0000Oooooo003ooooo
oaSooooo00?o0000ooooooooool01_ooool009kooooo0_l0001gooooo`03o`000?oooooooooo00Ko
oooo002Nooooo`;o0000Moooool00ol0003oooooooooo`06ooooo`00oooooolHooooo`03o`000?oo
oooooooo00Kooooo003ooooooaSooooo00?o0000ooooooooool01_ooool00?oooooo6?ooool00ol0
003oooooooooo`06ooooo`00oooooolHooooo`03o`000?oooooooooo00Kooooo003ooooooaSooooo
00?o0000ooooooooool01_ooool00?oooooo6?ooool2o`0000Oooooo003ooooooaSooooo00?o0000
ooooooooool01_ooool00?oooooo6?ooool00ol0003oooooooooo`06ooooo`00Ooooool2o`0009Ko
oooo00?o0000ooooooooool01_ooool007oooooo0_l0002Fooooo`03o`000?oooooooooo00Kooooo
003ooooooaSooooo00?o0000ooooooooool01_ooool00?oooooo6?ooool00ol0003oooooooooo`06
ooooo`00oooooolHooooo`03o`000?oooooooooo00Kooooo003ooooooaSooooo0_l00007ooooo`00
oooooolHooooo`03o`000?oooooooooo00Kooooo003ooooooaSooooo00?o0000ooooooooool01_oo
ool00?oooooo6?ooool00ol0003oooooooooo`06ooooo`00oooooolHooooo`03o`000?oooooooooo
00Kooooo003ooooooaSooooo00?o0000ooooooooool01_ooool00?oooooo6?ooool00ol0003ooooo
ooooo`06ooooo`00oooooolHooooo`03o`000?oooooooooo00Kooooo001Qooooo`;o0000]?ooool0
0ol0003oooooooooo`06ooooo`00HOooool2o`000;Cooooo0_l00007ooooo`00oooooolHooooo`03
o`000?oooooooooo00Kooooo003ooooooaSooooo00?o0000ooooooooool01_ooool00?oooooo6?oo
ool00ol0003oooooooooo`06ooooo`00oooooolHooooo`03o`000?oooooooooo00Kooooo003ooooo
oaSooooo00?o0000ooooooooool01_ooool00?oooooo1Oooool2o`0000Cooooo00Co0000oooooooo
oooooooo1Ol00004ooooo`03o`000?oooooooooo00Kooooo003oooooo`Cooooo00Co0000oooooooo
oooo00002?ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00Kooooo003ooooo
o`Cooooo00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo00Kooooo003oooooo`Cooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`03
ooooo`?o00001_ooool00?oooooo1?ooool01?l0003oooooooooool00007ooooo`05o`000?oooooo
ooooooooool000001?ooool00ol0003oooooooooo`06ooooo`00ooooool4ooooo`04o`000?oooooo
ooooo`0000Oooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo00Kooooo
003oooooo`Gooooo0_l00009ooooo`?o00001Oooool00ol0003oooooooooo`06ooooo`00oooooolH
ooooo`03o`000?oooooooooo00Kooooo003ooooooaSooooo00?o0000ooooooooool01_ooool00?oo
oooo6?ooool00ol0003oooooooooo`06ooooo`00oooooolHooooo`03o`000?oooooooooo00Kooooo
003ooooooaSooooo0_l00007ooooo`00oooooolHooooo`03o`000?oooooooooo00Kooooo0013oooo
o`;o0000d_ooool00ol0003oooooooooo`06ooooo`00@oooool2o`000=;ooooo00?o0000oooooooo
ool01_ooool00?oooooo6?ooool00ol0003oooooooooo`06ooooo`00oooooolHooooo`03o`000?oo
oooooooo00Kooooo003ooooooaSooooo00?o0000ooooooooool01_ooool00?oooooo6?ooool00ol0
003oooooooooo`06ooooo`00oooooolHooooo`03o`000?oooooooooo00Kooooo003ooooooaSooooo
0_l00007ooooo`00oooooolHooooo`03o`000?oooooooooo00Kooooo003ooooooaSooooo00?o0000
ooooooooool01_ooool00?oooooo6?ooool00ol0003oooooooooo`06ooooo`00oooooolHooooo`03
o`000?oooooooooo00Kooooo003ooooooaSooooo00?o0000ooooooooool01_ooool00?oooooo6?oo
ool00ol0003oooooooooo`06ooooo`00oooooolHooooo`03o`000?oooooooooo00Kooooo003ooooo
oaSooooo0_l00007ooooo`00oooooolHooooo`03o`000?oooooooooo00Kooooo003ooooooaSooooo
00?o0000ooooooooool01_ooool00?oooooo6?ooool00ol0003oooooooooo`06ooooo`00oooooolH
ooooo`03o`000?oooooooooo00Kooooo003ooooooaSooooo00?o0000ooooooooool01_ooool00?oo
oooo6?ooool00ol0003oooooooooo`06ooooo`00oooooolHooooo`03o`000?oooooooooo00Kooooo
003ooooooaSooooo00?o0000ooooooooool01_ooool00?oooooo6?ooool2o`0000Oooooo003ooooo
oaSooooo00?o0000ooooooooool01_ooool00?oooooo6?ooool00ol0003oooooooooo`06ooooo`00
oooooolHooooo`03o`000?oooooooooo00Kooooo003ooooooaSooooo00?o0000ooooooooool01_oo
ool00?oooooo6?ooool00ol0003oooooooooo`06ooooo`00ooooool5ooooo`;o00001?ooool00ol0
003oooooooooo`02ooooo`?o00001Oooool00ol0003oooooooooo`06ooooo`00ooooool4ooooo`04
o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooo
oooo00Kooooo003oooooo`Cooooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00Kooooo003oooooo`Cooooo00Co0000oooooooooooo00002Oooool2
o`0000Gooooo0ol00006ooooo`00ooooool4ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000
ooooooooool00_ooool00ol0003oooooooooo`06ooooo`009?ooool2o`000=gooooo00Co0000oooo
oooooooo00001oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool01_oo
ool002Cooooo0_l0003Nooooo`;o00002Oooool3o`0000Gooooo00?o0000ooooooooool01_ooool0
0?oooooo6?ooool00ol0003oooooooooo`06ooooo`00oooooolHooooo`03o`000?oooooooooo00Ko
oooo003ooooooaSooooo00?o0000ooooooooool01_ooool00?oooooo6?ooool00ol0003ooooooooo
o`06ooooo`00oooooolHooooo`;o00001oooool00?oooooo6?ooool00ol0003oooooooooo`06oooo
o`00oooooolHooooo`03o`000?oooooooooo00Kooooo003ooooooaSooooo00?o0000ooooooooool0
1_ooool00?oooooo6?ooool00ol0003oooooooooo`06ooooo`00oooooolHooooo`03o`000?oooooo
oooo00Kooooo003ooooooaSooooo00?o0000ooooooooool01_ooool00?oooooo6?ooool00ol0003o
ooooooooo`06ooooo`00oooooolHooooo`03o`000?oooooooooo00Kooooo003ooooooaSooooo0_l0
0007ooooo`00oooooolHooooo`03o`000?oooooooooo00Kooooo003ooooooaSooooo00?o0000oooo
ooooool01_ooool00?oooooo6?ooool00ol0003oooooooooo`06ooooo`00oooooolHooooo`03o`00
0?oooooooooo00Kooooo003ooooooaSooooo00?o0000ooooooooool01_ooool00?oooooo6?ooool0
0ol0003oooooooooo`06ooooo`00oooooolHooooo`03o`000?oooooooooo00Kooooo003ooooooaSo
oooo00?o0000ooooooooool01_ooool00?oooooo6?ooool2o`0000Oooooo003ooooooaSooooo00?o
0000ooooooooool01_ooool00?oooooo6?ooool00ol0003oooooooooo`06ooooo`00oooooolHoooo
o`03o`000?oooooooooo00Kooooo003ooooooaSooooo00?o0000ooooooooool01_ooool00?oooooo
6?ooool00ol0003oooooooooo`06ooooo`00oooooolHooooo`03o`000?oooooooooo00Kooooo003o
oooooaSooooo00?o0000ooooooooool01_ooool00?oooooo6?ooool2o`0000Oooooo003ooooooaSo
oooo00?o0000ooooooooool01_ooool00?oooooo6?ooool00ol0003oooooooooo`06ooooo`00oooo
oolHooooo`03o`000?oooooooooo00Kooooo003ooooooaSooooo00?o0000ooooooooool01_ooool0
0?oooooo6?ooool00ol0003oooooooooo`06ooooo`00ooooool5ooooo`;o00001?ooool00ol0003o
ooooooooo`03ooooo`?o00001?ooool00ol0003oooooooooo`06ooooo`00ooooool4ooooo`04o`00
0?ooooooooooo`0000[ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`06ooooo`00
ooooool4ooooo`04o`000?ooooooooooo`0000Oooooo1Ol00004ooooo`03o`000?oooooooooo00Ko
oooo003oooooo`Cooooo00Co0000oooooooooooo00001oooool01?l0003oooooooooool00005oooo
o`?o00001_ooool00?oooooo1?ooool01?l0003oooooooooool00008ooooo`03o`000?oooooo0000
00Gooooo00?o0000ooooooooool01_ooool00?oooooo1?ooool01?l0003oooooooooool00009oooo
o`;o00001Oooool00ol0003oooooooooo`06ooooo`00ooooool5ooooo`;o00002oooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo00Kooooo003ooooooaSooooo00?o0000ooooooooool0
1_ooool00?oooooo6?ooool00ol0003oooooooooo`06ooooo`00oooooolHooooo`03o`000?oooooo
oooo00Kooooo003ooooooaSooooo00?o0000ooooooooool01_ooool00?oooooo6?ooool2o`0000Oo
oooo003ooooooaSooooo00?o0000ooooooooool01_ooool00?oooooo6?ooool00ol0003ooooooooo
o`06ooooo`00oooooolHooooo`03o`000?oooooooooo00Kooooo003ooooooaSooooo00?o0000oooo
ooooool01_ooool00?oooooo6?ooool00ol0003oooooooooo`06ooooo`00oooooolHooooo`03o`00
0?oooooooooo00Kooooo003ooooooaSooooo00?o0000ooooooooool01_ooool00?oooooo6?ooool0
0ol0003oooooooooo`06ooooo`00oooooolHooooo`;o00001oooool00?oooooo6?ooool00ol0003o
ooooooooo`06ooooo`00oooooolHooooo`03o`000?oooooooooo00Kooooo003ooooooaSooooo00?o
0000ooooooooool01_ooool00?oooooo6?ooool00ol0003oooooooooo`06ooooo`00oooooolHoooo
o`03o`000?oooooooooo00Kooooo003ooooooaSooooo00?o0000ooooooooool01_ooool00?oooooo
6?ooool00ol0003oooooooooo`06ooooo`00oooooolHooooo`03o`000?oooooooooo00Kooooo003o
oooooaSooooo0_l00007ooooo`00oooooolHooooo`03o`000?oooooooooo00Kooooo003ooooooaSo
oooo00?o0000ooooooooool01_ooool00?oooooo6?ooool00ol0003oooooooooo`06ooooo`001_oo
ool2o`000?oooooo4?ooool00ol0003oooooooooo`06ooooo`001_ooool2o`000?oooooo4?ooool0
0ol0003oooooooooo`06ooooo`00oooooolHooooo`03o`000?oooooooooo00Kooooo003ooooooaSo
oooo00?o0000ooooooooool01_ooool00?oooooo6?ooool2o`0000Oooooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {0.0763281, 0.0701954, \
0.00330085, 0.00231878}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["Cohen scalefreerandom", "Section"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.scalefreerandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(n = 
      Sum[\[IndentingNewLine]degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
          Length[degreefrequency]}]\)], "Input"],

Cell[BoxData[
    \(100000\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(10.`\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[nu];\)\), "\[IndentingNewLine]", 
    \(nu[p_] := \(nu[p] = \[IndentingNewLine]N[
          Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)]\
\[IndentingNewLine]\((1 - 1/\((n\ k)\))\)^\((n\ p)\), \[IndentingNewLine]{k, 
                Length[degreefrequency]}]/\[IndentingNewLine]Sum[\
\[IndentingNewLine]k\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]]\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[\[IndentingNewLine]{pc, \[IndentingNewLine] (*\ 
          transmissibility\ *) \[IndentingNewLine]\(-Log[
            1 - 1/N[Sum[\[IndentingNewLine]degreefrequency[\([k]\)]\
\[IndentingNewLine]k\ \((k - 1)\)\[IndentingNewLine]nu[
                            pc]^\((k - 2)\)\[IndentingNewLine]Exp[\(-2\)\ pc/
                              k], \[IndentingNewLine]{k, 
                        Length[
                          degreefrequency]}]/\[IndentingNewLine]Sum[\
\[IndentingNewLine]k\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                        Length[
                          degreefrequency]}]]]\)}, \[IndentingNewLine]{pc, 0, 
        1.35, 0.05}]\)], "Input"],

Cell[BoxData[
    \({{0, 0.03105864205610476`}, {0.05`, 0.06953320273607277`}, {0.1`, 
        0.08988228920251214`}, {0.15000000000000002`, 
        0.10778281709648829`}, {0.2`, 0.12495612443606463`}, {0.25`, 
        0.1420504882017848`}, {0.30000000000000004`, 
        0.15941130600506861`}, {0.35000000000000003`, 
        0.17726459223857152`}, {0.4`, 0.19578145554605997`}, {0.45`, 
        0.21510636224248328`}, {0.5`, 0.2353716552747169`}, {0.55`, 
        0.25670609143190487`}, {0.6000000000000001`, 
        0.27924056271361575`}, {0.65`, 
        0.30311247448451617`}, {0.7000000000000001`, 
        0.32846955543326417`}, {0.75`, 0.35547356815225706`}, {0.8`, 
        0.3843042569060789`}, {0.8500000000000001`, 
        0.4151638258863985`}, {0.9`, 
        0.4482822535744334`}, {0.9500000000000001`, 
        0.4839238068266858`}, {1.`, 0.5223952258537712`}, {1.05`, 
        0.5640562242989073`}, {1.1`, 
        0.6093332183015964`}, {1.1500000000000001`, 
        0.6587376198567333`}, {1.2000000000000002`, 
        0.7128906997117022`}, {1.25`, 0.7725581169973623`}, {1.3`, 
        0.8386990483071178`}, {1.35`, 0.9125380486016301`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[\[IndentingNewLine]{pc, \[IndentingNewLine] (*\ 
          fc\ *) \[IndentingNewLine]N[
          1 - Sum[\[IndentingNewLine]degreefrequency[\([k]\)]\ nu[pc]^
                    k, \[IndentingNewLine]{k, Length[degreefrequency]}]/
              n]}, \[IndentingNewLine]{pc, 0, 1.35, 0.05}]\)], "Input"],

Cell[BoxData[
    \({{0, 0.`}, {0.05`, 0.04711988362779018`}, {0.1`, 
        0.09010575086044859`}, {0.15000000000000002`, 
        0.12992051432401053`}, {0.2`, 0.1670664928599097`}, {0.25`, 
        0.20188696866648348`}, {0.30000000000000004`, 
        0.23464069033734625`}, {0.35000000000000003`, 
        0.2655335645510003`}, {0.4`, 0.2947352649032111`}, {0.45`, 
        0.3223890648430462`}, {0.5`, 0.348618153992848`}, {0.55`, 
        0.3735299417737503`}, {0.6000000000000001`, 
        0.39721912379246305`}, {0.65`, 
        0.41976994488727826`}, {0.7000000000000001`, 
        0.44125791742156484`}, {0.75`, 0.46175115688962265`}, {0.8`, 
        0.481311440677647`}, {0.8500000000000001`, 
        0.4999950615228673`}, {0.9`, 
        0.5178535254611908`}, {0.9500000000000001`, 
        0.5349341297948524`}, {1.`, 0.5512804469946735`}, {1.05`, 
        0.5669327338024717`}, {1.1`, 
        0.5819282801005847`}, {1.1500000000000001`, 
        0.5963017087299808`}, {1.2000000000000002`, 
        0.6100852349565963`}, {1.25`, 0.6233088924377679`}, {1.3`, 
        0.6360007311451843`}, {1.35`, 0.6481869916334463`}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Cohen exponentialrandom", "Section"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.\
exponentialrandom.10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(n = 
      Sum[\[IndentingNewLine]degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
          Length[degreefrequency]}]\)], "Input"],

Cell[BoxData[
    \(100000\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(10.`\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[nu];\)\), "\[IndentingNewLine]", 
    \(nu[p_] := \(nu[p] = \[IndentingNewLine]N[
          Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)]\
\[IndentingNewLine]\((1 - 1/\((n\ k)\))\)^\((n\ p)\), \[IndentingNewLine]{k, 
                Length[degreefrequency]}]/\[IndentingNewLine]Sum[\
\[IndentingNewLine]k\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]]\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[\[IndentingNewLine]{pc, \[IndentingNewLine] (*\ 
          transmissibility\ *) \[IndentingNewLine]\(-Log[
            1 - 1/N[Sum[\[IndentingNewLine]degreefrequency[\([k]\)]\
\[IndentingNewLine]k\ \((k - 1)\)\[IndentingNewLine]nu[
                            pc]^\((k - 2)\)\[IndentingNewLine]Exp[\(-2\)\ pc/
                              k], \[IndentingNewLine]{k, 
                        Length[
                          degreefrequency]}]/\[IndentingNewLine]Sum[\
\[IndentingNewLine]k\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                        Length[
                          degreefrequency]}]]]\)}, \[IndentingNewLine]{pc, 0, 
        1.5, 0.1}]\)], "Input"],

Cell[BoxData[
    \({{0, 0.09084511435312839`}, {0.1`, 0.10700725569106084`}, {0.2`, 
        0.12548559133010828`}, {0.30000000000000004`, 
        0.14660611063143159`}, {0.4`, 0.17075551103400666`}, {0.5`, 
        0.19839689973359811`}, {0.6000000000000001`, 
        0.2300910000173555`}, {0.7000000000000001`, 
        0.26652534602292244`}, {0.8`, 0.3085553664492019`}, {0.9`, 
        0.3572636803146339`}, {1.`, 0.4140482380600215`}, {1.1`, 
        0.48075797413762117`}, {1.2000000000000002`, 
        0.5599104526529478`}, {1.3`, 
        0.6550592522566749`}, {1.4000000000000001`, 
        0.7714547251595398`}, {1.5`, 0.9173336512336572`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[\[IndentingNewLine]{pc, \[IndentingNewLine] (*\ 
          fc\ *) \[IndentingNewLine]N[
          1 - Sum[\[IndentingNewLine]degreefrequency[\([k]\)]\ nu[pc]^
                    k, \[IndentingNewLine]{k, Length[degreefrequency]}]/
              n]}, \[IndentingNewLine]{pc, 0, 1.5, 0.1}]\)], "Input"],

Cell[BoxData[
    \({{0, 0.`}, {0.1`, 0.09397337938234418`}, {0.2`, 
        0.17708657516021142`}, {0.30000000000000004`, 
        0.25088756135595214`}, {0.4`, 0.3166566987857662`}, {0.5`, 
        0.3754613260063481`}, {0.6000000000000001`, 
        0.42819757620299614`}, {0.7000000000000001`, 
        0.4756227671354758`}, {0.8`, 0.5183807478590887`}, {0.9`, 
        0.5570219225499429`}, {1.`, 0.5920192085327763`}, {1.1`, 
        0.6237808578514487`}, {1.2000000000000002`, 
        0.6526608369192117`}, {1.3`, 
        0.678967288601209`}, {1.4000000000000001`, 
        0.7029694763727834`}, {1.5`, 0.7249035178671746`}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Cohen constantrandom", "Section"],

Cell[BoxData[
    \(\(degreefrequency = 
        Get["\</Users/fumi/Desktop/infection/degreefrequency.constantrandom.\
10.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(degreefrequency = Join[Table[0, {4}], degreefrequency];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(n = 
      Sum[\[IndentingNewLine]degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
          Length[degreefrequency]}]\)], "Input"],

Cell[BoxData[
    \(100000\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)], \
\[IndentingNewLine]{k, Length[degreefrequency]}]/\[IndentingNewLine]n // 
      N\)], "Input"],

Cell[BoxData[
    \(10.`\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(Clear[nu];\)\), "\[IndentingNewLine]", 
    \(nu[p_] := \(nu[p] = \[IndentingNewLine]N[
          Sum[\[IndentingNewLine]k\ degreefrequency[\([k]\)]\
\[IndentingNewLine]\((1 - 1/\((n\ k)\))\)^\((n\ p)\), \[IndentingNewLine]{k, 
                Length[degreefrequency]}]/\[IndentingNewLine]Sum[\
\[IndentingNewLine]k\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                Length[degreefrequency]}]]\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[\[IndentingNewLine]{pc, \[IndentingNewLine] (*\ 
          transmissibility\ *) \[IndentingNewLine]\(-Log[
            1 - 1/N[Sum[\[IndentingNewLine]degreefrequency[\([k]\)]\
\[IndentingNewLine]k\ \((k - 1)\)\[IndentingNewLine]nu[
                            pc]^\((k - 2)\)\[IndentingNewLine]Exp[\(-2\)\ pc/
                              k], \[IndentingNewLine]{k, 
                        Length[
                          degreefrequency]}]/\[IndentingNewLine]Sum[\
\[IndentingNewLine]k\ degreefrequency[\([k]\)], \[IndentingNewLine]{k, 
                        Length[
                          degreefrequency]}]]]\)}, \[IndentingNewLine]{pc, 0, 
        1.7, 0.1}]\)], "Input"],

Cell[BoxData[
    \({{0, 0.11778303565638351`}, {0.1`, 0.13101658436403332`}, {0.2`, 
        0.14584857107030613`}, {0.30000000000000004`, 
        0.16250049431718025`}, {0.4`, 0.18123214193482215`}, {0.5`, 
        0.20235034732616058`}, {0.6000000000000001`, 
        0.22622039630137097`}, {0.7000000000000001`, 
        0.25328111399064945`}, {0.8`, 0.2840651607342236`}, {0.9`, 
        0.31922686273170736`}, {1.`, 0.35958121318349245`}, {1.1`, 
        0.4061599070678493`}, {1.2000000000000002`, 
        0.4602942103993299`}, {1.3`, 
        0.5237417485232756`}, {1.4000000000000001`, 
        0.5988885105476974`}, {1.5`, 0.6890869366306324`}, {1.6`, 
        0.799257506766888`}, {1.7000000000000002`, 
        0.9370466290860467`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Table[\[IndentingNewLine]{pc, \[IndentingNewLine] (*\ 
          fc\ *) \[IndentingNewLine]N[
          1 - Sum[\[IndentingNewLine]degreefrequency[\([k]\)]\ nu[pc]^
                    k, \[IndentingNewLine]{k, Length[degreefrequency]}]/
              n]}, \[IndentingNewLine]{pc, 0, 1.7, 0.1}]\)], "Input"],

Cell[BoxData[
    \({{0, 0.`}, {0.1`, 0.09516262720854218`}, {0.2`, 
        0.18126932879985247`}, {0.30000000000000004`, 
        0.2591818904474723`}, {0.4`, 0.329680088036156`}, {0.5`, 
        0.3934694919288343`}, {0.6000000000000001`, 
        0.45118852855901936`}, {0.7000000000000001`, 
        0.5034148700235284`}, {0.8`, 0.550671215624785`}, {0.9`, 
        0.593430523226351`}, {1.`, 0.6321207427789339`}, {1.1`, 
        0.6671290993916177`}, {1.2000000000000002`, 
        0.6988059688147851`}, {1.3`, 
        0.7274683841219014`}, {1.4000000000000001`, 
        0.7534032086862503`}, {1.5`, 0.7768700072088638`}, {1.6`, 
        0.7981036435318911`}, {1.7000000000000002`, 
        0.8173166312372289`}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["ring vaccination fc, fraction of vaccinated population", "Section"],

Cell[BoxData[
    \(\(\( (*\ 
      arg\ {x}\ {y\  = \ 
            1/100}\ *) \)\(\[IndentingNewLine]\)\(\[IndentingNewLine]\)\(\
Clear[criticalpforlist]\[IndentingNewLine]
    criticalpforlist[
        l_List] := \[IndentingNewLine]Module[{threshold, 
          i = 1}, \[IndentingNewLine]If[
          l[\([\(-1\), \(-1\)]\)] < 
            1/100, \[IndentingNewLine]1, \[IndentingNewLine]threshold = 
            1/100; \[IndentingNewLine]While[\[IndentingNewLine]Not[
              Or[\[IndentingNewLine]i \[Equal] 
                  Length[l], \[IndentingNewLine]l[\([i, 2]\)] \[LessEqual] 
                  threshold \[LessEqual] 
                  l[\([i + 1, 
                      2]\)]\[IndentingNewLine]]], \
\[IndentingNewLine]\(++i\)]; \[IndentingNewLine]If[
            i < Length[
                l], \[IndentingNewLine]l[\([i, 
                  1]\)] + \[IndentingNewLine]\((l[\([i + 1, 1]\)] - 
                    l[\([i, 1]\)])\)\ \((threshold - 
                      l[\([i, 2]\)])\)/\((l[\([i + 1, 2]\)] - 
                      l[\([i, 
                          2]\)])\), \[IndentingNewLine]1]]]\)\)\)], "Input"],

Cell[CellGroupData[{

Cell["scalefreerandom", "Subsubsection"],

Cell[BoxData[
    \(Clear[foo, goo]\)], "Input"],

Cell[BoxData[
    \(\(foo[1] = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.1/result.10z.\
list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(goo[1] = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.1/result.10x.\
list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(foo[2] = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.2/result.10o.\
list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(goo[2] = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.2/result.10m.\
list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(foo[3] = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.3/result.10n.\
list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(goo[3] = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.3/result.10l.\
list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(foo[4] = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.4/result.10o.\
list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(goo[4] = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.4/result.10l.\
list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(foo[5] = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.5/result.10o.\
list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(goo[5] = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.5/result.10l.\
list\>"];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{ringratio = 1/4, hoo, joo, koo}, \[IndentingNewLine]hoo = 
        Join[\[IndentingNewLine]Select[
            foo[1], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[1], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[2], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[2], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[3], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[3], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[4], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[4], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[5], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[5], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &]]; \[IndentingNewLine]koo = 
        Map[\[IndentingNewLine]Function[{p}, \[IndentingNewLine]joo = 
              Select[hoo, \((#[\([2, 4]\)] \[Equal] 
                      p)\) &]; \[IndentingNewLine]{p, \
\[IndentingNewLine]Length[joo], \[IndentingNewLine]Module[{c = 0}, 
                Scan[\((If[#[\([3, 2]\)], \(++c\)])\) &, joo]; 
                c], \[IndentingNewLine]Mean[
                Map[\((#[\([3, 3]\)])\) &, joo]], \[IndentingNewLine]Apply[
                  Plus, Map[\((If[#[\([3, 3]\)] > 100, 1, 0])\) &, joo]]/
                Length[joo]}], \[IndentingNewLine]Union[
            Table[1/i, {i, 66}], {3/10, 4/10, 6/10, 7/10, 8/10, 
              9/10}]]; \[IndentingNewLine]Print[koo]; \[IndentingNewLine]N[
        criticalpforlist[
          Map[\(({#[\([4]\)], #[\([3]\)]/#[\([2]\)]})\) &, koo]]]]\)], "Input"],

Cell[BoxData[
    \({{1\/66, 5000, 0, 4817\/1250, 9\/2500}, {1\/65, 5000, 0, 2507\/625, 
        3\/1000}, {1\/64, 5000, 0, 493\/125, 13\/5000}, {1\/63, 5000, 0, 
        3443\/1000, 9\/5000}, {1\/62, 5000, 0, 21777\/5000, 7\/2500}, {1\/61, 
        5000, 0, 10241\/2500, 21\/5000}, {1\/60, 5000, 0, 20743\/5000, 
        7\/2500}, {1\/59, 5000, 0, 4257\/1000, 19\/5000}, {1\/58, 5000, 0, 
        20191\/5000, 3\/1000}, {1\/57, 5000, 0, 5697\/1250, 
        23\/5000}, {1\/56, 5000, 0, 2453\/500, 21\/5000}, {1\/55, 5000, 0, 
        21279\/5000, 23\/5000}, {1\/54, 5000, 1, 10961\/2500, 
        19\/5000}, {1\/53, 5000, 0, 20907\/5000, 1\/500}, {1\/52, 5000, 0, 
        199\/50, 11\/5000}, {1\/51, 5000, 0, 21061\/5000, 17\/5000}, {1\/50, 
        5000, 0, 6611\/1250, 23\/5000}, {1\/49, 5000, 0, 23247\/5000, 
        21\/5000}, {1\/48, 5000, 0, 25803\/5000, 23\/5000}, {1\/47, 5000, 0, 
        24549\/5000, 13\/2500}, {1\/46, 5000, 0, 12259\/2500, 
        29\/5000}, {1\/45, 5000, 0, 4811\/1000, 19\/5000}, {1\/44, 5000, 0, 
        4991\/1000, 7\/1250}, {1\/43, 5000, 0, 3033\/625, 11\/2500}, {1\/42, 
        5000, 1, 26407\/5000, 23\/5000}, {1\/41, 5000, 1, 2231\/500, 
        17\/5000}, {1\/40, 5000, 0, 273\/50, 1\/200}, {1\/39, 5000, 2, 
        29841\/5000, 29\/5000}, {1\/38, 5000, 1, 5667\/1000, 
        29\/5000}, {1\/37, 5000, 3, 31959\/5000, 27\/5000}, {1\/36, 5000, 2, 
        1347\/200, 1\/125}, {1\/35, 5000, 2, 3946\/625, 37\/5000}, {1\/34, 
        5000, 2, 4017\/625, 1\/125}, {1\/33, 5000, 3, 4833\/625, 
        1\/100}, {1\/32, 5000, 7, 39921\/5000, 41\/5000}, {1\/31, 5000, 4, 
        18087\/2500, 21\/2500}, {1\/30, 5000, 6, 5186\/625, 7\/625}, {1\/29, 
        5000, 7, 44969\/5000, 53\/5000}, {1\/28, 5000, 11, 51249\/5000, 
        67\/5000}, {1\/27, 5000, 14, 57121\/5000, 59\/5000}, {1\/26, 5000, 
        22, 8306\/625, 83\/5000}, {1\/25, 5000, 18, 74267\/5000, 
        97\/5000}, {1\/24, 5000, 30, 2006\/125, 83\/5000}, {1\/23, 5000, 34, 
        89213\/5000, 99\/5000}, {1\/22, 5000, 35, 11737\/625, 
        97\/5000}, {1\/21, 5000, 39, 53099\/2500, 123\/5000}, {1\/20, 5000, 
        69, 77413\/2500, 17\/625}, {1\/19, 5000, 79, 36981\/1000, 
        81\/2500}, {1\/18, 5000, 105, 230273\/5000, 177\/5000}, {1\/17, 5000, 
        122, 294177\/5000, 21\/500}, {1\/16, 5000, 162, 93139\/1250, 
        249\/5000}, {1\/15, 5000, 222, 562509\/5000, 61\/1000}, {1\/14, 5000, 
        284, 699717\/5000, 187\/2500}, {1\/13, 5000, 357, 113884\/625, 
        43\/500}, {1\/12, 5000, 501, 10907\/50, 68\/625}, {1\/11, 5000, 665, 
        651021\/2500, 353\/2500}, {1\/10, 5000, 785, 1445647\/5000, 
        203\/1250}, {1\/9, 5000, 1043, 1857201\/5000, 527\/2500}, {1\/8, 
        5000, 1367, 486937\/1000, 343\/1250}, {1\/7, 5000, 1810, 
        641487\/1000, 181\/500}, {1\/6, 5000, 2223, 4157479\/5000, 
        2223\/5000}, {1\/5, 5000, 2812, 2771389\/2500, 703\/1250}, {1\/4, 
        5000, 3494, 3728639\/2500, 1747\/2500}, {3\/10, 5000, 3940, 
        4669647\/2500, 197\/250}, {1\/3, 5000, 4185, 10280611\/5000, 
        837\/1000}, {2\/5, 5000, 4474, 11978713\/5000, 2237\/2500}, {1\/2, 
        5000, 4756, 14144833\/5000, 1189\/1250}, {3\/5, 5000, 4900, 
        16351811\/5000, 49\/50}, {7\/10, 5000, 4953, 4580533\/1250, 
        4953\/5000}, {4\/5, 5000, 4979, 19980333\/5000, 4979\/5000}, {9\/10, 
        5000, 4996, 21805517\/5000, 1249\/1250}, {1, 5000, 4997, 
        11610177\/2500, 4997\/5000}}\)], "Print"],

Cell[BoxData[
    \(24.805653333333332`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{ringratio = 2/4, hoo, joo, koo}, \[IndentingNewLine]hoo = 
        Join[\[IndentingNewLine]Select[
            foo[1], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[1], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[2], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[2], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[3], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[3], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[4], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[4], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[5], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[5], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &]]; \[IndentingNewLine]koo = 
        Map[\[IndentingNewLine]Function[{p}, \[IndentingNewLine]joo = 
              Select[hoo, \((#[\([2, 4]\)] \[Equal] 
                      p)\) &]; \[IndentingNewLine]{p, \
\[IndentingNewLine]Length[joo], \[IndentingNewLine]Module[{c = 0}, 
                Scan[\((If[#[\([3, 2]\)], \(++c\)])\) &, joo]; 
                c], \[IndentingNewLine]Mean[
                Map[\((#[\([3, 3]\)])\) &, joo]], \[IndentingNewLine]Apply[
                  Plus, Map[\((If[#[\([3, 3]\)] > 100, 1, 0])\) &, joo]]/
                Length[joo]}], \[IndentingNewLine]Union[
            Table[1/i, {i, 66}], {3/10, 4/10, 6/10, 7/10, 8/10, 
              9/10}]]; \[IndentingNewLine]Print[koo]; \[IndentingNewLine]N[
        criticalpforlist[
          Map[\(({#[\([4]\)], #[\([3]\)]/#[\([2]\)]})\) &, koo]]]]\)], "Input"],

Cell[BoxData[
    \({{1\/66, 5000, 0, 4361\/625, 3\/625}, {1\/65, 5000, 0, 4506\/625, 
        1\/250}, {1\/64, 5000, 0, 35659\/5000, 11\/2500}, {1\/63, 5000, 0, 
        16247\/2500, 3\/1250}, {1\/62, 5000, 0, 32397\/5000, 
        13\/5000}, {1\/61, 5000, 0, 9441\/1250, 3\/625}, {1\/60, 5000, 0, 
        16463\/2500, 9\/2500}, {1\/59, 5000, 0, 17387\/2500, 
        11\/2500}, {1\/58, 5000, 0, 18577\/2500, 13\/2500}, {1\/57, 5000, 0, 
        7127\/1000, 13\/2500}, {1\/56, 5000, 0, 4143\/625, 21\/5000}, {1\/55, 
        5000, 0, 18547\/2500, 11\/2500}, {1\/54, 5000, 0, 4713\/625, 
        3\/625}, {1\/53, 5000, 0, 38549\/5000, 31\/5000}, {1\/52, 5000, 0, 
        4434\/625, 7\/1250}, {1\/51, 5000, 0, 40429\/5000, 31\/5000}, {1\/50, 
        5000, 0, 36277\/5000, 23\/5000}, {1\/49, 5000, 0, 31943\/5000, 
        1\/250}, {1\/48, 5000, 0, 32251\/5000, 11\/2500}, {1\/47, 5000, 0, 
        173\/25, 29\/5000}, {1\/46, 5000, 0, 4444\/625, 27\/5000}, {1\/45, 
        5000, 0, 36933\/5000, 31\/5000}, {1\/44, 5000, 0, 39709\/5000, 
        27\/5000}, {1\/43, 5000, 0, 9739\/1250, 1\/200}, {1\/42, 5000, 0, 
        38177\/5000, 13\/2500}, {1\/41, 5000, 0, 39051\/5000, 
        7\/1250}, {1\/40, 5000, 0, 41427\/5000, 37\/5000}, {1\/39, 5000, 0, 
        41057\/5000, 7\/1250}, {1\/38, 5000, 0, 43357\/5000, 
        17\/2500}, {1\/37, 5000, 0, 38639\/5000, 3\/625}, {1\/36, 5000, 0, 
        2213\/250, 9\/1250}, {1\/35, 5000, 0, 5748\/625, 23\/2500}, {1\/34, 
        5000, 0, 7857\/1000, 3\/500}, {1\/33, 5000, 0, 5589\/625, 
        11\/1250}, {1\/32, 5000, 0, 5688\/625, 1\/125}, {1\/31, 5000, 0, 
        1204\/125, 49\/5000}, {1\/30, 5000, 0, 5283\/500, 53\/5000}, {1\/29, 
        5000, 0, 54353\/5000, 51\/5000}, {1\/28, 5000, 1, 1438\/125, 
        13\/1000}, {1\/27, 5000, 0, 48949\/5000, 1\/100}, {1\/26, 5000, 3, 
        67591\/5000, 33\/2500}, {1\/25, 5000, 0, 12463\/1000, 
        31\/2500}, {1\/24, 5000, 0, 10947\/1000, 3\/250}, {1\/23, 5000, 4, 
        6699\/500, 9\/625}, {1\/22, 5000, 3, 75469\/5000, 43\/2500}, {1\/21, 
        5000, 1, 7869\/625, 77\/5000}, {1\/20, 5000, 8, 4131\/250, 
        2\/125}, {1\/19, 5000, 6, 17001\/1000, 97\/5000}, {1\/18, 5000, 11, 
        2471\/125, 21\/1000}, {1\/17, 5000, 17, 60727\/2500, 
        23\/1000}, {1\/16, 5000, 24, 153423\/5000, 29\/1000}, {1\/15, 5000, 
        32, 166871\/5000, 21\/625}, {1\/14, 5000, 34, 4244\/125, 
        83\/2500}, {1\/13, 5000, 50, 220323\/5000, 93\/2500}, {1\/12, 5000, 
        86, 363759\/5000, 67\/1250}, {1\/11, 5000, 118, 217017\/2500, 
        33\/625}, {1\/10, 5000, 216, 839801\/5000, 46\/625}, {1\/9, 5000, 
        309, 1317933\/5000, 469\/5000}, {1\/8, 5000, 471, 42097\/100, 
        73\/625}, {1\/7, 5000, 729, 2713791\/5000, 409\/2500}, {1\/6, 5000, 
        1080, 3522741\/5000, 227\/1000}, {1\/5, 5000, 1624, 646743\/625, 
        329\/1000}, {1\/4, 5000, 2222, 7357871\/5000, 278\/625}, {3\/10, 
        5000, 2827, 9968721\/5000, 2827\/5000}, {1\/3, 5000, 3152, 
        2903897\/1250, 394\/625}, {2\/5, 5000, 3642, 3606877\/1250, 
        1821\/2500}, {1\/2, 5000, 4151, 2319879\/625, 4151\/5000}, {3\/5, 
        5000, 4465, 21795723\/5000, 893\/1000}, {7\/10, 5000, 4706, 
        12375239\/2500, 2353\/2500}, {4\/5, 5000, 4834, 27361779\/5000, 
        2417\/2500}, {9\/10, 5000, 4893, 5875793\/1000, 4893\/5000}, {1, 
        5000, 4934, 3922616\/625, 2467\/2500}}\)], "Print"],

Cell[BoxData[
    \(44.0646`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{ringratio = 3/4, hoo, joo, koo}, \[IndentingNewLine]hoo = 
        Join[\[IndentingNewLine]Select[
            foo[1], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[1], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[2], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[2], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[3], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[3], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[4], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[4], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[5], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[5], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &]]; \[IndentingNewLine]koo = 
        Map[\[IndentingNewLine]Function[{p}, \[IndentingNewLine]joo = 
              Select[hoo, \((#[\([2, 4]\)] \[Equal] 
                      p)\) &]; \[IndentingNewLine]{p, \
\[IndentingNewLine]Length[joo], \[IndentingNewLine]Module[{c = 0}, 
                Scan[\((If[#[\([3, 2]\)], \(++c\)])\) &, joo]; 
                c], \[IndentingNewLine]Mean[
                Map[\((#[\([3, 3]\)])\) &, joo]], \[IndentingNewLine]Apply[
                  Plus, Map[\((If[#[\([3, 3]\)] > 100, 1, 0])\) &, joo]]/
                Length[joo]}], \[IndentingNewLine]Union[
            Table[1/i, {i, 66}], {3/10, 4/10, 6/10, 7/10, 8/10, 
              9/10}]]; \[IndentingNewLine]Print[koo]; \[IndentingNewLine]N[
        criticalpforlist[
          Map[\(({#[\([4]\)], #[\([3]\)]/#[\([2]\)]})\) &, koo]]]]\)], "Input"],

Cell[BoxData[
    \({{1\/66, 5000, 0, 11227\/1250, 23\/5000}, {1\/65, 5000, 0, 45079\/5000, 
        11\/2500}, {1\/64, 5000, 0, 46143\/5000, 11\/2500}, {1\/63, 5000, 0, 
        10587\/1250, 1\/250}, {1\/62, 5000, 0, 1757\/200, 2\/625}, {1\/61, 
        5000, 0, 46869\/5000, 3\/625}, {1\/60, 5000, 0, 42217\/5000, 
        19\/5000}, {1\/59, 5000, 0, 40837\/5000, 11\/5000}, {1\/58, 5000, 0, 
        43603\/5000, 1\/250}, {1\/57, 5000, 0, 5647\/625, 7\/2500}, {1\/56, 
        5000, 0, 20361\/2500, 1\/625}, {1\/55, 5000, 0, 44879\/5000, 
        11\/2500}, {1\/54, 5000, 0, 9649\/1000, 13\/2500}, {1\/53, 5000, 0, 
        23217\/2500, 17\/5000}, {1\/52, 5000, 0, 8973\/1000, 
        3\/1000}, {1\/51, 5000, 0, 5771\/625, 11\/2500}, {1\/50, 5000, 0, 
        22057\/2500, 9\/2500}, {1\/49, 5000, 0, 41229\/5000, 
        11\/5000}, {1\/48, 5000, 0, 1759\/200, 3\/1250}, {1\/47, 5000, 0, 
        5558\/625, 1\/250}, {1\/46, 5000, 0, 45287\/5000, 11\/2500}, {1\/45, 
        5000, 0, 44787\/5000, 1\/250}, {1\/44, 5000, 0, 46567\/5000, 
        11\/2500}, {1\/43, 5000, 0, 41827\/5000, 17\/5000}, {1\/42, 5000, 0, 
        11237\/1250, 7\/2500}, {1\/41, 5000, 0, 9997\/1000, 4\/625}, {1\/40, 
        5000, 0, 9163\/1000, 21\/5000}, {1\/39, 5000, 0, 5881\/625, 
        1\/250}, {1\/38, 5000, 0, 24571\/2500, 19\/5000}, {1\/37, 5000, 0, 
        11421\/1250, 2\/625}, {1\/36, 5000, 0, 48157\/5000, 3\/625}, {1\/35, 
        5000, 0, 13237\/1250, 3\/500}, {1\/34, 5000, 0, 21627\/2500, 
        2\/625}, {1\/33, 5000, 0, 24103\/2500, 3\/500}, {1\/32, 5000, 0, 
        11779\/1250, 3\/625}, {1\/31, 5000, 0, 48373\/5000, 3\/625}, {1\/30, 
        5000, 0, 5251\/500, 31\/5000}, {1\/29, 5000, 0, 47301\/5000, 
        3\/500}, {1\/28, 5000, 0, 10143\/1000, 3\/500}, {1\/27, 5000, 0, 
        54627\/5000, 21\/2500}, {1\/26, 5000, 0, 25633\/2500, 
        7\/1250}, {1\/25, 5000, 0, 11409\/1000, 41\/5000}, {1\/24, 5000, 0, 
        58407\/5000, 1\/100}, {1\/23, 5000, 0, 50707\/5000, 
        19\/2500}, {1\/22, 5000, 0, 56739\/5000, 41\/5000}, {1\/21, 5000, 0, 
        59133\/5000, 1\/100}, {1\/20, 5000, 0, 7104\/625, 11\/1250}, {1\/19, 
        5000, 0, 63767\/5000, 9\/1250}, {1\/18, 5000, 0, 64949\/5000, 
        11\/1000}, {1\/17, 5000, 0, 36293\/2500, 8\/625}, {1\/16, 5000, 0, 
        8354\/625, 59\/5000}, {1\/15, 5000, 0, 3047\/200, 67\/5000}, {1\/14, 
        5000, 0, 14937\/1000, 83\/5000}, {1\/13, 5000, 1, 78819\/5000, 
        87\/5000}, {1\/12, 5000, 1, 20077\/1000, 103\/5000}, {1\/11, 5000, 2, 
        110103\/5000, 16\/625}, {1\/10, 5000, 8, 134819\/5000, 
        121\/5000}, {1\/9, 5000, 8, 66731\/2500, 143\/5000}, {1\/8, 5000, 16, 
        4578\/125, 171\/5000}, {1\/7, 5000, 37, 256791\/5000, 
        21\/500}, {1\/6, 5000, 105, 272871\/2500, 323\/5000}, {1\/5, 5000, 
        221, 220951\/1000, 223\/2500}, {1\/4, 5000, 470, 359026\/625, 
        86\/625}, {3\/10, 5000, 779, 4002181\/5000, 231\/1250}, {1\/3, 5000, 
        996, 4547077\/5000, 28\/125}, {2\/5, 5000, 1548, 274757\/200, 
        797\/2500}, {1\/2, 5000, 2284, 104169\/50, 2303\/5000}, {3\/5, 5000, 
        2810, 1358239\/500, 703\/1250}, {7\/10, 5000, 3257, 16579723\/5000, 
        1629\/2500}, {4\/5, 5000, 3573, 2416812\/625, 1787\/2500}, {9\/10, 
        5000, 3985, 2891571\/625, 797\/1000}, {1, 5000, 4188, 2543183\/500, 
        1047\/1250}}\)], "Print"],

Cell[BoxData[
    \(62.40632647058823`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Clear[foo, goo]\)], "Input"],

Cell[BoxData[
    \(\(foo[1] = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.1/result.10w.\
list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(goo[1] = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.1/result.10y.\
list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(foo[2] = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.2/result.10l.\
list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(goo[2] = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.2/result.10n.\
list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(foo[3] = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.3/result.10k.\
list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(goo[3] = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.3/result.10m.\
list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(foo[4] = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.4/result.10m.\
list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(goo[4] = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.4/result.10n.\
list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(foo[5] = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.5/result.10n.\
list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(goo[5] = 
        Get["\</home/users/fumi/infection/scalefreerandom.100000.5/result.10m.\
list\>"];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{ringratio = 1/20, hoo, joo, koo}, \[IndentingNewLine]hoo = 
        Join[\[IndentingNewLine]Select[
            foo[1], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[1], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[2], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[2], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[3], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[3], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[4], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[4], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[5], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[5], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &]]; \[IndentingNewLine]koo = 
        Map[\[IndentingNewLine]Function[{p}, \[IndentingNewLine]joo = 
              Select[hoo, \((#[\([2, 4]\)] \[Equal] 
                      p)\) &]; \[IndentingNewLine]{p, \
\[IndentingNewLine]Length[joo], \[IndentingNewLine]Module[{c = 0}, 
                Scan[\((If[#[\([3, 2]\)], \(++c\)])\) &, joo]; 
                c], \[IndentingNewLine]Mean[
                Map[\((#[\([3, 3]\)])\) &, joo]], \[IndentingNewLine]Apply[
                  Plus, Map[\((If[#[\([3, 3]\)] > 100, 1, 0])\) &, joo]]/
                Length[joo]}], \[IndentingNewLine]Union[
            Table[1/i, {i, 66}], {3/10, 4/10, 6/10, 7/10, 8/10, 
              9/10}]]; \[IndentingNewLine]Print[koo]; \[IndentingNewLine]N[
        criticalpforlist[
          Map[\(({#[\([4]\)], #[\([3]\)]/#[\([2]\)]})\) &, koo]]]]\)], "Input"],

Cell[BoxData[
    \({{1\/66, 5000, 0, 4419\/5000, 1\/5000}, {1\/65, 5000, 0, 5121\/5000, 
        3\/2500}, {1\/64, 5000, 0, 3719\/5000, 0}, {1\/63, 5000, 0, 
        5387\/5000, 1\/625}, {1\/62, 5000, 0, 4733\/5000, 3\/2500}, {1\/61, 
        5000, 0, 578\/625, 1\/2500}, {1\/60, 5000, 0, 4151\/5000, 
        1\/2500}, {1\/59, 5000, 0, 581\/625, 1\/1000}, {1\/58, 5000, 0, 
        4717\/5000, 7\/5000}, {1\/57, 5000, 1, 1163\/1000, 1\/500}, {1\/56, 
        5000, 0, 5241\/5000, 3\/2500}, {1\/55, 5000, 2, 6013\/5000, 
        1\/500}, {1\/54, 5000, 0, 1273\/1250, 1\/1000}, {1\/53, 5000, 0, 
        5939\/5000, 9\/5000}, {1\/52, 5000, 0, 6299\/5000, 9\/5000}, {1\/51, 
        5000, 0, 217\/200, 3\/2500}, {1\/50, 5000, 2, 1281\/1000, 
        1\/500}, {1\/49, 5000, 2, 1217\/1000, 1\/625}, {1\/48, 5000, 2, 
        2879\/2500, 7\/5000}, {1\/47, 5000, 2, 6927\/5000, 9\/5000}, {1\/46, 
        5000, 3, 6083\/5000, 3\/2500}, {1\/45, 5000, 4, 7647\/5000, 
        1\/500}, {1\/44, 5000, 3, 823\/500, 2\/625}, {1\/43, 5000, 4, 
        1841\/1250, 3\/1250}, {1\/42, 5000, 3, 7037\/5000, 3\/2500}, {1\/41, 
        5000, 4, 3711\/2500, 1\/500}, {1\/40, 5000, 9, 8879\/5000, 
        13\/5000}, {1\/39, 5000, 7, 5069\/2500, 21\/5000}, {1\/38, 5000, 6, 
        9351\/5000, 2\/625}, {1\/37, 5000, 8, 8147\/5000, 13\/5000}, {1\/36, 
        5000, 8, 959\/500, 19\/5000}, {1\/35, 5000, 12, 447\/200, 
        21\/5000}, {1\/34, 5000, 9, 9537\/5000, 17\/5000}, {1\/33, 5000, 12, 
        6197\/2500, 9\/2500}, {1\/32, 5000, 21, 1839\/625, 7\/1250}, {1\/31, 
        5000, 22, 3959\/1250, 13\/2500}, {1\/30, 5000, 28, 4329\/1250, 
        37\/5000}, {1\/29, 5000, 42, 25409\/5000, 1\/100}, {1\/28, 5000, 43, 
        24747\/5000, 49\/5000}, {1\/27, 5000, 36, 24977\/5000, 
        43\/5000}, {1\/26, 5000, 65, 21271\/2500, 19\/1250}, {1\/25, 5000, 
        85, 23183\/2500, 23\/1250}, {1\/24, 5000, 100, 28349\/2500, 
        107\/5000}, {1\/23, 5000, 99, 58929\/5000, 103\/5000}, {1\/22, 5000, 
        107, 62893\/5000, 14\/625}, {1\/21, 5000, 142, 84221\/5000, 
        143\/5000}, {1\/20, 5000, 176, 103983\/5000, 177\/5000}, {1\/19, 
        5000, 235, 130497\/5000, 237\/5000}, {1\/18, 5000, 305, 32451\/1000, 
        303\/5000}, {1\/17, 5000, 339, 33201\/1000, 339\/5000}, {1\/16, 5000, 
        421, 19377\/500, 421\/5000}, {1\/15, 5000, 527, 11917\/250, 
        21\/200}, {1\/14, 5000, 604, 63693\/1250, 151\/1250}, {1\/13, 5000, 
        826, 348207\/5000, 413\/2500}, {1\/12, 5000, 972, 401171\/5000, 
        243\/1250}, {1\/11, 5000, 1188, 483113\/5000, 297\/1250}, {1\/10, 
        5000, 1424, 582897\/5000, 178\/625}, {1\/9, 5000, 1713, 706823\/5000, 
        214\/625}, {1\/8, 5000, 2081, 86491\/500, 2081\/5000}, {1\/7, 5000, 
        2516, 1112947\/5000, 629\/1250}, {1\/6, 5000, 2963, 1350771\/5000, 
        1481\/2500}, {1\/5, 5000, 3530, 428677\/1250, 3529\/5000}, {1\/4, 
        5000, 4105, 2229759\/5000, 4101\/5000}, {3\/10, 5000, 4434, 
        323468\/625, 4423\/5000}, {1\/3, 5000, 4556, 113933\/200, 
        4551\/5000}, {2\/5, 5000, 4794, 3273409\/5000, 4783\/5000}, {1\/2, 
        5000, 4930, 1900153\/2500, 123\/125}, {3\/5, 5000, 4976, 17451\/20, 
        993\/1000}, {7\/10, 5000, 4994, 2441483\/2500, 4979\/5000}, {4\/5, 
        5000, 4999, 1321011\/1250, 199\/200}, {9\/10, 5000, 5000, 
        2807693\/2500, 249\/250}, {1, 5000, 5000, 5700931\/5000, 
        2487\/2500}}\)], "Print"],

Cell[BoxData[
    \(6.691331034482759`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{ringratio = 2/20, hoo, joo, koo}, \[IndentingNewLine]hoo = 
        Join[\[IndentingNewLine]Select[
            foo[1], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[1], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[2], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[2], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[3], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[3], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[4], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[4], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[5], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[5], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &]]; \[IndentingNewLine]koo = 
        Map[\[IndentingNewLine]Function[{p}, \[IndentingNewLine]joo = 
              Select[hoo, \((#[\([2, 4]\)] \[Equal] 
                      p)\) &]; \[IndentingNewLine]{p, \
\[IndentingNewLine]Length[joo], \[IndentingNewLine]Module[{c = 0}, 
                Scan[\((If[#[\([3, 2]\)], \(++c\)])\) &, joo]; 
                c], \[IndentingNewLine]Mean[
                Map[\((#[\([3, 3]\)])\) &, joo]], \[IndentingNewLine]Apply[
                  Plus, Map[\((If[#[\([3, 3]\)] > 100, 1, 0])\) &, joo]]/
                Length[joo]}], \[IndentingNewLine]Union[
            Table[1/i, {i, 66}], {3/10, 4/10, 6/10, 7/10, 8/10, 
              9/10}]]; \[IndentingNewLine]Print[koo]; \[IndentingNewLine]N[
        criticalpforlist[
          Map[\(({#[\([4]\)], #[\([3]\)]/#[\([2]\)]})\) &, koo]]]]\)], "Input"],

Cell[BoxData[
    \({{1\/66, 5000, 0, 939\/500, 1\/500}, {1\/65, 5000, 0, 2317\/1250, 
        7\/5000}, {1\/64, 5000, 0, 9701\/5000, 3\/1250}, {1\/63, 5000, 0, 
        1793\/1000, 3\/2500}, {1\/62, 5000, 0, 8047\/5000, 1\/1000}, {1\/61, 
        5000, 0, 9783\/5000, 1\/500}, {1\/60, 5000, 0, 1951\/1000, 
        1\/625}, {1\/59, 5000, 0, 9237\/5000, 7\/5000}, {1\/58, 5000, 0, 
        10757\/5000, 9\/2500}, {1\/57, 5000, 1, 11241\/5000, 
        7\/2500}, {1\/56, 5000, 0, 2513\/1250, 11\/5000}, {1\/55, 5000, 0, 
        11467\/5000, 7\/2500}, {1\/54, 5000, 1, 3031\/1250, 2\/625}, {1\/53, 
        5000, 0, 10401\/5000, 1\/500}, {1\/52, 5000, 1, 12031\/5000, 
        3\/1250}, {1\/51, 5000, 3, 1582\/625, 7\/2500}, {1\/50, 5000, 0, 
        10099\/5000, 1\/625}, {1\/49, 5000, 0, 1216\/625, 1\/500}, {1\/48, 
        5000, 1, 2879\/1250, 3\/1250}, {1\/47, 5000, 1, 5873\/2500, 
        13\/5000}, {1\/46, 5000, 1, 5973\/2500, 3\/1000}, {1\/45, 5000, 3, 
        14653\/5000, 19\/5000}, {1\/44, 5000, 5, 7137\/2500, 
        19\/5000}, {1\/43, 5000, 1, 6049\/2500, 13\/5000}, {1\/42, 5000, 3, 
        7357\/2500, 1\/250}, {1\/41, 5000, 2, 6733\/2500, 1\/250}, {1\/40, 
        5000, 6, 16891\/5000, 3\/625}, {1\/39, 5000, 3, 14083\/5000, 
        1\/250}, {1\/38, 5000, 6, 3027\/1000, 1\/250}, {1\/37, 5000, 13, 
        4497\/1000, 19\/2500}, {1\/36, 5000, 5, 9141\/2500, 
        39\/5000}, {1\/35, 5000, 6, 683\/200, 13\/2500}, {1\/34, 5000, 15, 
        23829\/5000, 31\/5000}, {1\/33, 5000, 18, 13171\/2500, 
        1\/125}, {1\/32, 5000, 19, 27211\/5000, 41\/5000}, {1\/31, 5000, 21, 
        29171\/5000, 53\/5000}, {1\/30, 5000, 27, 34553\/5000, 
        49\/5000}, {1\/29, 5000, 26, 33203\/5000, 7\/625}, {1\/28, 5000, 35, 
        10577\/1250, 59\/5000}, {1\/27, 5000, 43, 973\/100, 
        13\/1000}, {1\/26, 5000, 59, 33631\/2500, 11\/625}, {1\/25, 5000, 48, 
        27449\/2500, 19\/1250}, {1\/24, 5000, 68, 17923\/1250, 
        101\/5000}, {1\/23, 5000, 82, 44951\/2500, 111\/5000}, {1\/22, 5000, 
        83, 102523\/5000, 117\/5000}, {1\/21, 5000, 109, 25039\/1000, 
        13\/500}, {1\/20, 5000, 151, 172901\/5000, 43\/1250}, {1\/19, 5000, 
        181, 43747\/1000, 103\/2500}, {1\/18, 5000, 217, 62601\/1250, 
        59\/1250}, {1\/17, 5000, 261, 34561\/625, 279\/5000}, {1\/16, 5000, 
        319, 319057\/5000, 42\/625}, {1\/15, 5000, 450, 205307\/2500, 
        457\/5000}, {1\/14, 5000, 543, 115961\/1250, 549\/5000}, {1\/13, 
        5000, 670, 69038\/625, 27\/200}, {1\/12, 5000, 825, 82134\/625, 
        827\/5000}, {1\/11, 5000, 988, 785127\/5000, 247\/1250}, {1\/10, 
        5000, 1298, 40717\/200, 649\/2500}, {1\/9, 5000, 1546, 148708\/625, 
        773\/2500}, {1\/8, 5000, 1938, 308121\/1000, 969\/2500}, {1\/7, 5000, 
        2286, 1871461\/5000, 1143\/2500}, {1\/6, 5000, 2765, 299576\/625, 
        553\/1000}, {1\/5, 5000, 3399, 3190769\/5000, 3399\/5000}, {1\/4, 
        5000, 3895, 3985209\/5000, 779\/1000}, {3\/10, 5000, 4342, 
        596131\/625, 2171\/2500}, {1\/3, 5000, 4462, 5192731\/5000, 
        2231\/2500}, {2\/5, 5000, 4733, 3075463\/2500, 4733\/5000}, {1\/2, 
        5000, 4886, 1725291\/1250, 2443\/2500}, {3\/5, 5000, 4961, 12969\/8, 
        4961\/5000}, {7\/10, 5000, 4986, 920769\/500, 2493\/2500}, {4\/5, 
        5000, 5000, 9864719\/5000, 1}, {9\/10, 5000, 4999, 2668891\/1250, 
        4999\/5000}, {1, 5000, 5000, 447003\/200, 1}}\)], "Print"],

Cell[BoxData[
    \(11.35855`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{ringratio = 3/20, hoo, joo, koo}, \[IndentingNewLine]hoo = 
        Join[\[IndentingNewLine]Select[
            foo[1], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[1], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[2], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[2], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[3], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[3], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[4], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[4], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[5], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[5], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &]]; \[IndentingNewLine]koo = 
        Map[\[IndentingNewLine]Function[{p}, \[IndentingNewLine]joo = 
              Select[hoo, \((#[\([2, 4]\)] \[Equal] 
                      p)\) &]; \[IndentingNewLine]{p, \
\[IndentingNewLine]Length[joo], \[IndentingNewLine]Module[{c = 0}, 
                Scan[\((If[#[\([3, 2]\)], \(++c\)])\) &, joo]; 
                c], \[IndentingNewLine]Mean[
                Map[\((#[\([3, 3]\)])\) &, joo]], \[IndentingNewLine]Apply[
                  Plus, Map[\((If[#[\([3, 3]\)] > 100, 1, 0])\) &, joo]]/
                Length[joo]}], \[IndentingNewLine]Union[
            Table[1/i, {i, 66}], {3/10, 4/10, 6/10, 7/10, 8/10, 
              9/10}]]; \[IndentingNewLine]Print[koo]; \[IndentingNewLine]N[
        criticalpforlist[
          Map[\(({#[\([4]\)], #[\([3]\)]/#[\([2]\)]})\) &, koo]]]]\)], "Input"],

Cell[BoxData[
    \({{1\/66, 5000, 0, 11457\/5000, 1\/625}, {1\/65, 5000, 0, 2833\/1250, 
        3\/2500}, {1\/64, 5000, 0, 6269\/2500, 9\/5000}, {1\/63, 5000, 0, 
        12197\/5000, 7\/5000}, {1\/62, 5000, 0, 14481\/5000, 1\/500}, {1\/61, 
        5000, 0, 1761\/625, 13\/5000}, {1\/60, 5000, 0, 2821\/1000, 
        3\/1250}, {1\/59, 5000, 0, 7331\/2500, 3\/1000}, {1\/58, 5000, 0, 
        12187\/5000, 3\/2500}, {1\/57, 5000, 0, 12091\/5000, 
        3\/2500}, {1\/56, 5000, 0, 12293\/5000, 9\/5000}, {1\/55, 5000, 1, 
        7869\/2500, 17\/5000}, {1\/54, 5000, 0, 15643\/5000, 1\/250}, {1\/53, 
        5000, 0, 6733\/2500, 9\/5000}, {1\/52, 5000, 0, 7899\/2500, 
        19\/5000}, {1\/51, 5000, 0, 6603\/2500, 1\/500}, {1\/50, 5000, 0, 
        3681\/1250, 3\/1250}, {1\/49, 5000, 0, 6999\/2500, 3\/1250}, {1\/48, 
        5000, 0, 1521\/500, 7\/2500}, {1\/47, 5000, 0, 3037\/1250, 
        1\/1000}, {1\/46, 5000, 4, 19781\/5000, 21\/5000}, {1\/45, 5000, 1, 
        18171\/5000, 1\/200}, {1\/44, 5000, 5, 2821\/625, 27\/5000}, {1\/43, 
        5000, 0, 14991\/5000, 13\/5000}, {1\/42, 5000, 1, 5211\/1250, 
        29\/5000}, {1\/41, 5000, 1, 2344\/625, 27\/5000}, {1\/40, 5000, 3, 
        799\/200, 11\/2500}, {1\/39, 5000, 3, 21267\/5000, 7\/1250}, {1\/38, 
        5000, 4, 2333\/500, 27\/5000}, {1\/37, 5000, 8, 489\/100, 
        31\/5000}, {1\/36, 5000, 12, 3151\/500, 9\/1000}, {1\/35, 5000, 11, 
        6083\/1000, 49\/5000}, {1\/34, 5000, 3, 4621\/1000, 
        31\/5000}, {1\/33, 5000, 11, 32377\/5000, 43\/5000}, {1\/32, 5000, 
        12, 6609\/1000, 6\/625}, {1\/31, 5000, 11, 7927\/1250, 
        11\/1250}, {1\/30, 5000, 17, 18113\/2500, 23\/2500}, {1\/29, 5000, 
        19, 43571\/5000, 67\/5000}, {1\/28, 5000, 26, 5768\/625, 
        69\/5000}, {1\/27, 5000, 24, 6266\/625, 69\/5000}, {1\/26, 5000, 24, 
        12849\/1250, 63\/5000}, {1\/25, 5000, 47, 74843\/5000, 
        99\/5000}, {1\/24, 5000, 54, 81263\/5000, 53\/2500}, {1\/23, 5000, 
        54, 40939\/2500, 49\/2500}, {1\/22, 5000, 76, 116081\/5000, 
        59\/2500}, {1\/21, 5000, 105, 19092\/625, 31\/1000}, {1\/20, 5000, 
        113, 88647\/2500, 21\/625}, {1\/19, 5000, 148, 9301\/200, 
        39\/1000}, {1\/18, 5000, 192, 317203\/5000, 6\/125}, {1\/17, 5000, 
        213, 177071\/2500, 249\/5000}, {1\/16, 5000, 260, 83499\/1000, 
        289\/5000}, {1\/15, 5000, 356, 65059\/625, 391\/5000}, {1\/14, 5000, 
        424, 58693\/500, 223\/2500}, {1\/13, 5000, 568, 70707\/500, 
        293\/2500}, {1\/12, 5000, 695, 832157\/5000, 141\/1000}, {1\/11, 
        5000, 924, 131968\/625, 233\/1250}, {1\/10, 5000, 1112, 
        1274663\/5000, 1113\/5000}, {1\/9, 5000, 1381, 1582031\/5000, 
        691\/2500}, {1\/8, 5000, 1700, 1953061\/5000, 17\/50}, {1\/7, 5000, 
        2205, 2615153\/5000, 441\/1000}, {1\/6, 5000, 2601, 799819\/1250, 
        2601\/5000}, {1\/5, 5000, 3156, 2086923\/2500, 789\/1250}, {1\/4, 
        5000, 3827, 1385239\/1250, 3827\/5000}, {3\/10, 5000, 4209, 
        1670127\/1250, 4209\/5000}, {1\/3, 5000, 4395, 7326897\/5000, 
        879\/1000}, {2\/5, 5000, 4638, 335717\/200, 2319\/2500}, {1\/2, 5000, 
        4873, 5007759\/2500, 4873\/5000}, {3\/5, 5000, 4934, 2817659\/1250, 
        2467\/2500}, {7\/10, 5000, 4983, 628663\/250, 4983\/5000}, {4\/5, 
        5000, 4991, 14044713\/5000, 4991\/5000}, {9\/10, 5000, 5000, 
        15310517\/5000, 1}, {1, 5000, 5000, 3944939\/1250, 1}}\)], "Print"],

Cell[BoxData[
    \(15.518885714285714`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{ringratio = 4/20, hoo, joo, koo}, \[IndentingNewLine]hoo = 
        Join[\[IndentingNewLine]Select[
            foo[1], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[1], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[2], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[2], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[3], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[3], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[4], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[4], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[5], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[5], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &]]; \[IndentingNewLine]koo = 
        Map[\[IndentingNewLine]Function[{p}, \[IndentingNewLine]joo = 
              Select[hoo, \((#[\([2, 4]\)] \[Equal] 
                      p)\) &]; \[IndentingNewLine]{p, \
\[IndentingNewLine]Length[joo], \[IndentingNewLine]Module[{c = 0}, 
                Scan[\((If[#[\([3, 2]\)], \(++c\)])\) &, joo]; 
                c], \[IndentingNewLine]Mean[
                Map[\((#[\([3, 3]\)])\) &, joo]], \[IndentingNewLine]Apply[
                  Plus, Map[\((If[#[\([3, 3]\)] > 100, 1, 0])\) &, joo]]/
                Length[joo]}], \[IndentingNewLine]Union[
            Table[1/i, {i, 66}], {3/10, 4/10, 6/10, 7/10, 8/10, 
              9/10}]]; \[IndentingNewLine]Print[koo]; \[IndentingNewLine]N[
        criticalpforlist[
          Map[\(({#[\([4]\)], #[\([3]\)]/#[\([2]\)]})\) &, koo]]]]\)], "Input"],

Cell[BoxData[
    \({{1\/66, 5000, 0, 17353\/5000, 3\/1250}, {1\/65, 5000, 0, 357\/125, 
        7\/5000}, {1\/64, 5000, 0, 4457\/1250, 2\/625}, {1\/63, 5000, 0, 
        9393\/2500, 2\/625}, {1\/62, 5000, 0, 16453\/5000, 13\/5000}, {1\/61, 
        5000, 0, 4041\/1250, 9\/5000}, {1\/60, 5000, 0, 3741\/1000, 
        19\/5000}, {1\/59, 5000, 0, 18879\/5000, 2\/625}, {1\/58, 5000, 0, 
        4083\/1250, 1\/625}, {1\/57, 5000, 0, 19109\/5000, 17\/5000}, {1\/56, 
        5000, 0, 8797\/2500, 3\/1250}, {1\/55, 5000, 0, 4937\/1250, 
        11\/2500}, {1\/54, 5000, 0, 17551\/5000, 7\/2500}, {1\/53, 5000, 0, 
        16409\/5000, 1\/500}, {1\/52, 5000, 0, 3703\/1000, 17\/5000}, {1\/51, 
        5000, 0, 21323\/5000, 23\/5000}, {1\/50, 5000, 0, 9269\/2500, 
        21\/5000}, {1\/49, 5000, 0, 10367\/2500, 11\/2500}, {1\/48, 5000, 0, 
        3901\/1000, 19\/5000}, {1\/47, 5000, 0, 11517\/2500, 
        29\/5000}, {1\/46, 5000, 0, 11583\/2500, 13\/2500}, {1\/45, 5000, 1, 
        2731\/625, 19\/5000}, {1\/44, 5000, 0, 4801\/1000, 21\/5000}, {1\/43, 
        5000, 2, 11951\/2500, 1\/200}, {1\/42, 5000, 2, 4521\/1000, 
        9\/2500}, {1\/41, 5000, 0, 20869\/5000, 13\/2500}, {1\/40, 5000, 1, 
        27341\/5000, 43\/5000}, {1\/39, 5000, 0, 22863\/5000, 
        27\/5000}, {1\/38, 5000, 2, 14787\/2500, 39\/5000}, {1\/37, 5000, 3, 
        6971\/1250, 29\/5000}, {1\/36, 5000, 1, 5853\/1000, 
        39\/5000}, {1\/35, 5000, 5, 15451\/2500, 39\/5000}, {1\/34, 5000, 8, 
        31953\/5000, 21\/2500}, {1\/33, 5000, 8, 4674\/625, 
        11\/1250}, {1\/32, 5000, 1, 3858\/625, 6\/625}, {1\/31, 5000, 12, 
        44881\/5000, 59\/5000}, {1\/30, 5000, 11, 397\/50, 57\/5000}, {1\/29, 
        5000, 13, 22113\/2500, 57\/5000}, {1\/28, 5000, 15, 12697\/1250, 
        7\/500}, {1\/27, 5000, 9, 21989\/2500, 61\/5000}, {1\/26, 5000, 13, 
        48809\/5000, 67\/5000}, {1\/25, 5000, 26, 61813\/5000, 
        3\/200}, {1\/24, 5000, 32, 76171\/5000, 11\/625}, {1\/23, 5000, 46, 
        49189\/2500, 3\/125}, {1\/22, 5000, 43, 99281\/5000, 
        53\/2500}, {1\/21, 5000, 60, 5091\/200, 27\/1000}, {1\/20, 5000, 82, 
        31357\/1000, 33\/1250}, {1\/19, 5000, 110, 43099\/1000, 
        179\/5000}, {1\/18, 5000, 143, 57319\/1000, 27\/625}, {1\/17, 5000, 
        196, 99767\/1250, 31\/625}, {1\/16, 5000, 209, 230339\/2500, 
        279\/5000}, {1\/15, 5000, 254, 567181\/5000, 307\/5000}, {1\/14, 
        5000, 374, 187209\/1250, 107\/1250}, {1\/13, 5000, 465, 798763\/5000, 
        257\/2500}, {1\/12, 5000, 638, 259897\/1250, 667\/5000}, {1\/11, 
        5000, 753, 583337\/2500, 77\/500}, {1\/10, 5000, 954, 1426759\/5000, 
        967\/5000}, {1\/9, 5000, 1225, 908061\/2500, 123\/500}, {1\/8, 5000, 
        1522, 55893\/125, 761\/2500}, {1\/7, 5000, 1953, 730089\/1250, 
        977\/2500}, {1\/6, 5000, 2394, 94146\/125, 1197\/2500}, {1\/5, 5000, 
        2991, 4967793\/5000, 2991\/5000}, {1\/4, 5000, 3624, 1329279\/1000, 
        453\/625}, {3\/10, 5000, 4092, 8144469\/5000, 1023\/1250}, {1\/3, 
        5000, 4284, 9019731\/5000, 1071\/1250}, {2\/5, 5000, 4598, 
        5249103\/2500, 2299\/2500}, {1\/2, 5000, 4801, 12320881\/5000, 
        4801\/5000}, {3\/5, 5000, 4924, 2797111\/1000, 1231\/1250}, {7\/10, 
        5000, 4973, 1937681\/625, 4973\/5000}, {4\/5, 5000, 4994, 
        17479243\/5000, 2497\/2500}, {9\/10, 5000, 4997, 2325286\/625, 
        4997\/5000}, {1, 5000, 5000, 19875987\/5000, 1}}\)], "Print"],

Cell[BoxData[
    \(22.16158823529412`\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["exponentialrandom", "Subsubsection"],

Cell[BoxData[
    \(Clear[foo, goo]\)], "Input"],

Cell[BoxData[
    \(\(foo[1] = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.1/result.\
10u.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(goo[1] = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.1/result.\
10t.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(foo[2] = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.2/result.\
10n.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(goo[2] = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.2/result.\
10m.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(foo[3] = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.3/result.\
10n.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(goo[3] = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.3/result.\
10m.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(foo[4] = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.4/result.\
10n.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(goo[4] = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.4/result.\
10m.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(foo[5] = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.5/result.\
10l.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(goo[5] = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.5/result.\
10m.list\>"];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{ringratio = 1/4, hoo, joo, koo}, \[IndentingNewLine]hoo = 
        Join[\[IndentingNewLine]Select[
            foo[1], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[1], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[2], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[2], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[3], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[3], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[4], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[4], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[5], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[5], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &]]; \[IndentingNewLine]koo = 
        Map[\[IndentingNewLine]Function[{p}, \[IndentingNewLine]joo = 
              Select[hoo, \((#[\([2, 4]\)] \[Equal] 
                      p)\) &]; \[IndentingNewLine]{p, \
\[IndentingNewLine]Length[joo], \[IndentingNewLine]Module[{c = 0}, 
                Scan[\((If[#[\([3, 2]\)], \(++c\)])\) &, joo]; 
                c], \[IndentingNewLine]Mean[
                Map[\((#[\([3, 3]\)])\) &, joo]], \[IndentingNewLine]Apply[
                  Plus, Map[\((If[#[\([3, 3]\)] > 100, 1, 0])\) &, joo]]/
                Length[joo]}], \[IndentingNewLine]Union[
            Table[1/i, {i, 24}], {3/10, 4/10, 6/10, 7/10, 8/10, 
              9/10}]]; \[IndentingNewLine]Print[koo]; \[IndentingNewLine]N[
        criticalpforlist[
          Map[\(({#[\([4]\)], #[\([3]\)]/#[\([2]\)]})\) &, koo]]]]\)], "Input"],

Cell[BoxData[
    \({{1\/24, 5000, 0, 771\/200, 0}, {1\/23, 5000, 0, 2479\/625, 0}, {1\/22, 
        5000, 0, 10091\/2500, 0}, {1\/21, 5000, 0, 4179\/1000, 0}, {1\/20, 
        5000, 0, 5579\/1250, 0}, {1\/19, 5000, 0, 2953\/625, 
        1\/5000}, {1\/18, 5000, 0, 23877\/5000, 0}, {1\/17, 5000, 0, 
        25789\/5000, 3\/5000}, {1\/16, 5000, 0, 27021\/5000, 0}, {1\/15, 
        5000, 0, 29133\/5000, 1\/5000}, {1\/14, 5000, 0, 7971\/1250, 
        7\/5000}, {1\/13, 5000, 0, 37347\/5000, 1\/250}, {1\/12, 5000, 0, 
        9199\/1000, 1\/125}, {1\/11, 5000, 7, 11453\/1000, 83\/5000}, {1\/10, 
        5000, 30, 10931\/625, 193\/5000}, {1\/9, 5000, 169, 12151\/250, 
        49\/625}, {1\/8, 5000, 625, 1387921\/2500, 101\/625}, {1\/7, 5000, 
        1299, 282858\/625, 1353\/5000}, {1\/6, 5000, 2155, 490991\/1000, 
        541\/1250}, {1\/5, 5000, 2886, 1300777\/2500, 1443\/2500}, {1\/4, 
        5000, 3635, 1446581\/2500, 727\/1000}, {3\/10, 5000, 4183, 
        3232639\/5000, 4183\/5000}, {1\/3, 5000, 4340, 419792\/625, 
        217\/250}, {2\/5, 5000, 4615, 729619\/1000, 923\/1000}, {1\/2, 5000, 
        4819, 2039863\/2500, 4819\/5000}, {3\/5, 5000, 4941, 1069031\/1250, 
        4941\/5000}, {7\/10, 5000, 4969, 890033\/1000, 4969\/5000}, {4\/5, 
        5000, 4985, 4888139\/5000, 997\/1000}, {9\/10, 5000, 4996, 
        5731801\/5000, 1249\/1250}, {1, 5000, 4999, 3290933\/2500, 
        4999\/5000}}\)], "Print"],

Cell[BoxData[
    \(21.966492086330934`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{ringratio = 2/4, hoo, joo, koo}, \[IndentingNewLine]hoo = 
        Join[\[IndentingNewLine]Select[
            foo[1], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[1], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[2], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[2], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[3], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[3], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[4], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[4], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[5], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[5], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &]]; \[IndentingNewLine]koo = 
        Map[\[IndentingNewLine]Function[{p}, \[IndentingNewLine]joo = 
              Select[hoo, \((#[\([2, 4]\)] \[Equal] 
                      p)\) &]; \[IndentingNewLine]{p, \
\[IndentingNewLine]Length[joo], \[IndentingNewLine]Module[{c = 0}, 
                Scan[\((If[#[\([3, 2]\)], \(++c\)])\) &, joo]; 
                c], \[IndentingNewLine]Mean[
                Map[\((#[\([3, 3]\)])\) &, joo]], \[IndentingNewLine]Apply[
                  Plus, Map[\((If[#[\([3, 3]\)] > 100, 1, 0])\) &, joo]]/
                Length[joo]}], \[IndentingNewLine]Union[
            Table[1/i, {i, 24}], {3/10, 4/10, 6/10, 7/10, 8/10, 
              9/10}]]; \[IndentingNewLine]Print[koo]; \[IndentingNewLine]N[
        criticalpforlist[
          Map[\(({#[\([4]\)], #[\([3]\)]/#[\([2]\)]})\) &, koo]]]]\)], "Input"],

Cell[BoxData[
    \({{1\/24, 5000, 0, 3319\/500, 0}, {1\/23, 5000, 0, 4194\/625, 
        0}, {1\/22, 5000, 0, 33799\/5000, 0}, {1\/21, 5000, 0, 16829\/2500, 
        0}, {1\/20, 5000, 0, 34813\/5000, 0}, {1\/19, 5000, 0, 35757\/5000, 
        0}, {1\/18, 5000, 0, 7301\/1000, 0}, {1\/17, 5000, 0, 37271\/5000, 
        1\/2500}, {1\/16, 5000, 0, 19071\/2500, 1\/5000}, {1\/15, 5000, 0, 
        40927\/5000, 1\/2500}, {1\/14, 5000, 0, 8449\/1000, 1\/1000}, {1\/13, 
        5000, 0, 11107\/1250, 9\/5000}, {1\/12, 5000, 0, 24623\/2500, 
        3\/1250}, {1\/11, 5000, 0, 53389\/5000, 21\/5000}, {1\/10, 5000, 0, 
        29661\/2500, 33\/5000}, {1\/9, 5000, 0, 13799\/1000, 
        71\/5000}, {1\/8, 5000, 2, 88683\/5000, 133\/5000}, {1\/7, 5000, 10, 
        131021\/5000, 281\/5000}, {1\/6, 5000, 188, 53767\/625, 
        619\/5000}, {1\/5, 5000, 971, 6368527\/5000, 321\/1250}, {1\/4, 5000, 
        2116, 4848123\/5000, 433\/1000}, {3\/10, 5000, 3013, 1084063\/1000, 
        1507\/2500}, {1\/3, 5000, 3285, 2727037\/2500, 1643\/2500}, {2\/5, 
        5000, 3909, 6117337\/5000, 3909\/5000}, {1\/2, 5000, 4337, 
        6645181\/5000, 4337\/5000}, {3\/5, 5000, 4599, 1447523\/1000, 
        4599\/5000}, {7\/10, 5000, 4775, 393289\/250, 191\/200}, {4\/5, 5000, 
        4850, 4119537\/2500, 97\/100}, {9\/10, 5000, 4930, 1056257\/625, 
        493\/500}, {1, 5000, 4961, 8676223\/5000, 4961\/5000}}\)], "Print"],

Cell[BoxData[
    \(39.64757078651685`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{ringratio = 3/4, hoo, joo, koo}, \[IndentingNewLine]hoo = 
        Join[\[IndentingNewLine]Select[
            foo[1], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[1], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[2], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[2], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[3], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[3], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[4], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[4], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[5], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[5], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &]]; \[IndentingNewLine]koo = 
        Map[\[IndentingNewLine]Function[{p}, \[IndentingNewLine]joo = 
              Select[hoo, \((#[\([2, 4]\)] \[Equal] 
                      p)\) &]; \[IndentingNewLine]{p, \
\[IndentingNewLine]Length[joo], \[IndentingNewLine]Module[{c = 0}, 
                Scan[\((If[#[\([3, 2]\)], \(++c\)])\) &, joo]; 
                c], \[IndentingNewLine]Mean[
                Map[\((#[\([3, 3]\)])\) &, joo]], \[IndentingNewLine]Apply[
                  Plus, Map[\((If[#[\([3, 3]\)] > 100, 1, 0])\) &, joo]]/
                Length[joo]}], \[IndentingNewLine]Union[
            Table[1/i, {i, 24}], {3/10, 4/10, 6/10, 7/10, 8/10, 
              9/10}]]; \[IndentingNewLine]Print[koo]; \[IndentingNewLine]N[
        criticalpforlist[
          Map[\(({#[\([4]\)], #[\([3]\)]/#[\([2]\)]})\) &, koo]]]]\)], "Input"],

Cell[BoxData[
    \({{1\/24, 5000, 0, 42539\/5000, 0}, {1\/23, 5000, 0, 43131\/5000, 
        0}, {1\/22, 5000, 0, 5366\/625, 0}, {1\/21, 5000, 0, 44047\/5000, 
        0}, {1\/20, 5000, 0, 1112\/125, 0}, {1\/19, 5000, 0, 1108\/125, 
        1\/5000}, {1\/18, 5000, 0, 22259\/2500, 0}, {1\/17, 5000, 0, 
        5643\/625, 0}, {1\/16, 5000, 0, 45547\/5000, 0}, {1\/15, 5000, 0, 
        23791\/2500, 0}, {1\/14, 5000, 0, 5869\/625, 0}, {1\/13, 5000, 0, 
        47761\/5000, 0}, {1\/12, 5000, 0, 49169\/5000, 0}, {1\/11, 5000, 0, 
        50461\/5000, 0}, {1\/10, 5000, 0, 10503\/1000, 1\/2500}, {1\/9, 5000, 
        0, 56203\/5000, 1\/500}, {1\/8, 5000, 0, 2331\/200, 13\/5000}, {1\/7, 
        5000, 0, 16229\/1250, 2\/625}, {1\/6, 5000, 0, 8914\/625, 
        9\/1250}, {1\/5, 5000, 0, 21741\/1250, 21\/1250}, {1\/4, 5000, 0, 
        64679\/2500, 32\/625}, {3\/10, 5000, 42, 11053\/200, 72\/625}, {1\/3, 
        5000, 176, 127859\/1000, 773\/5000}, {2\/5, 5000, 968, 
        10327717\/5000, 1397\/5000}, {1\/2, 5000, 2148, 7324633\/5000, 
        1123\/2500}, {3\/5, 5000, 2907, 3928367\/2500, 2931\/5000}, {7\/10, 
        5000, 3464, 8436921\/5000, 3469\/5000}, {4\/5, 5000, 3889, 
        9081267\/5000, 3889\/5000}, {9\/10, 5000, 4167, 4771397\/2500, 
        4167\/5000}, {1, 5000, 4383, 9958691\/5000, 4383\/5000}}\)], "Print"],

Cell[BoxData[
    \(59.59897014925373`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Clear[foo, goo]\)], "Input"],

Cell[BoxData[
    \(\(foo[1] = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.1/result.\
10v.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(goo[1] = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.1/result.\
10s.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(foo[2] = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.2/result.\
10o.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(goo[2] = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.2/result.\
10l.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(foo[3] = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.3/result.\
10o.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(goo[3] = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.3/result.\
10l.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(foo[4] = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.4/result.\
10o.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(goo[4] = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.4/result.\
10l.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(foo[5] = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.5/result.\
10n.list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(goo[5] = 
        Get["\</home/users/fumi/infection/exponentialrandom.100000.5/result.\
10k.list\>"];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{ringratio = 1/20, hoo, joo, koo}, \[IndentingNewLine]hoo = 
        Join[\[IndentingNewLine]Select[
            foo[1], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[1], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[2], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[2], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[3], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[3], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[4], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[4], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[5], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[5], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &]]; \[IndentingNewLine]koo = 
        Map[\[IndentingNewLine]Function[{p}, \[IndentingNewLine]joo = 
              Select[hoo, \((#[\([2, 4]\)] \[Equal] 
                      p)\) &]; \[IndentingNewLine]{p, \
\[IndentingNewLine]Length[joo], \[IndentingNewLine]Module[{c = 0}, 
                Scan[\((If[#[\([3, 2]\)], \(++c\)])\) &, joo]; 
                c], \[IndentingNewLine]Mean[
                Map[\((#[\([3, 3]\)])\) &, joo]], \[IndentingNewLine]Apply[
                  Plus, Map[\((If[#[\([3, 3]\)] > 100, 1, 0])\) &, joo]]/
                Length[joo]}], \[IndentingNewLine]Union[
            Table[1/i, {i, 24}], {3/10, 4/10, 6/10, 7/10, 8/10, 
              9/10}]]; \[IndentingNewLine]Print[koo]; \[IndentingNewLine]N[
        criticalpforlist[
          Map[\(({#[\([4]\)], #[\([3]\)]/#[\([2]\)]})\) &, koo]]]]\)], "Input"],

Cell[BoxData[
    \({{1\/24, 5000, 0, 4507\/5000, 0}, {1\/23, 5000, 0, 4707\/5000, 
        0}, {1\/22, 5000, 0, 4903\/5000, 0}, {1\/21, 5000, 0, 5263\/5000, 
        0}, {1\/20, 5000, 0, 2781\/2500, 0}, {1\/19, 5000, 0, 149\/125, 
        0}, {1\/18, 5000, 0, 6403\/5000, 0}, {1\/17, 5000, 0, 1451\/1000, 
        0}, {1\/16, 5000, 0, 1987\/1250, 0}, {1\/15, 5000, 2, 1889\/1000, 
        0}, {1\/14, 5000, 5, 1101\/500, 1\/5000}, {1\/13, 5000, 27, 
        16033\/5000, 3\/2500}, {1\/12, 5000, 107, 6163\/1000, 
        53\/5000}, {1\/11, 5000, 310, 75071\/2500, 47\/1000}, {1\/10, 5000, 
        691, 481081\/5000, 639\/5000}, {1\/9, 5000, 1296, 470119\/5000, 
        257\/1000}, {1\/8, 5000, 1891, 94243\/1000, 1891\/5000}, {1\/7, 5000, 
        2539, 50853\/500, 1269\/2500}, {1\/6, 5000, 3115, 67424\/625, 
        388\/625}, {1\/5, 5000, 3743, 597407\/5000, 1811\/2500}, {1\/4, 5000, 
        4271, 663471\/5000, 471\/625}, {3\/10, 5000, 4551, 710793\/5000, 
        753\/1000}, {1\/3, 5000, 4689, 378927\/2500, 482\/625}, {2\/5, 5000, 
        4854, 831363\/5000, 1929\/2500}, {1\/2, 5000, 4943, 108479\/625, 
        3771\/5000}, {3\/5, 5000, 4990, 37593\/200, 4063\/5000}, {7\/10, 
        5000, 4998, 576277\/2500, 4401\/5000}, {4\/5, 5000, 5000, 
        269403\/1000, 1073\/1250}, {9\/10, 5000, 5000, 188824\/625, 
        2001\/2500}, {1, 5000, 5000, 774797\/2500, 3627\/5000}}\)], "Print"],

Cell[BoxData[
    \(4.056565`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{ringratio = 2/20, hoo, joo, koo}, \[IndentingNewLine]hoo = 
        Join[\[IndentingNewLine]Select[
            foo[1], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[1], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[2], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[2], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[3], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[3], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[4], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[4], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[5], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[5], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &]]; \[IndentingNewLine]koo = 
        Map[\[IndentingNewLine]Function[{p}, \[IndentingNewLine]joo = 
              Select[hoo, \((#[\([2, 4]\)] \[Equal] 
                      p)\) &]; \[IndentingNewLine]{p, \
\[IndentingNewLine]Length[joo], \[IndentingNewLine]Module[{c = 0}, 
                Scan[\((If[#[\([3, 2]\)], \(++c\)])\) &, joo]; 
                c], \[IndentingNewLine]Mean[
                Map[\((#[\([3, 3]\)])\) &, joo]], \[IndentingNewLine]Apply[
                  Plus, Map[\((If[#[\([3, 3]\)] > 100, 1, 0])\) &, joo]]/
                Length[joo]}], \[IndentingNewLine]Union[
            Table[1/i, {i, 24}], {3/10, 4/10, 6/10, 7/10, 8/10, 
              9/10}]]; \[IndentingNewLine]Print[koo]; \[IndentingNewLine]N[
        criticalpforlist[
          Map[\(({#[\([4]\)], #[\([3]\)]/#[\([2]\)]})\) &, koo]]]]\)], "Input"],

Cell[BoxData[
    \({{1\/24, 5000, 0, 2237\/1250, 0}, {1\/23, 5000, 0, 8917\/5000, 
        0}, {1\/22, 5000, 0, 2411\/1250, 0}, {1\/21, 5000, 0, 9723\/5000, 
        0}, {1\/20, 5000, 0, 1271\/625, 0}, {1\/19, 5000, 0, 11387\/5000, 
        0}, {1\/18, 5000, 0, 12301\/5000, 0}, {1\/17, 5000, 0, 13071\/5000, 
        0}, {1\/16, 5000, 0, 14301\/5000, 0}, {1\/15, 5000, 0, 15471\/5000, 
        0}, {1\/14, 5000, 2, 3829\/1000, 3\/5000}, {1\/13, 5000, 11, 
        23783\/5000, 7\/2500}, {1\/12, 5000, 40, 18111\/2500, 
        29\/2500}, {1\/11, 5000, 159, 8829\/500, 87\/2500}, {1\/10, 5000, 
        442, 134189\/1000, 93\/1000}, {1\/9, 5000, 914, 865039\/5000, 
        917\/5000}, {1\/8, 5000, 1605, 929343\/5000, 1607\/5000}, {1\/7, 
        5000, 2299, 1000261\/5000, 2299\/5000}, {1\/6, 5000, 3002, 
        1089917\/5000, 1501\/2500}, {1\/5, 5000, 3561, 46723\/200, 
        3561\/5000}, {1\/4, 5000, 4136, 256209\/1000, 517\/625}, {3\/10, 
        5000, 4491, 1388251\/5000, 4491\/5000}, {1\/3, 5000, 4628, 
        1476531\/5000, 1157\/1250}, {2\/5, 5000, 4799, 160087\/500, 
        4799\/5000}, {1\/2, 5000, 4934, 215183\/625, 2467\/2500}, {3\/5, 
        5000, 4981, 457041\/1250, 249\/250}, {7\/10, 5000, 4995, 
        1043361\/2500, 999\/1000}, {4\/5, 5000, 4999, 2510013\/5000, 
        2499\/2500}, {9\/10, 5000, 5000, 1451543\/2500, 4999\/5000}, {1, 
        5000, 5000, 311181\/500, 1249\/1250}}\)], "Print"],

Cell[BoxData[
    \(8.11949243697479`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{ringratio = 3/20, hoo, joo, koo}, \[IndentingNewLine]hoo = 
        Join[\[IndentingNewLine]Select[
            foo[1], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[1], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[2], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[2], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[3], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[3], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[4], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[4], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[5], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[5], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &]]; \[IndentingNewLine]koo = 
        Map[\[IndentingNewLine]Function[{p}, \[IndentingNewLine]joo = 
              Select[hoo, \((#[\([2, 4]\)] \[Equal] 
                      p)\) &]; \[IndentingNewLine]{p, \
\[IndentingNewLine]Length[joo], \[IndentingNewLine]Module[{c = 0}, 
                Scan[\((If[#[\([3, 2]\)], \(++c\)])\) &, joo]; 
                c], \[IndentingNewLine]Mean[
                Map[\((#[\([3, 3]\)])\) &, joo]], \[IndentingNewLine]Apply[
                  Plus, Map[\((If[#[\([3, 3]\)] > 100, 1, 0])\) &, joo]]/
                Length[joo]}], \[IndentingNewLine]Union[
            Table[1/i, {i, 24}], {3/10, 4/10, 6/10, 7/10, 8/10, 
              9/10}]]; \[IndentingNewLine]Print[koo]; \[IndentingNewLine]N[
        criticalpforlist[
          Map[\(({#[\([4]\)], #[\([3]\)]/#[\([2]\)]})\) &, koo]]]]\)], "Input"],

Cell[BoxData[
    \({{1\/24, 5000, 0, 12829\/5000, 0}, {1\/23, 5000, 0, 12993\/5000, 
        0}, {1\/22, 5000, 0, 13439\/5000, 0}, {1\/21, 5000, 0, 2777\/1000, 
        0}, {1\/20, 5000, 0, 2903\/1000, 0}, {1\/19, 5000, 0, 617\/200, 
        0}, {1\/18, 5000, 0, 17163\/5000, 0}, {1\/17, 5000, 0, 3613\/1000, 
        0}, {1\/16, 5000, 0, 4949\/1250, 0}, {1\/15, 5000, 0, 5397\/1250, 
        3\/5000}, {1\/14, 5000, 1, 6323\/1250, 7\/5000}, {1\/13, 5000, 0, 
        3636\/625, 11\/5000}, {1\/12, 5000, 15, 40271\/5000, 
        47\/5000}, {1\/11, 5000, 64, 65721\/5000, 13\/500}, {1\/10, 5000, 
        225, 209263\/5000, 8\/125}, {1\/9, 5000, 648, 1718069\/5000, 
        179\/1250}, {1\/8, 5000, 1254, 676751\/2500, 639\/2500}, {1\/7, 5000, 
        2020, 724659\/2500, 2023\/5000}, {1\/6, 5000, 2683, 1546839\/5000, 
        2683\/5000}, {1\/5, 5000, 3291, 164981\/500, 3291\/5000}, {1\/4, 
        5000, 3991, 46451\/125, 3991\/5000}, {3\/10, 5000, 4406, 
        2044993\/5000, 2203\/2500}, {1\/3, 5000, 4548, 535943\/1250, 
        1137\/1250}, {2\/5, 5000, 4770, 236813\/500, 477\/500}, {1\/2, 5000, 
        4910, 637459\/1250, 491\/500}, {3\/5, 5000, 4962, 105859\/200, 
        2481\/2500}, {7\/10, 5000, 4993, 2959237\/5000, 4993\/5000}, {4\/5, 
        5000, 4994, 689593\/1000, 2497\/2500}, {9\/10, 5000, 5000, 
        2015847\/2500, 1}, {1, 5000, 4999, 897647\/1000, 
        4999\/5000}}\)], "Print"],

Cell[BoxData[
    \(11.689914285714286`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{ringratio = 4/20, hoo, joo, koo}, \[IndentingNewLine]hoo = 
        Join[\[IndentingNewLine]Select[
            foo[1], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[1], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[2], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[2], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[3], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[3], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[4], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[4], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[5], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[5], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &]]; \[IndentingNewLine]koo = 
        Map[\[IndentingNewLine]Function[{p}, \[IndentingNewLine]joo = 
              Select[hoo, \((#[\([2, 4]\)] \[Equal] 
                      p)\) &]; \[IndentingNewLine]{p, \
\[IndentingNewLine]Length[joo], \[IndentingNewLine]Module[{c = 0}, 
                Scan[\((If[#[\([3, 2]\)], \(++c\)])\) &, joo]; 
                c], \[IndentingNewLine]Mean[
                Map[\((#[\([3, 3]\)])\) &, joo]], \[IndentingNewLine]Apply[
                  Plus, Map[\((If[#[\([3, 3]\)] > 100, 1, 0])\) &, joo]]/
                Length[joo]}], \[IndentingNewLine]Union[
            Table[1/i, {i, 24}], {3/10, 4/10, 6/10, 7/10, 8/10, 
              9/10}]]; \[IndentingNewLine]Print[koo]; \[IndentingNewLine]N[
        criticalpforlist[
          Map[\(({#[\([4]\)], #[\([3]\)]/#[\([2]\)]})\) &, koo]]]]\)], "Input"],

Cell[BoxData[
    \({{1\/24, 5000, 0, 2071\/625, 0}, {1\/23, 5000, 0, 8401\/2500, 
        0}, {1\/22, 5000, 0, 841\/250, 0}, {1\/21, 5000, 0, 18753\/5000, 
        0}, {1\/20, 5000, 0, 9053\/2500, 0}, {1\/19, 5000, 0, 3799\/1000, 
        0}, {1\/18, 5000, 0, 5131\/1250, 0}, {1\/17, 5000, 0, 2221\/500, 
        0}, {1\/16, 5000, 0, 11843\/2500, 1\/2500}, {1\/15, 5000, 0, 
        25647\/5000, 1\/2500}, {1\/14, 5000, 0, 14963\/2500, 
        7\/5000}, {1\/13, 5000, 1, 17627\/2500, 17\/5000}, {1\/12, 5000, 5, 
        43629\/5000, 41\/5000}, {1\/11, 5000, 19, 15127\/1250, 
        109\/5000}, {1\/10, 5000, 97, 59389\/2500, 259\/5000}, {1\/9, 5000, 
        398, 1409\/8, 557\/5000}, {1\/8, 5000, 925, 1846031\/5000, 
        253\/1250}, {1\/7, 5000, 1696, 1876717\/5000, 853\/2500}, {1\/6, 
        5000, 2440, 999589\/2500, 61\/125}, {1\/5, 5000, 3114, 537769\/1250, 
        1557\/2500}, {1\/4, 5000, 3840, 1212417\/2500, 96\/125}, {3\/10, 
        5000, 4268, 2649429\/5000, 1067\/1250}, {1\/3, 5000, 4466, 
        1387287\/2500, 2233\/2500}, {2\/5, 5000, 4700, 3032939\/5000, 
        47\/50}, {1\/2, 5000, 4859, 1680437\/2500, 4859\/5000}, {3\/5, 5000, 
        4954, 1737159\/2500, 2477\/2500}, {7\/10, 5000, 4981, 468616\/625, 
        4981\/5000}, {4\/5, 5000, 4999, 4275209\/5000, 4999\/5000}, {9\/10, 
        5000, 4998, 1245251\/1250, 2499\/2500}, {1, 5000, 5000, 
        5634153\/5000, 1}}\)], "Print"],

Cell[BoxData[
    \(16.73331794871795`\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["constantrandom", "Subsubsection"],

Cell[BoxData[
    \(Clear[foo, goo]\)], "Input"],

Cell[BoxData[
    \(\(foo[1] = 
        Get["\</home/users/fumi/infection/constantrandom.100000.1/result.10t.\
list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(goo[1] = 
        Get["\</home/users/fumi/infection/constantrandom.100000.1/result.10u.\
list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(foo[2] = 
        Get["\</home/users/fumi/infection/constantrandom.100000.2/result.10n.\
list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(goo[2] = 
        Get["\</home/users/fumi/infection/constantrandom.100000.2/result.10m.\
list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(foo[3] = 
        Get["\</home/users/fumi/infection/constantrandom.100000.3/result.10n.\
list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(goo[3] = 
        Get["\</home/users/fumi/infection/constantrandom.100000.3/result.10m.\
list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(foo[4] = 
        Get["\</home/users/fumi/infection/constantrandom.100000.4/result.10m.\
list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(goo[4] = 
        Get["\</home/users/fumi/infection/constantrandom.100000.4/result.10l.\
list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(foo[5] = 
        Get["\</home/users/fumi/infection/constantrandom.100000.5/result.10n.\
list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(goo[5] = 
        Get["\</home/users/fumi/infection/constantrandom.100000.5/result.10l.\
list\>"];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{ringratio = 1/4, hoo, joo, koo}, \[IndentingNewLine]hoo = 
        Join[\[IndentingNewLine]Select[
            foo[1], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[1], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[2], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[2], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[3], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[3], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[4], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[4], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[5], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[5], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &]]; \[IndentingNewLine]koo = 
        Map[\[IndentingNewLine]Function[{p}, \[IndentingNewLine]joo = 
              Select[hoo, \((#[\([2, 4]\)] \[Equal] 
                      p)\) &]; \[IndentingNewLine]{p, \
\[IndentingNewLine]Length[joo], \[IndentingNewLine]Module[{c = 0}, 
                Scan[\((If[#[\([3, 2]\)], \(++c\)])\) &, joo]; 
                c], \[IndentingNewLine]Mean[
                Map[\((#[\([3, 3]\)])\) &, joo]], \[IndentingNewLine]Apply[
                  Plus, Map[\((If[#[\([3, 3]\)] > 100, 1, 0])\) &, joo]]/
                Length[joo]}], \[IndentingNewLine]Union[
            Table[1/i, {i, 18}], {3/10, 4/10, 6/10, 7/10, 8/10, 
              9/10}]]; \[IndentingNewLine]Print[koo]; \[IndentingNewLine]N[
        criticalpforlist[
          Map[\(({#[\([4]\)], #[\([3]\)]/#[\([2]\)]})\) &, koo]]]]\)], "Input"],

Cell[BoxData[
    \({{1\/18, 5000, 0, 799\/200, 0}, {1\/17, 5000, 0, 20749\/5000, 
        0}, {1\/16, 5000, 0, 4409\/1000, 0}, {1\/15, 5000, 0, 22571\/5000, 
        0}, {1\/14, 5000, 0, 11961\/2500, 0}, {1\/13, 5000, 0, 3248\/625, 
        0}, {1\/12, 5000, 0, 7141\/1250, 0}, {1\/11, 5000, 0, 16203\/2500, 
        0}, {1\/10, 5000, 0, 989\/125, 7\/5000}, {1\/9, 5000, 1, 25359\/2500, 
        1\/200}, {1\/8, 5000, 36, 82537\/5000, 19\/625}, {1\/7, 5000, 278, 
        295009\/5000, 509\/5000}, {1\/6, 5000, 1347, 23901\/40, 
        369\/1250}, {1\/5, 5000, 2781, 2812671\/5000, 279\/500}, {1\/4, 5000, 
        3923, 1409423\/2500, 3923\/5000}, {3\/10, 5000, 4398, 2806401\/5000, 
        2199\/2500}, {1\/3, 5000, 4632, 360491\/625, 579\/625}, {2\/5, 5000, 
        4833, 2921779\/5000, 4833\/5000}, {1\/2, 5000, 4949, 2997093\/5000, 
        4949\/5000}, {3\/5, 5000, 4990, 1761451\/2500, 499\/500}, {7\/10, 
        5000, 4996, 2976983\/5000, 1249\/1250}, {4\/5, 5000, 5000, 
        2672711\/5000, 1}, {9\/10, 5000, 5000, 672807\/1000, 1}, {1, 5000, 
        5000, 2235007\/2500, 1}}\)], "Print"],

Cell[BoxData[
    \(18.965753719008266`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{ringratio = 2/4, hoo, joo, koo}, \[IndentingNewLine]hoo = 
        Join[\[IndentingNewLine]Select[
            foo[1], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[1], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[2], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[2], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[3], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[3], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[4], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[4], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[5], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[5], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &]]; \[IndentingNewLine]koo = 
        Map[\[IndentingNewLine]Function[{p}, \[IndentingNewLine]joo = 
              Select[hoo, \((#[\([2, 4]\)] \[Equal] 
                      p)\) &]; \[IndentingNewLine]{p, \
\[IndentingNewLine]Length[joo], \[IndentingNewLine]Module[{c = 0}, 
                Scan[\((If[#[\([3, 2]\)], \(++c\)])\) &, joo]; 
                c], \[IndentingNewLine]Mean[
                Map[\((#[\([3, 3]\)])\) &, joo]], \[IndentingNewLine]Apply[
                  Plus, Map[\((If[#[\([3, 3]\)] > 100, 1, 0])\) &, joo]]/
                Length[joo]}], \[IndentingNewLine]Union[
            Table[1/i, {i, 18}], {3/10, 4/10, 6/10, 7/10, 8/10, 
              9/10}]]; \[IndentingNewLine]Print[koo]; \[IndentingNewLine]N[
        criticalpforlist[
          Map[\(({#[\([4]\)], #[\([3]\)]/#[\([2]\)]})\) &, koo]]]]\)], "Input"],

Cell[BoxData[
    \({{1\/18, 5000, 0, 8333\/1250, 0}, {1\/17, 5000, 0, 34203\/5000, 
        0}, {1\/16, 5000, 0, 17181\/2500, 0}, {1\/15, 5000, 0, 35207\/5000, 
        0}, {1\/14, 5000, 0, 18503\/2500, 0}, {1\/13, 5000, 0, 38247\/5000, 
        0}, {1\/12, 5000, 0, 40773\/5000, 0}, {1\/11, 5000, 0, 21241\/2500, 
        0}, {1\/10, 5000, 0, 45687\/5000, 0}, {1\/9, 5000, 0, 5019\/500, 
        1\/2500}, {1\/8, 5000, 0, 57251\/5000, 1\/1250}, {1\/7, 5000, 0, 
        68787\/5000, 3\/500}, {1\/6, 5000, 0, 20307\/1000, 141\/5000}, {1\/5, 
        5000, 96, 252091\/5000, 27\/250}, {1\/4, 5000, 1379, 141923\/100, 
        851\/2500}, {3\/10, 5000, 2810, 142628\/125, 143\/250}, {1\/3, 5000, 
        3350, 5540283\/5000, 84\/125}, {2\/5, 5000, 4157, 1133337\/1000, 
        4157\/5000}, {1\/2, 5000, 4612, 5653047\/5000, 1153\/1250}, {3\/5, 
        5000, 4850, 5929069\/5000, 97\/100}, {7\/10, 5000, 4926, 
        5821643\/5000, 2463\/2500}, {4\/5, 5000, 4965, 6318897\/5000, 
        993\/1000}, {9\/10, 5000, 4992, 3530097\/2500, 624\/625}, {1, 5000, 
        4995, 3247449\/2500, 999\/1000}}\)], "Print"],

Cell[BoxData[
    \(35.989916666666666`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{ringratio = 3/4, hoo, joo, koo}, \[IndentingNewLine]hoo = 
        Join[\[IndentingNewLine]Select[
            foo[1], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[1], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[2], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[2], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[3], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[3], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[4], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[4], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[5], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[5], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &]]; \[IndentingNewLine]koo = 
        Map[\[IndentingNewLine]Function[{p}, \[IndentingNewLine]joo = 
              Select[hoo, \((#[\([2, 4]\)] \[Equal] 
                      p)\) &]; \[IndentingNewLine]{p, \
\[IndentingNewLine]Length[joo], \[IndentingNewLine]Module[{c = 0}, 
                Scan[\((If[#[\([3, 2]\)], \(++c\)])\) &, joo]; 
                c], \[IndentingNewLine]Mean[
                Map[\((#[\([3, 3]\)])\) &, joo]], \[IndentingNewLine]Apply[
                  Plus, Map[\((If[#[\([3, 3]\)] > 100, 1, 0])\) &, joo]]/
                Length[joo]}], \[IndentingNewLine]Union[
            Table[1/i, {i, 18}], {3/10, 4/10, 6/10, 7/10, 8/10, 
              9/10}]]; \[IndentingNewLine]Print[koo]; \[IndentingNewLine]N[
        criticalpforlist[
          Map[\(({#[\([4]\)], #[\([3]\)]/#[\([2]\)]})\) &, koo]]]]\)], "Input"],

Cell[BoxData[
    \({{1\/18, 5000, 0, 5364\/625, 0}, {1\/17, 5000, 0, 21741\/2500, 
        0}, {1\/16, 5000, 0, 21681\/2500, 0}, {1\/15, 5000, 0, 44291\/5000, 
        0}, {1\/14, 5000, 0, 1783\/200, 0}, {1\/13, 5000, 0, 5723\/625, 
        0}, {1\/12, 5000, 0, 46229\/5000, 0}, {1\/11, 5000, 0, 47151\/5000, 
        0}, {1\/10, 5000, 0, 9619\/1000, 0}, {1\/9, 5000, 0, 49673\/5000, 
        0}, {1\/8, 5000, 0, 13127\/1250, 0}, {1\/7, 5000, 0, 27299\/2500, 
        0}, {1\/6, 5000, 0, 5907\/500, 0}, {1\/5, 5000, 0, 68091\/5000, 
        1\/1250}, {1\/4, 5000, 0, 43597\/2500, 19\/2500}, {3\/10, 5000, 0, 
        114217\/5000, 157\/5000}, {1\/3, 5000, 2, 75369\/2500, 
        289\/5000}, {2\/5, 5000, 90, 7323\/100, 96\/625}, {1\/2, 5000, 1315, 
        12256871\/5000, 1809\/5000}, {3\/5, 5000, 2704, 4128879\/2500, 
        352\/625}, {7\/10, 5000, 3614, 8332499\/5000, 454\/625}, {4\/5, 5000, 
        4130, 420443\/250, 4133\/5000}, {9\/10, 5000, 4434, 8429341\/5000, 
        2217\/2500}, {1, 5000, 4640, 8545697\/5000, 116\/125}}\)], "Print"],

Cell[BoxData[
    \(53.647090909090906`\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(Clear[foo, goo]\)], "Input"],

Cell[BoxData[
    \(\(foo[1] = 
        Get["\</home/users/fumi/infection/constantrandom.100000.1/result.10v.\
list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(goo[1] = 
        Get["\</home/users/fumi/infection/constantrandom.100000.1/result.10w.\
list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(foo[2] = 
        Get["\</home/users/fumi/infection/constantrandom.100000.2/result.10l.\
list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(goo[2] = 
        Get["\</home/users/fumi/infection/constantrandom.100000.2/result.10o.\
list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(foo[3] = 
        Get["\</home/users/fumi/infection/constantrandom.100000.3/result.10l.\
list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(goo[3] = 
        Get["\</home/users/fumi/infection/constantrandom.100000.3/result.10o.\
list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(foo[4] = 
        Get["\</home/users/fumi/infection/constantrandom.100000.4/result.10k.\
list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(goo[4] = 
        Get["\</home/users/fumi/infection/constantrandom.100000.4/result.10n.\
list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(foo[5] = 
        Get["\</home/users/fumi/infection/constantrandom.100000.5/result.10k.\
list\>"];\)\)], "Input"],

Cell[BoxData[
    \(\(goo[5] = 
        Get["\</home/users/fumi/infection/constantrandom.100000.5/result.10m.\
list\>"];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{ringratio = 1/20, hoo, joo, koo}, \[IndentingNewLine]hoo = 
        Join[\[IndentingNewLine]Select[
            foo[1], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[1], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[2], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[2], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[3], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[3], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[4], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[4], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[5], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[5], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &]]; \[IndentingNewLine]koo = 
        Map[\[IndentingNewLine]Function[{p}, \[IndentingNewLine]joo = 
              Select[hoo, \((#[\([2, 4]\)] \[Equal] 
                      p)\) &]; \[IndentingNewLine]{p, \
\[IndentingNewLine]Length[joo], \[IndentingNewLine]Module[{c = 0}, 
                Scan[\((If[#[\([3, 2]\)], \(++c\)])\) &, joo]; 
                c], \[IndentingNewLine]Mean[
                Map[\((#[\([3, 3]\)])\) &, joo]], \[IndentingNewLine]Apply[
                  Plus, Map[\((If[#[\([3, 3]\)] > 100, 1, 0])\) &, joo]]/
                Length[joo]}], \[IndentingNewLine]Union[
            Table[1/i, {i, 18}], {3/10, 4/10, 6/10, 7/10, 8/10, 
              9/10}]]; \[IndentingNewLine]Print[koo]; \[IndentingNewLine]N[
        criticalpforlist[
          Map[\(({#[\([4]\)], #[\([3]\)]/#[\([2]\)]})\) &, koo]]]]\)], "Input"],

Cell[BoxData[
    \({{1\/18, 5000, 0, 239\/250, 0}, {1\/17, 5000, 0, 5073\/5000, 
        0}, {1\/16, 5000, 0, 5323\/5000, 0}, {1\/15, 5000, 0, 2829\/2500, 
        0}, {1\/14, 5000, 0, 6461\/5000, 0}, {1\/13, 5000, 0, 739\/500, 
        0}, {1\/12, 5000, 0, 439\/250, 0}, {1\/11, 5000, 6, 2201\/1000, 
        0}, {1\/10, 5000, 30, 17243\/5000, 1\/2500}, {1\/9, 5000, 240, 
        52811\/5000, 14\/625}, {1\/8, 5000, 944, 640587\/5000, 
        213\/1250}, {1\/7, 5000, 2125, 145853\/1250, 531\/1250}, {1\/6, 5000, 
        3180, 114193\/1000, 159\/250}, {1\/5, 5000, 3981, 283337\/2500, 
        1893\/2500}, {1\/4, 5000, 4552, 142873\/1250, 3473\/5000}, {3\/10, 
        5000, 4778, 585171\/5000, 819\/1250}, {1\/3, 5000, 4860, 
        294239\/2500, 759\/1250}, {2\/5, 5000, 4961, 601793\/5000, 
        3099\/5000}, {1\/2, 5000, 4994, 172161\/1250, 151\/250}, {3\/5, 5000, 
        5000, 269627\/2500, 1949\/5000}, {7\/10, 5000, 5000, 653139\/5000, 
        409\/500}, {4\/5, 5000, 5000, 934247\/5000, 2473\/2500}, {9\/10, 
        5000, 5000, 1296773\/5000, 1}, {1, 5000, 5000, 87483\/250, 
        1}}\)], "Print"],

Cell[BoxData[
    \(4.126085714285714`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{ringratio = 2/20, hoo, joo, koo}, \[IndentingNewLine]hoo = 
        Join[\[IndentingNewLine]Select[
            foo[1], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[1], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[2], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[2], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[3], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[3], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[4], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[4], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[5], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[5], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &]]; \[IndentingNewLine]koo = 
        Map[\[IndentingNewLine]Function[{p}, \[IndentingNewLine]joo = 
              Select[hoo, \((#[\([2, 4]\)] \[Equal] 
                      p)\) &]; \[IndentingNewLine]{p, \
\[IndentingNewLine]Length[joo], \[IndentingNewLine]Module[{c = 0}, 
                Scan[\((If[#[\([3, 2]\)], \(++c\)])\) &, joo]; 
                c], \[IndentingNewLine]Mean[
                Map[\((#[\([3, 3]\)])\) &, joo]], \[IndentingNewLine]Apply[
                  Plus, Map[\((If[#[\([3, 3]\)] > 100, 1, 0])\) &, joo]]/
                Length[joo]}], \[IndentingNewLine]Union[
            Table[1/i, {i, 18}], {3/10, 4/10, 6/10, 7/10, 8/10, 
              9/10}]]; \[IndentingNewLine]Print[koo]; \[IndentingNewLine]N[
        criticalpforlist[
          Map[\(({#[\([4]\)], #[\([3]\)]/#[\([2]\)]})\) &, koo]]]]\)], "Input"],

Cell[BoxData[
    \({{1\/18, 5000, 0, 8981\/5000, 0}, {1\/17, 5000, 0, 9589\/5000, 
        0}, {1\/16, 5000, 0, 2479\/1250, 0}, {1\/15, 5000, 0, 10781\/5000, 
        0}, {1\/14, 5000, 0, 1493\/625, 0}, {1\/13, 5000, 0, 13271\/5000, 
        0}, {1\/12, 5000, 0, 1547\/500, 0}, {1\/11, 5000, 0, 19111\/5000, 
        0}, {1\/10, 5000, 8, 5421\/1000, 7\/5000}, {1\/9, 5000, 83, 
        24441\/2500, 71\/5000}, {1\/8, 5000, 564, 76156\/625, 
        27\/250}, {1\/7, 5000, 1662, 1185773\/5000, 207\/625}, {1\/6, 5000, 
        2712, 1095537\/5000, 339\/625}, {1\/5, 5000, 3733, 1118193\/5000, 
        3733\/5000}, {1\/4, 5000, 4441, 567317\/2500, 4441\/5000}, {3\/10, 
        5000, 4731, 143751\/625, 4731\/5000}, {1\/3, 5000, 4841, 
        1180811\/5000, 4841\/5000}, {2\/5, 5000, 4933, 148314\/625, 
        4933\/5000}, {1\/2, 5000, 4989, 56851\/200, 2491\/2500}, {3\/5, 5000, 
        4998, 1144173\/5000, 249\/250}, {7\/10, 5000, 4999, 581163\/2500, 
        999\/1000}, {4\/5, 5000, 5000, 159953\/500, 4999\/5000}, {9\/10, 
        5000, 5000, 111183\/250, 1}, {1, 5000, 5000, 300313\/500, 
        1}}\)], "Print"],

Cell[BoxData[
    \(7.860024`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{ringratio = 3/20, hoo, joo, koo}, \[IndentingNewLine]hoo = 
        Join[\[IndentingNewLine]Select[
            foo[1], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[1], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[2], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[2], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[3], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[3], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[4], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[4], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[5], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[5], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &]]; \[IndentingNewLine]koo = 
        Map[\[IndentingNewLine]Function[{p}, \[IndentingNewLine]joo = 
              Select[hoo, \((#[\([2, 4]\)] \[Equal] 
                      p)\) &]; \[IndentingNewLine]{p, \
\[IndentingNewLine]Length[joo], \[IndentingNewLine]Module[{c = 0}, 
                Scan[\((If[#[\([3, 2]\)], \(++c\)])\) &, joo]; 
                c], \[IndentingNewLine]Mean[
                Map[\((#[\([3, 3]\)])\) &, joo]], \[IndentingNewLine]Apply[
                  Plus, Map[\((If[#[\([3, 3]\)] > 100, 1, 0])\) &, joo]]/
                Length[joo]}], \[IndentingNewLine]Union[
            Table[1/i, {i, 18}], {3/10, 4/10, 6/10, 7/10, 8/10, 
              9/10}]]; \[IndentingNewLine]Print[koo]; \[IndentingNewLine]N[
        criticalpforlist[
          Map[\(({#[\([4]\)], #[\([3]\)]/#[\([2]\)]})\) &, koo]]]]\)], "Input"],

Cell[BoxData[
    \({{1\/18, 5000, 0, 13111\/5000, 0}, {1\/17, 5000, 0, 6831\/2500, 
        0}, {1\/16, 5000, 0, 14513\/5000, 0}, {1\/15, 5000, 0, 3861\/1250, 
        0}, {1\/14, 5000, 0, 167\/50, 0}, {1\/13, 5000, 0, 18553\/5000, 
        0}, {1\/12, 5000, 0, 21111\/5000, 0}, {1\/11, 5000, 0, 24411\/5000, 
        1\/5000}, {1\/10, 5000, 1, 31777\/5000, 1\/625}, {1\/9, 5000, 24, 
        47047\/5000, 9\/1000}, {1\/8, 5000, 252, 32307\/1000, 
        331\/5000}, {1\/7, 5000, 1089, 232179\/625, 1129\/5000}, {1\/6, 5000, 
        2365, 840013\/2500, 296\/625}, {1\/5, 5000, 3493, 42147\/125, 
        3493\/5000}, {1\/4, 5000, 4314, 170787\/500, 2157\/2500}, {3\/10, 
        5000, 4649, 68807\/200, 4649\/5000}, {1\/3, 5000, 4777, 
        1754881\/5000, 4777\/5000}, {2\/5, 5000, 4905, 352959\/1000, 
        981\/1000}, {1\/2, 5000, 4974, 1012923\/2500, 2487\/2500}, {3\/5, 
        5000, 4994, 236667\/625, 2497\/2500}, {7\/10, 5000, 5000, 8148\/25, 
        1}, {4\/5, 5000, 5000, 2042157\/5000, 1}, {9\/10, 5000, 5000, 
        2839167\/5000, 1}, {1, 5000, 5000, 477349\/625, 1}}\)], "Print"],

Cell[BoxData[
    \(12.020529824561404`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Module[{ringratio = 4/20, hoo, joo, koo}, \[IndentingNewLine]hoo = 
        Join[\[IndentingNewLine]Select[
            foo[1], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[1], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[2], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[2], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[3], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[3], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[4], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[4], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            foo[5], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &], \[IndentingNewLine]Select[
            goo[5], \((And[#[\([2, 5]\)] \[Equal] 0, #[\([2, 6]\)] \[Equal] 
                    ringratio])\) &]]; \[IndentingNewLine]koo = 
        Map[\[IndentingNewLine]Function[{p}, \[IndentingNewLine]joo = 
              Select[hoo, \((#[\([2, 4]\)] \[Equal] 
                      p)\) &]; \[IndentingNewLine]{p, \
\[IndentingNewLine]Length[joo], \[IndentingNewLine]Module[{c = 0}, 
                Scan[\((If[#[\([3, 2]\)], \(++c\)])\) &, joo]; 
                c], \[IndentingNewLine]Mean[
                Map[\((#[\([3, 3]\)])\) &, joo]], \[IndentingNewLine]Apply[
                  Plus, Map[\((If[#[\([3, 3]\)] > 100, 1, 0])\) &, joo]]/
                Length[joo]}], \[IndentingNewLine]Union[
            Table[1/i, {i, 18}], {3/10, 4/10, 6/10, 7/10, 8/10, 
              9/10}]]; \[IndentingNewLine]Print[koo]; \[IndentingNewLine]N[
        criticalpforlist[
          Map[\(({#[\([4]\)], #[\([3]\)]/#[\([2]\)]})\) &, koo]]]]\)], "Input"],

Cell[BoxData[
    \({{1\/18, 5000, 0, 4149\/1250, 0}, {1\/17, 5000, 0, 17261\/5000, 
        0}, {1\/16, 5000, 0, 3533\/1000, 0}, {1\/15, 5000, 0, 19173\/5000, 
        0}, {1\/14, 5000, 0, 20329\/5000, 0}, {1\/13, 5000, 0, 2221\/500, 
        0}, {1\/12, 5000, 0, 25413\/5000, 0}, {1\/11, 5000, 0, 143\/25, 
        1\/5000}, {1\/10, 5000, 0, 8613\/1250, 1\/500}, {1\/9, 5000, 2, 
        50027\/5000, 19\/2500}, {1\/8, 5000, 96, 98753\/5000, 
        199\/5000}, {1\/7, 5000, 670, 1861807\/5000, 411\/2500}, {1\/6, 5000, 
        1908, 1137819\/2500, 1939\/5000}, {1\/5, 5000, 3142, 2218659\/5000, 
        1571\/2500}, {1\/4, 5000, 4126, 1124109\/2500, 2063\/2500}, {3\/10, 
        5000, 4579, 2291243\/5000, 4579\/5000}, {1\/3, 5000, 4713, 
        2308447\/5000, 4713\/5000}, {2\/5, 5000, 4867, 117217\/250, 
        4867\/5000}, {1\/2, 5000, 4958, 2531331\/5000, 2479\/2500}, {3\/5, 
        5000, 4993, 27549\/50, 4993\/5000}, {7\/10, 5000, 4997, 545779\/1250, 
        4997\/5000}, {4\/5, 5000, 5000, 47727\/100, 1}, {9\/10, 5000, 5000, 
        3189171\/5000, 1}, {1, 5000, 5000, 859363\/1000, 1}}\)], "Print"],

Cell[BoxData[
    \(14.981672340425533`\)], "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["figures for publication", "Section"],

Cell["<<Graphics`MultipleListPlot`", "Input",
  CellTags->"S5.37.1"],

Cell[BoxData[
    \(\(n = 100000;\)\)], "Input"],

Cell[CellGroupData[{

Cell["scale-free", "Subsection"],

Cell[BoxData[
    \(\(listmass =  (*\({{0, 31.18623363}, \[IndentingNewLine]{0.25, 
                25.42184527}, \[IndentingNewLine]{0.5, 
                14.04087118}, \[IndentingNewLine]{0.75, 
                6.565578813}};\)*) \[IndentingNewLine] (*\ 
          epiprob\ 1  %\ *) \[IndentingNewLine]{{0.`, 27.723656161022877`, 
            28.683722240551482`, 29.766212652430436`}, {0.25`, 
            19.82975110778306`, 21.544238941807134`, 
            22.411271428945206`}, {0.5`, 13.532459078086012`, 
            14.216298368286468`, 15.326188647871076`}, {0.75`, 
            6.711812639766613`, 7.0360432361646925`, 
            7.516697594114046`}, {0.05`, 24.940039675107364`, 
            27.797080059272393`, 29.`}, {0.1`, 24.061311172407358`, 
            24.88686234833338`, 28.207620063245166`}, {0.15`, 
            22.760691195712987`, 24.3288079822936`, 
            26.246473050175215`}, {0.2`, 20.963439239793345`, 
            22.411271428945206`, 24.17879504349708`}};\)\)], "Input"],

Cell[BoxData[
    \(\(listring = \[IndentingNewLine] (*\({{0, 
                31.1862339}, \[IndentingNewLine]{0.25, 
                26.42419334}, \[IndentingNewLine]{0.5, 
                12.34346679}, \[IndentingNewLine]{0.75, 
                5.862309189}};\)*) \[IndentingNewLine] (*\ 
          epiprob\ 1  %\ *) \[IndentingNewLine]{{0.`, 27.723656161022877`, 
            28.683722240551482`, 29.766212652430436`}, {0.25`, 
            20.150688421685093`, 20.62765623049065`, 
            21.594409183819344`}, {0.5`, 12.584073512333461`, 13.`, 
            13.828144902484995`}, {0.75`, 6.581415719437374`, 
            6.796720158199672`, 7.000000000000043`}, {0.05`, 26.`, 
            26.512528565435407`, 29.37103286279865`}, {0.1`, 
            24.16384471840207`, 26.5578526551295`, 
            27.77462437190885`}, {0.15`, 22.520772778000993`, 
            24.56642527166714`, 25.43960605102474`}, {0.2`, 
            20.785400146476007`, 21.582593920235038`, 
            23.682916154311165`}};\)\)], "Input"],

Cell[BoxData[
    \(\(listringfc = \[IndentingNewLine]{{0, 
            31.1862339}, \[IndentingNewLine]{0.008137983, 
            26.42419334}, \[IndentingNewLine]{0.010835856, 
            12.34346679}, \[IndentingNewLine]{0.016229925, 
            5.862309189}};\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(listringfc = \[IndentingNewLine]Transpose[{{0, 24.805653333333332`, 
              44.0646`, 
              62.40632647058823`, \[IndentingNewLine]6.691331034482759`, 
              11.35855`, 15.518885714285714`, 22.16158823529412`}/
            n, \[IndentingNewLine]Map[\((#[\([3]\)])\) &, 
            listring]}]\)], "Input"],

Cell[BoxData[
    \({{0, 28.683722240551482`}, {0.00024805653333333336`, 
        20.62765623049065`}, {0.000440646`, 13.`}, {0.0006240632647058824`, 
        6.796720158199672`}, {0.0000669133103448276`, 
        26.512528565435407`}, {0.0001135855`, 
        26.5578526551295`}, {0.00015518885714285716`, 
        24.56642527166714`}, {0.0002216158823529412`, 
        21.582593920235038`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(plotpoints = \
\[IndentingNewLine]MultipleListPlot[\[IndentingNewLine]Map[\(({{#[\([1]\)], \
#[\([3]\)]}, 
                ErrorBar[{#[\([2]\)] - #[\([3]\)], #[\([4]\)] - \
#[\([3]\)]}]})\) &, 
          listmass], \[IndentingNewLine]Map[\(({{#[\([1]\)] + 
                    0.01, #[\([3]\)]}, 
                ErrorBar[{#[\([2]\)] - #[\([3]\)], #[\([4]\)] - \
#[\([3]\)]}]})\) &, 
          listring], \[IndentingNewLine]listringfc, \
\[IndentingNewLine]PlotLegend \[Rule] {"\<mass\>", "\<ring\>", "\<ringfc\>"}]\
\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.25313 -0.152371 0.0253875 [
[.14912 .06362 -9 -9 ]
[.14912 .06362 9 0 ]
[.27444 .06362 -9 -9 ]
[.27444 .06362 9 0 ]
[.39975 .06362 -9 -9 ]
[.39975 .06362 9 0 ]
[.52506 .06362 -9 -9 ]
[.52506 .06362 9 0 ]
[.65038 .06362 -9 -9 ]
[.65038 .06362 9 0 ]
[.77569 .06362 -9 -9 ]
[.77569 .06362 9 0 ]
[.901 .06362 -9 -9 ]
[.901 .06362 9 0 ]
[.01131 .1015 -12 -4.5 ]
[.01131 .1015 0 4.5 ]
[.01131 .22844 -12 -4.5 ]
[.01131 .22844 0 4.5 ]
[.01131 .35538 -12 -4.5 ]
[.01131 .35538 0 4.5 ]
[.01131 .48232 -12 -4.5 ]
[.01131 .48232 0 4.5 ]
[.01131 .60925 -12 -4.5 ]
[.01131 .60925 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14912 .07612 m
.14912 .08237 L
s
[(0.1)] .14912 .06362 0 1 Mshowa
.27444 .07612 m
.27444 .08237 L
s
[(0.2)] .27444 .06362 0 1 Mshowa
.39975 .07612 m
.39975 .08237 L
s
[(0.3)] .39975 .06362 0 1 Mshowa
.52506 .07612 m
.52506 .08237 L
s
[(0.4)] .52506 .06362 0 1 Mshowa
.65038 .07612 m
.65038 .08237 L
s
[(0.5)] .65038 .06362 0 1 Mshowa
.77569 .07612 m
.77569 .08237 L
s
[(0.6)] .77569 .06362 0 1 Mshowa
.901 .07612 m
.901 .08237 L
s
[(0.7)] .901 .06362 0 1 Mshowa
.125 Mabswid
.04887 .07612 m
.04887 .07987 L
s
.07393 .07612 m
.07393 .07987 L
s
.099 .07612 m
.099 .07987 L
s
.12406 .07612 m
.12406 .07987 L
s
.17419 .07612 m
.17419 .07987 L
s
.19925 .07612 m
.19925 .07987 L
s
.22431 .07612 m
.22431 .07987 L
s
.24937 .07612 m
.24937 .07987 L
s
.2995 .07612 m
.2995 .07987 L
s
.32456 .07612 m
.32456 .07987 L
s
.34962 .07612 m
.34962 .07987 L
s
.37469 .07612 m
.37469 .07987 L
s
.42481 .07612 m
.42481 .07987 L
s
.44987 .07612 m
.44987 .07987 L
s
.47494 .07612 m
.47494 .07987 L
s
.5 .07612 m
.5 .07987 L
s
.55013 .07612 m
.55013 .07987 L
s
.57519 .07612 m
.57519 .07987 L
s
.60025 .07612 m
.60025 .07987 L
s
.62531 .07612 m
.62531 .07987 L
s
.67544 .07612 m
.67544 .07987 L
s
.7005 .07612 m
.7005 .07987 L
s
.72556 .07612 m
.72556 .07987 L
s
.75063 .07612 m
.75063 .07987 L
s
.80075 .07612 m
.80075 .07987 L
s
.82581 .07612 m
.82581 .07987 L
s
.85088 .07612 m
.85088 .07987 L
s
.87594 .07612 m
.87594 .07987 L
s
.92607 .07612 m
.92607 .07987 L
s
.95113 .07612 m
.95113 .07987 L
s
.97619 .07612 m
.97619 .07987 L
s
.25 Mabswid
0 .07612 m
1 .07612 L
s
.02381 .1015 m
.03006 .1015 L
s
[(10)] .01131 .1015 1 0 Mshowa
.02381 .22844 m
.03006 .22844 L
s
[(15)] .01131 .22844 1 0 Mshowa
.02381 .35538 m
.03006 .35538 L
s
[(20)] .01131 .35538 1 0 Mshowa
.02381 .48232 m
.03006 .48232 L
s
[(25)] .01131 .48232 1 0 Mshowa
.02381 .60925 m
.03006 .60925 L
s
[(30)] .01131 .60925 1 0 Mshowa
.125 Mabswid
.02381 .12689 m
.02756 .12689 L
s
.02381 .15228 m
.02756 .15228 L
s
.02381 .17767 m
.02756 .17767 L
s
.02381 .20305 m
.02756 .20305 L
s
.02381 .25383 m
.02756 .25383 L
s
.02381 .27922 m
.02756 .27922 L
s
.02381 .3046 m
.02756 .3046 L
s
.02381 .32999 m
.02756 .32999 L
s
.02381 .38077 m
.02756 .38077 L
s
.02381 .40615 m
.02756 .40615 L
s
.02381 .43154 m
.02756 .43154 L
s
.02381 .45693 m
.02756 .45693 L
s
.02381 .5077 m
.02756 .5077 L
s
.02381 .53309 m
.02756 .53309 L
s
.02381 .55848 m
.02756 .55848 L
s
.02381 .58387 m
.02756 .58387 L
s
.02381 .05073 m
.02756 .05073 L
s
.02381 .02534 m
.02756 .02534 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .60332 m
.02381 .55146 L
s
.02381 .60332 1.5 0 Mabsadd m
.02381 .60332 -1.5 0 Mabsadd L s
.02381 .55146 1.5 0 Mabsadd m
.02381 .55146 -1.5 0 Mabsadd L s
.33709 .4166 m
.33709 .35106 L
s
.33709 .4166 1.5 0 Mabsadd m
.33709 .4166 -1.5 0 Mabsadd L s
.33709 .35106 1.5 0 Mabsadd m
.33709 .35106 -1.5 0 Mabsadd L s
.65038 .23672 m
.65038 .19118 L
s
.65038 .23672 1.5 0 Mabsadd m
.65038 .23672 -1.5 0 Mabsadd L s
.65038 .19118 1.5 0 Mabsadd m
.65038 .19118 -1.5 0 Mabsadd L s
.96366 .03846 m
.96366 .01803 L
s
.96366 .03846 1.5 0 Mabsadd m
.96366 .03846 -1.5 0 Mabsadd L s
.96366 .01803 1.5 0 Mabsadd m
.96366 .01803 -1.5 0 Mabsadd L s
.08647 .58387 m
.08647 .48079 L
s
.08647 .58387 1.5 0 Mabsadd m
.08647 .58387 -1.5 0 Mabsadd L s
.08647 .48079 1.5 0 Mabsadd m
.08647 .48079 -1.5 0 Mabsadd L s
.14912 .56375 m
.14912 .45849 L
s
.14912 .56375 1.5 0 Mabsadd m
.14912 .56375 -1.5 0 Mabsadd L s
.14912 .45849 1.5 0 Mabsadd m
.14912 .45849 -1.5 0 Mabsadd L s
.21178 .51396 m
.21178 .42547 L
s
.21178 .51396 1.5 0 Mabsadd m
.21178 .51396 -1.5 0 Mabsadd L s
.21178 .42547 1.5 0 Mabsadd m
.21178 .42547 -1.5 0 Mabsadd L s
.27444 .46147 m
.27444 .37984 L
s
.27444 .46147 1.5 0 Mabsadd m
.27444 .46147 -1.5 0 Mabsadd L s
.27444 .37984 1.5 0 Mabsadd m
.27444 .37984 -1.5 0 Mabsadd L s
.0001 w
.02381 .57584 -1.875 0 Mabsadd m
.02381 .57584 0 2.5 Mabsadd L
.02381 .57584 1.875 0 Mabsadd L
.02381 .57584 0 -2.5 Mabsadd L
.02381 .57584 -1.875 0 Mabsadd L closepath F
.33709 .39458 -1.875 0 Mabsadd m
.33709 .39458 0 2.5 Mabsadd L
.33709 .39458 1.875 0 Mabsadd L
.33709 .39458 0 -2.5 Mabsadd L
.33709 .39458 -1.875 0 Mabsadd L closepath F
.65038 .20855 -1.875 0 Mabsadd m
.65038 .20855 0 2.5 Mabsadd L
.65038 .20855 1.875 0 Mabsadd L
.65038 .20855 0 -2.5 Mabsadd L
.65038 .20855 -1.875 0 Mabsadd L closepath F
.96366 .02626 -1.875 0 Mabsadd m
.96366 .02626 0 2.5 Mabsadd L
.96366 .02626 1.875 0 Mabsadd L
.96366 .02626 0 -2.5 Mabsadd L
.96366 .02626 -1.875 0 Mabsadd L closepath F
.08647 .55333 -1.875 0 Mabsadd m
.08647 .55333 0 2.5 Mabsadd L
.08647 .55333 1.875 0 Mabsadd L
.08647 .55333 0 -2.5 Mabsadd L
.08647 .55333 -1.875 0 Mabsadd L closepath F
.14912 .47944 -1.875 0 Mabsadd m
.14912 .47944 0 2.5 Mabsadd L
.14912 .47944 1.875 0 Mabsadd L
.14912 .47944 0 -2.5 Mabsadd L
.14912 .47944 -1.875 0 Mabsadd L closepath F
.21178 .46528 -1.875 0 Mabsadd m
.21178 .46528 0 2.5 Mabsadd L
.21178 .46528 1.875 0 Mabsadd L
.21178 .46528 0 -2.5 Mabsadd L
.21178 .46528 -1.875 0 Mabsadd L closepath F
.27444 .4166 -1.875 0 Mabsadd m
.27444 .4166 0 2.5 Mabsadd L
.27444 .4166 1.875 0 Mabsadd L
.27444 .4166 0 -2.5 Mabsadd L
.27444 .4166 -1.875 0 Mabsadd L closepath F
.001 w
.03634 .60332 m
.03634 .55146 L
s
.03634 .60332 1.5 0 Mabsadd m
.03634 .60332 -1.5 0 Mabsadd L s
.03634 .55146 1.5 0 Mabsadd m
.03634 .55146 -1.5 0 Mabsadd L s
.34962 .39586 m
.34962 .3592 L
s
.34962 .39586 1.5 0 Mabsadd m
.34962 .39586 -1.5 0 Mabsadd L s
.34962 .3592 1.5 0 Mabsadd m
.34962 .3592 -1.5 0 Mabsadd L s
.66291 .19869 m
.66291 .16711 L
s
.66291 .19869 1.5 0 Mabsadd m
.66291 .19869 -1.5 0 Mabsadd L s
.66291 .16711 1.5 0 Mabsadd m
.66291 .16711 -1.5 0 Mabsadd L s
.97619 .02534 m
.97619 .01472 L
s
.97619 .02534 1.5 0 Mabsadd m
.97619 .02534 -1.5 0 Mabsadd L s
.97619 .01472 1.5 0 Mabsadd m
.97619 .01472 -1.5 0 Mabsadd L s
.099 .59329 m
.099 .5077 L
s
.099 .59329 1.5 0 Mabsadd m
.099 .59329 -1.5 0 Mabsadd L s
.099 .5077 1.5 0 Mabsadd m
.099 .5077 -1.5 0 Mabsadd L s
.16165 .55276 m
.16165 .46109 L
s
.16165 .55276 1.5 0 Mabsadd m
.16165 .55276 -1.5 0 Mabsadd L s
.16165 .46109 1.5 0 Mabsadd m
.16165 .46109 -1.5 0 Mabsadd L s
.22431 .49348 m
.22431 .41938 L
s
.22431 .49348 1.5 0 Mabsadd m
.22431 .49348 -1.5 0 Mabsadd L s
.22431 .41938 1.5 0 Mabsadd m
.22431 .41938 -1.5 0 Mabsadd L s
.28697 .44888 m
.28697 .37532 L
s
.28697 .44888 1.5 0 Mabsadd m
.28697 .44888 -1.5 0 Mabsadd L s
.28697 .37532 1.5 0 Mabsadd m
.28697 .37532 -1.5 0 Mabsadd L s
.0001 w
.03634 .57584 0 2.5 Mabsadd m
.03634 .57584 -0.56518 .7779 Mabsadd L
.03634 .57584 -2.37764 .77254 Mabsadd L
.03634 .57584 -0.91448 -0.29713 Mabsadd L
.03634 .57584 -1.46946 -2.02254 Mabsadd L
.03634 .57584 0 -0.96154 Mabsadd L
.03634 .57584 1.46946 -2.02254 Mabsadd L
.03634 .57584 .91448 -0.29713 Mabsadd L
.03634 .57584 2.37764 .77254 Mabsadd L
.03634 .57584 .56518 .7779 Mabsadd L
.03634 .57584 0 2.5 Mabsadd L closepath F
.34962 .37131 0 2.5 Mabsadd m
.34962 .37131 -0.56518 .7779 Mabsadd L
.34962 .37131 -2.37764 .77254 Mabsadd L
.34962 .37131 -0.91448 -0.29713 Mabsadd L
.34962 .37131 -1.46946 -2.02254 Mabsadd L
.34962 .37131 0 -0.96154 Mabsadd L
.34962 .37131 1.46946 -2.02254 Mabsadd L
.34962 .37131 .91448 -0.29713 Mabsadd L
.34962 .37131 2.37764 .77254 Mabsadd L
.34962 .37131 .56518 .7779 Mabsadd L
.34962 .37131 0 2.5 Mabsadd L closepath F
.66291 .17767 0 2.5 Mabsadd m
.66291 .17767 -0.56518 .7779 Mabsadd L
.66291 .17767 -2.37764 .77254 Mabsadd L
.66291 .17767 -0.91448 -0.29713 Mabsadd L
.66291 .17767 -1.46946 -2.02254 Mabsadd L
.66291 .17767 0 -0.96154 Mabsadd L
.66291 .17767 1.46946 -2.02254 Mabsadd L
.66291 .17767 .91448 -0.29713 Mabsadd L
.66291 .17767 2.37764 .77254 Mabsadd L
.66291 .17767 .56518 .7779 Mabsadd L
.66291 .17767 0 2.5 Mabsadd L closepath F
.97619 .02018 0 2.5 Mabsadd m
.97619 .02018 -0.56518 .7779 Mabsadd L
.97619 .02018 -2.37764 .77254 Mabsadd L
.97619 .02018 -0.91448 -0.29713 Mabsadd L
.97619 .02018 -1.46946 -2.02254 Mabsadd L
.97619 .02018 0 -0.96154 Mabsadd L
.97619 .02018 1.46946 -2.02254 Mabsadd L
.97619 .02018 .91448 -0.29713 Mabsadd L
.97619 .02018 2.37764 .77254 Mabsadd L
.97619 .02018 .56518 .7779 Mabsadd L
.97619 .02018 0 2.5 Mabsadd L closepath F
.099 .52072 0 2.5 Mabsadd m
.099 .52072 -0.56518 .7779 Mabsadd L
.099 .52072 -2.37764 .77254 Mabsadd L
.099 .52072 -0.91448 -0.29713 Mabsadd L
.099 .52072 -1.46946 -2.02254 Mabsadd L
.099 .52072 0 -0.96154 Mabsadd L
.099 .52072 1.46946 -2.02254 Mabsadd L
.099 .52072 .91448 -0.29713 Mabsadd L
.099 .52072 2.37764 .77254 Mabsadd L
.099 .52072 .56518 .7779 Mabsadd L
.099 .52072 0 2.5 Mabsadd L closepath F
.16165 .52187 0 2.5 Mabsadd m
.16165 .52187 -0.56518 .7779 Mabsadd L
.16165 .52187 -2.37764 .77254 Mabsadd L
.16165 .52187 -0.91448 -0.29713 Mabsadd L
.16165 .52187 -1.46946 -2.02254 Mabsadd L
.16165 .52187 0 -0.96154 Mabsadd L
.16165 .52187 1.46946 -2.02254 Mabsadd L
.16165 .52187 .91448 -0.29713 Mabsadd L
.16165 .52187 2.37764 .77254 Mabsadd L
.16165 .52187 .56518 .7779 Mabsadd L
.16165 .52187 0 2.5 Mabsadd L closepath F
.22431 .47131 0 2.5 Mabsadd m
.22431 .47131 -0.56518 .7779 Mabsadd L
.22431 .47131 -2.37764 .77254 Mabsadd L
.22431 .47131 -0.91448 -0.29713 Mabsadd L
.22431 .47131 -1.46946 -2.02254 Mabsadd L
.22431 .47131 0 -0.96154 Mabsadd L
.22431 .47131 1.46946 -2.02254 Mabsadd L
.22431 .47131 .91448 -0.29713 Mabsadd L
.22431 .47131 2.37764 .77254 Mabsadd L
.22431 .47131 .56518 .7779 Mabsadd L
.22431 .47131 0 2.5 Mabsadd L closepath F
.28697 .39556 0 2.5 Mabsadd m
.28697 .39556 -0.56518 .7779 Mabsadd L
.28697 .39556 -2.37764 .77254 Mabsadd L
.28697 .39556 -0.91448 -0.29713 Mabsadd L
.28697 .39556 -1.46946 -2.02254 Mabsadd L
.28697 .39556 0 -0.96154 Mabsadd L
.28697 .39556 1.46946 -2.02254 Mabsadd L
.28697 .39556 .91448 -0.29713 Mabsadd L
.28697 .39556 2.37764 .77254 Mabsadd L
.28697 .39556 .56518 .7779 Mabsadd L
.28697 .39556 0 2.5 Mabsadd L closepath F
.02381 .57584 -2.5 2.5 Mabsadd m
.02381 .57584 2.5 2.5 Mabsadd L
.02381 .57584 2.5 -2.5 Mabsadd L
.02381 .57584 -2.5 -2.5 Mabsadd L
.02381 .57584 -2.5 2.5 Mabsadd L closepath F
.02412 .37131 -2.5 2.5 Mabsadd m
.02412 .37131 2.5 2.5 Mabsadd L
.02412 .37131 2.5 -2.5 Mabsadd L
.02412 .37131 -2.5 -2.5 Mabsadd L
.02412 .37131 -2.5 2.5 Mabsadd L closepath F
.02436 .17767 -2.5 2.5 Mabsadd m
.02436 .17767 2.5 2.5 Mabsadd L
.02436 .17767 2.5 -2.5 Mabsadd L
.02436 .17767 -2.5 -2.5 Mabsadd L
.02436 .17767 -2.5 2.5 Mabsadd L closepath F
.02459 .02018 -2.5 2.5 Mabsadd m
.02459 .02018 2.5 2.5 Mabsadd L
.02459 .02018 2.5 -2.5 Mabsadd L
.02459 .02018 -2.5 -2.5 Mabsadd L
.02459 .02018 -2.5 2.5 Mabsadd L closepath F
.02389 .52072 -2.5 2.5 Mabsadd m
.02389 .52072 2.5 2.5 Mabsadd L
.02389 .52072 2.5 -2.5 Mabsadd L
.02389 .52072 -2.5 -2.5 Mabsadd L
.02389 .52072 -2.5 2.5 Mabsadd L closepath F
.02395 .52187 -2.5 2.5 Mabsadd m
.02395 .52187 2.5 2.5 Mabsadd L
.02395 .52187 2.5 -2.5 Mabsadd L
.02395 .52187 -2.5 -2.5 Mabsadd L
.02395 .52187 -2.5 2.5 Mabsadd L closepath F
.024 .47131 -2.5 2.5 Mabsadd m
.024 .47131 2.5 2.5 Mabsadd L
.024 .47131 2.5 -2.5 Mabsadd L
.024 .47131 -2.5 -2.5 Mabsadd L
.024 .47131 -2.5 2.5 Mabsadd L closepath F
.02409 .39556 -2.5 2.5 Mabsadd m
.02409 .39556 2.5 2.5 Mabsadd L
.02409 .39556 2.5 -2.5 Mabsadd L
.02409 .39556 -2.5 -2.5 Mabsadd L
.02409 .39556 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringfc) show
99.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ring) show
87.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0007 w
[ ] 0 setdash
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mass) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 125.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000OA000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo000Eool00`00ooooo`3oool9ool001Goo`03003ooooo0?ooo`Woo`00
5Ooo00<00?ooool0oooo2Ooo000Cool5002Yool4001Kool001?oo`D00:Ooo`D005coo`004ooo1@00
3Ooo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<00?ooool00_oo10002?oo0P001?oo00<0
0?ooool00ooo0P002Ooo0P001?oo00<00?ooool01?oo00<00?ooool01_oo0P001?oo00<00?ooool0
0_oo0`002Ooo0P001?oo00<00?ooool00ooo0P002Ooo0P001?oo00<00?ooool00ooo00<00?ooool0
0_oo1P00Fooo000Cool5000<ool01000ooooo`002_oo00<00?ooool01_oo00@00?ooool000Soo`03
003ooooo00Soo`04003ooooo0008ool01000ooooo`001ooo00@00?ooool000[oo`03003ooooo00Go
o`04003ooooo000;ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000Ooo`04003ooooo
0009ool00`00ooooo`03ool2001Nool001?oo`D000coo`04003ooooo000:ool00`00ooooo`06ool0
1000ooooo`002Ooo00<00?ooool01ooo00@00?ooool000_oo`03003ooooo00Goo`04003ooooo0007
ool50006ool01000ooooo`002ooo00<00?ooool01Ooo00@00?ooool000Soo`04003ooooo0007ool0
1000ooooo`002_oo00@00?ooooooo`@005goo`005Ooo00<00?ooool03?oo00@00?ooool000[oo`03
003ooooo00Koo`04003ooooo000:ool00`00ooooo`06ool01000ooooo`002Ooo0P002?oo00@00?oo
ool000Ooo`04003ooooo0007ool01000ooooo`002?oo0`002?oo00@00?ooool000Soo`<000Soo`04
003ooooo000:ool00`00ooooo`1Rool001Goo`03003ooooo00coo`04003ooooo000:ool00`00oooo
o`06ool01000ooooo`002ooo00<00?ooool01Ooo00@00?ooool000_oo`03003ooooo00Goo`04003o
oooo0008ool00`00ool00007ool01000ooooo`002?oo00<00?ooool02?oo00@00?ooool000Soo`03
003ooooo00Soo`04003ooooo000;ool00`00ooooo`1Qool001Goo`8000goo`04003ooooo0008ool3
0008ool01000ooooo`002?oo00@00?ooool000Ooo`04003ooooo0008ool01000ooooo`001ooo00@0
0?ooool000Woo`8000Ooo`04003ooooo0008ool00`00ooooo`08ool01000ooooo`002?oo00<00?oo
ool02?oo00@00?ooool000Soo`04003ooooo001Sool001Goo`03003ooooo00goo`8000_oo`03003o
oooo00Ooo`8000[oo`8000Woo`8000[oo`8000Woo`8000_oo`03003ooooo00Koo`8000Woo`@000So
o`8000[oo`<000Soo`8000Woo`@006?oo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3o
ool9ool0017ookL005Soo`005Ooo00<00?ooool00_oo00D00?ooooooo`0000Coo`05003oooooool0
0004ool00`00ooooo`02ool01@00oooooooo00001?oo00D00?ooooooo`0000Coo`05003oooooool0
0004ool00`00ooooo`02ool01@00oooooooo00001?oo00D00?ooooooo`0000Coo`05003oooooool0
0004ool00`00ooooo`02ool01@00oooooooo00001?oo00D00?ooooooo`0000Coo`05003oooooool0
0004ool00`00ooooo`02ool01@00oooooooo00001?oo00D00?ooooooo`0000Coo`05003oooooool0
0004ool00`00ooooo`02ool01@00oooooooo00001?oo00D00?ooooooo`0000Coo`03003ooooo05[o
o`005Ooo00<00?ooool0oooo2Ooo0008ool40003ool20004ool00`00ooooo`3oool9ool000[oo`05
003oooooool00002ool01@00oooooooo0000oooo2ooo000:ool01@00oooooooo00000_oo00@00?oo
ooooo`800?ooo`[oo`002_oo00D00?ooooooo`0000;oo`05003oooooool0002koom70008ool000[o
o`05003oooooool00002ool01@00oooooooo0000^ooo00<00?ooool0@ooo00<00?ooool01_oo0008
ool30003ool01000ooooo`000ooo00<00?ooool0^Ooo00<00?ooool0@ooo00<00?ooool01_oo000:
ool00`00ooooo`02ool20004ool00`00ooooo`2iool00`00ooooo`13ool00`00ooooo`06ool001Go
o`800;[oo`03003ooooo04?oo`03003ooooo00Koo`005Ooo00<00?ooool0^Ooo00<00?ooool0@ooo
00<00?ooool01_oo000Eool00`00ooooo`2iool00`00ooooo`13ool00`00ooooo`06ool001Goo`03
003ooooo0;Woo`03003ooooo04?oo`03003ooooo00Koo`005Ooo0P00^_oo00<00?ooool0@ooo00<0
0?ooool01_oo000Eool00`00ooooo`2iool00`00ooooo`13ool00`00ooooo`06ool001Goo`03003o
oooo0;Woo`03003ooooo02goo`<001?oo`03003ooooo00Koo`004ooo1@00L?oo1000AOoo00<00?oo
ool0<?oo00<00?ooool04?oo00<00?ooool01_oo000Cool5001aool20016ool00`00ooooo`09ool5
000=ool40002ool800000ooo00000002ool30002ool40003ool20007ool00`00ooooo`06ool001?o
o`D0073oo`@004Goo`03003ooooo00Woo`D000koo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0006ool00`00ooooo`06ool001?oo`D0
06ooo`D004Goo`03003ooooo00Woo`D000koo`03003ooooo00Coo`05003oooooool00002ool01000
ooooo`000_oo00D00?ooooooo`0000Coo`03003ooooo00Ooo`03003ooooo00Koo`004ooo1@00K_oo
1@00A_oo00<00?ooool02Ooo1@003_oo00<00?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo
0002ool01@00oooooooo00001?oo00@00?ooool000Koo`03003ooooo00Koo`005Ooo00<00?ooool0
Kooo00@00?ooool004Koo`03003ooooo00Woo`D000goo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool200000ooo003oo`040003ool20007ool00`00ooooo`06ool001Goo`80073oo`D004Go
o`03003ooooo03Coo`03003ooooo00coo`03003ooooo00Koo`005Ooo00<00?ooool0K_oo0`00B?oo
00<00?ooool08ooo00<00?ooool03ooo0P003?oo00<00?ooool01_oo000Eool00`00ooooo`1_ool2
0018ool00`00ooooo`13ool00`00ooooo`06ool000Soo`@000;oo`<000Coo`03003ooooo06ooo`03
003ooooo04Ooo`03003ooooo04?oo`03003ooooo00Koo`002_oo00<00?ooool01?oo00D00?oooooo
o`00077oo`03003ooooo04Ooo`03003ooooo04?oo`03003ooooo00Koo`002_oo00<00?ooool01?oo
00@00?ooooooo`80073oo`03003ooooo04Ooo`03003ooooo04?oo`03003ooooo00Koo`002_oo00@0
0?ooooooo`<000Coo`03003ooooo06ooo`03003ooooo04Ooo`03003ooooo04?oo`03003ooooo00Ko
o`002_oo00D00?ooooooo`0000Koo`03003ooooo06koo`@004Ooo`03003ooooo04?oo`03003ooooo
00Koo`002?oo0`000ooo00<00?ooool01?oo00<00?ooool0^Ooo00<00?ooool0@ooo00<00?ooool0
1_oo000:ool01000oooooooo10000ooo00<00?ooool0^Ooo00<00?ooool0@ooo00<00?ooool01_oo
000Eool2002jool00`00ooooo`13ool00`00ooooo`06ool001Goo`03003ooooo0;Woo`03003ooooo
04?oo`03003ooooo00Koo`005Ooo00<00?ooool0^Ooo00<00?ooool0@ooo00<00?ooool01_oo000E
ool00`00ooooo`2iool00`00ooooo`13ool00`00ooooo`06ool001Goo`800;[oo`03003ooooo04?o
o`03003ooooo00Koo`005Ooo00<00?ooool0^Ooo00<00?ooool0@ooo00<00?ooool01_oo000Eool0
0`00ooooo`2iool00`00ooooo`13ool00`00ooooo`06ool001Goo`03003ooooo0;Woo`03003ooooo
04?oo`03003ooooo00Koo`005Ooo00<00?ooool0^Ooo00<00?ooool0;Ooo0`004ooo00<00?ooool0
1_oo000Eool2002jool00`00ooooo`0`ool00`00ooooo`0@ool00`00ooooo`06ool001Goo`03003o
oooo0;Woo`03003ooooo00[oo`8000ooo`@000;oo`P00003ool0000000;oo`<001;oo`03003ooooo
00Koo`005Ooo00<00?ooool0^Ooo00<00?ooool02_oo0P004?oo00<00?ooool01?oo00D00?oooooo
o`0000;oo`04003ooooo0002ool00`00ooooo`0@ool00`00ooooo`06ool001Goo`03003ooooo0;Wo
o`03003ooooo00Woo`@000ooo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00<00?ooool04?oo00<00?ooool01_oo000Eool00`00ooooo`2iool00`00ooooo`0;ool00`00oooo
o`0>ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo013oo`03
003ooooo00Koo`005Ooo0P00^_oo00<00?ooool06ooo00<00?oo00000P000_oo0P000_oo00@00?oo
000000Coo`800003ool00?oo013oo`03003ooooo00Koo`005Ooo00<00?ooool0^Ooo00<00?ooool0
@ooo00<00?ooool01_oo0008ool40003ool20004ool00`00ooooo`2iool00`00ooooo`0Sool00`00
ooooo`0Mool00`00ooooo`06ool000Soo`03003ooooo00?oo`04003ooooo0003ool00`00ooooo`0e
ool40020ool00`00ooooo`13ool00`00ooooo`06ool000Woo`03003ooooo00;oo`04003ooooo0003
ool2000gool00`00ooooo`20ool00`00ooooo`13ool00`00ooooo`06ool000[oo`05003oooooool0
0002ool01@00oooooooo0000>?oo1@00O_oo00<00?ooool0@ooo00<00?ooool01_oo000;ool01000
ooooo`000_oo00<00?oo00001000=_oo00@00?oo000007ooo`03003ooooo04?oo`03003ooooo00Ko
o`002?oo00@00?ooool000;oo`05003ooooo003oo`05000fool01000ool00000Oooo00<00?ooool0
@ooo00<00?ooool01_oo0009ool20004ool20002ool5000/ool40006ool5001nool00`00ooooo`13
ool00`00ooooo`06ool001?oo`D002Woo`D000Soo`04003ooooo001oool00`00ooooo`13ool00`00
ooooo`06ool001?oo`D002_oo`@000Koo`8000;oo`03003ooooo07goo`03003ooooo04?oo`03003o
oooo00Koo`004ooo1@00:ooo0`001_oo100000?oo`00ool0O_oo00<00?ooool0@ooo00<00?ooool0
1_oo000Cool5000[ool50005ool6001nool00`00ooooo`13ool00`00ooooo`06ool001?oo`D002_o
o`03003oo`0000Soo`03003ooooo083oo`03003ooooo04?oo`03003ooooo00Koo`004ooo1@00:_oo
0P0000?oo`00ool01ooo00<00?ooool0P?oo00<00?ooool0@ooo00<00?ooool01_oo000Eool00`00
ooooo`0Yool50007ool40020ool00`00ooooo`13ool00`00ooooo`06ool001Goo`03003ooooo023o
o`@000Koo`@008_oo`03003ooooo04?oo`03003ooooo00Koo`005Ooo00<00?ooool07_oo1@002?oo
00<00?oo0000Rooo00<00?ooool0@ooo00<00?ooool01_oo000Eool2000Pool01000ooooo`002?oo
00<00?oo0000Rooo00<00?ooool0@ooo00<00?ooool01_oo000Eool00`00ooooo`0Oool01000oooo
o`002?oo00<00?oo0000Rooo00<00?ooool0@ooo00<00?ooool01_oo000Eool00`00ooooo`0Oool0
1000ooooo`002?oo00<00?oo0000Rooo00<00?ooool02_oo0P003_oo00@00?oo003oo`8000;oo`80
0003ool00?oo00<000?oo`<001?oo`03003ooooo00Koo`005Ooo00<00?ooool07ooo00@00?ooool0
00Soo`D008Woo`03003ooooo00Woo`@000goo`05003oo`00ool00002ool01000ooooo`001Ooo00<0
0?ooool00ooo00<00?ooool04?oo00<00?ooool01_oo000Eool00`00ooooo`0Oool01000ooooo`00
2?oo00<00?ooool0Rooo00<00?ooool02_oo0`003Ooo00D00?oo003oo`0000?oo`<000?oo`8000Co
o`8001?oo`03003ooooo00Koo`005Ooo0P005?oo1P001_oo00@00?ooool000Koo`@008coo`03003o
oooo00_oo`03003ooooo00coo`05003oo`00ool00005ool01000ooooo`001Ooo00<00?ooool04ooo
00<00?ooool01_oo000Cool5000Dool00`00ool00007ool5002Fool00`00ooooo`0Jool200000ooo
003oo`03ool20004ool30003ool3000Bool00`00ooooo`06ool000Soo`@000;oo`<000;oo`D001Co
o`03003oo`0000Soo`@009Koo`03003ooooo04?oo`03003ooooo00Koo`002?oo00<00?ooool01_oo
00<00?oo000010004ooo10002?oo1@00UOoo00<00?ooool0@ooo00<00?ooool01_oo0009ool00`00
ooooo`05ool00`00ool000040007ool40007ool50008ool01000ooooo`00U_oo00<00?ooool0@ooo
00<00?ooool01_oo000:ool01000oooooooo0`000_oo1@002Ooo00<00?ooool01ooo0P0000?oo`00
ool01ooo00@00?ooool009Koo`03003ooooo04?oo`03003ooooo00Koo`002ooo00@00?ooool000Ko
o`03003ooooo00Woo`03003ooooo00Soo`03003oo`0000Soo`D009Goo`03003ooooo04?oo`03003o
oooo00Koo`002?oo00@00?ooool000;oo`03003ooooo00Coo`03003ooooo00Woo`03003ooooo00So
o`03003oo`0000Soo`03003ooooo09Ooo`03003ooooo04?oo`03003ooooo00Koo`002Ooo0P000ooo
10000ooo00<00?ooool02Ooo00<00?ooool02?oo00<00?oo00002?oo00<00?ooool0Uooo00<00?oo
ool0@ooo00<00?ooool01_oo000Eool2000:ool40007ool00`00ool00008ool00`00ooooo`2Gool0
0`00ooooo`13ool00`00ooooo`06ool001?oo`D000Woo`<000Soo`@000Koo`@009Ooo`03003ooooo
04?oo`03003ooooo00Koo`004ooo1@002Ooo0`002?oo0`00X_oo00<00?ooool0@ooo00<00?ooool0
1_oo000Cool50009ool40007ool5002Pool00`00ooooo`13ool00`00ooooo`06ool001?oo`D000Wo
o`03003oo`0000Soo`03003oo`000:;oodL000Soo`004ooo1@002Ooo00<00?oo00002?oo00<00?oo
0000lOoo000Eool00`00ooooo`09ool00`00ool00008ool00`00ool0003aool001Goo`03003ooooo
00Soo`800003ool00?oo00Ooo`03003oo`000?7oo`005?oo1P001Ooo1@002?oo1@00kooo000Eool2
00000ooo003oo`06ool40008ool00`00ooooo`3aool001Goo`04003ooooo0008ool00`00ool00007
ool4003aool001?oo`H000Soo`03003oo`000?coo`004ooo1P002?oo00<00?oo0000o?oo000Cool7
0007ool00`00ool0003lool001?oo`H000Koo`D00?coo`004ooo1P002_oo00<00?ooool0n_oo0009
ool20004ool20004ool01000ooooo`002?oo1000nooo0008ool01000ooooo`000_oo00@00?ooool0
00;oo`H00?ooo`Ooo`002ooo00@00?ooool000;oo`04003oooooool2003oool:ool000Woo`8000?o
o`04003ooooo0003ool00`00ooooo`3oool9ool000_oo`04003ooooo0002ool01@00oooooooo0000
oooo2ooo0008ool01000ooooo`000_oo00@00?ooool00?ooo`ooo`002Ooo0P001?oo0P00oooo4?oo
003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {124.75, 0}} -> {-1.07775, -0.648942, \
0.010404, 0.010404}, {{7.4375, 199.688}, {121.75, 2.9375}} -> {-0.0950597, \
5.00362, 0.00437717, 0.216057}, {{209.312, 279.5}, {100.812, 23.875}} -> \
{-10.1203, -1.24752, 0.0478723, 0.0478723}, {{213.062, 233.938}, {97, \
76.125}} -> {-21.4134, -3.65872, 0.0958093, 0.0958093}, {{213.062, 233.938}, \
{72.75, 51.875}} -> {-21.4134, -5.9821, 0.0958093, 0.0958093}, {{213.062, \
233.938}, {48.5, 27.625}} -> {-21.4134, -8.30547, 0.0958093, 0.0958093}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(plotpoints = \
\[IndentingNewLine]MultipleListPlot[\[IndentingNewLine]Map[\(({{#[\([1]\)], \
#[\([3]\)]}, 
                ErrorBar[{#[\([2]\)] - #[\([3]\)], #[\([4]\)] - \
#[\([3]\)]}]})\) &, 
          listmass], \[IndentingNewLine]Map[\(({{#[\([1]\)] + 
                    0.01, #[\([3]\)]}, 
                ErrorBar[{#[\([2]\)] - #[\([3]\)], #[\([4]\)] - \
#[\([3]\)]}]})\) &, listring], listringfc]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.25313 -0.152371 0.0253875 [
[.14912 .06362 -9 -9 ]
[.14912 .06362 9 0 ]
[.27444 .06362 -9 -9 ]
[.27444 .06362 9 0 ]
[.39975 .06362 -9 -9 ]
[.39975 .06362 9 0 ]
[.52506 .06362 -9 -9 ]
[.52506 .06362 9 0 ]
[.65038 .06362 -9 -9 ]
[.65038 .06362 9 0 ]
[.77569 .06362 -9 -9 ]
[.77569 .06362 9 0 ]
[.901 .06362 -9 -9 ]
[.901 .06362 9 0 ]
[.01131 .1015 -12 -4.5 ]
[.01131 .1015 0 4.5 ]
[.01131 .22844 -12 -4.5 ]
[.01131 .22844 0 4.5 ]
[.01131 .35538 -12 -4.5 ]
[.01131 .35538 0 4.5 ]
[.01131 .48232 -12 -4.5 ]
[.01131 .48232 0 4.5 ]
[.01131 .60925 -12 -4.5 ]
[.01131 .60925 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14912 .07612 m
.14912 .08237 L
s
[(0.1)] .14912 .06362 0 1 Mshowa
.27444 .07612 m
.27444 .08237 L
s
[(0.2)] .27444 .06362 0 1 Mshowa
.39975 .07612 m
.39975 .08237 L
s
[(0.3)] .39975 .06362 0 1 Mshowa
.52506 .07612 m
.52506 .08237 L
s
[(0.4)] .52506 .06362 0 1 Mshowa
.65038 .07612 m
.65038 .08237 L
s
[(0.5)] .65038 .06362 0 1 Mshowa
.77569 .07612 m
.77569 .08237 L
s
[(0.6)] .77569 .06362 0 1 Mshowa
.901 .07612 m
.901 .08237 L
s
[(0.7)] .901 .06362 0 1 Mshowa
.125 Mabswid
.04887 .07612 m
.04887 .07987 L
s
.07393 .07612 m
.07393 .07987 L
s
.099 .07612 m
.099 .07987 L
s
.12406 .07612 m
.12406 .07987 L
s
.17419 .07612 m
.17419 .07987 L
s
.19925 .07612 m
.19925 .07987 L
s
.22431 .07612 m
.22431 .07987 L
s
.24937 .07612 m
.24937 .07987 L
s
.2995 .07612 m
.2995 .07987 L
s
.32456 .07612 m
.32456 .07987 L
s
.34962 .07612 m
.34962 .07987 L
s
.37469 .07612 m
.37469 .07987 L
s
.42481 .07612 m
.42481 .07987 L
s
.44987 .07612 m
.44987 .07987 L
s
.47494 .07612 m
.47494 .07987 L
s
.5 .07612 m
.5 .07987 L
s
.55013 .07612 m
.55013 .07987 L
s
.57519 .07612 m
.57519 .07987 L
s
.60025 .07612 m
.60025 .07987 L
s
.62531 .07612 m
.62531 .07987 L
s
.67544 .07612 m
.67544 .07987 L
s
.7005 .07612 m
.7005 .07987 L
s
.72556 .07612 m
.72556 .07987 L
s
.75063 .07612 m
.75063 .07987 L
s
.80075 .07612 m
.80075 .07987 L
s
.82581 .07612 m
.82581 .07987 L
s
.85088 .07612 m
.85088 .07987 L
s
.87594 .07612 m
.87594 .07987 L
s
.92607 .07612 m
.92607 .07987 L
s
.95113 .07612 m
.95113 .07987 L
s
.97619 .07612 m
.97619 .07987 L
s
.25 Mabswid
0 .07612 m
1 .07612 L
s
.02381 .1015 m
.03006 .1015 L
s
[(10)] .01131 .1015 1 0 Mshowa
.02381 .22844 m
.03006 .22844 L
s
[(15)] .01131 .22844 1 0 Mshowa
.02381 .35538 m
.03006 .35538 L
s
[(20)] .01131 .35538 1 0 Mshowa
.02381 .48232 m
.03006 .48232 L
s
[(25)] .01131 .48232 1 0 Mshowa
.02381 .60925 m
.03006 .60925 L
s
[(30)] .01131 .60925 1 0 Mshowa
.125 Mabswid
.02381 .12689 m
.02756 .12689 L
s
.02381 .15228 m
.02756 .15228 L
s
.02381 .17767 m
.02756 .17767 L
s
.02381 .20305 m
.02756 .20305 L
s
.02381 .25383 m
.02756 .25383 L
s
.02381 .27922 m
.02756 .27922 L
s
.02381 .3046 m
.02756 .3046 L
s
.02381 .32999 m
.02756 .32999 L
s
.02381 .38077 m
.02756 .38077 L
s
.02381 .40615 m
.02756 .40615 L
s
.02381 .43154 m
.02756 .43154 L
s
.02381 .45693 m
.02756 .45693 L
s
.02381 .5077 m
.02756 .5077 L
s
.02381 .53309 m
.02756 .53309 L
s
.02381 .55848 m
.02756 .55848 L
s
.02381 .58387 m
.02756 .58387 L
s
.02381 .05073 m
.02756 .05073 L
s
.02381 .02534 m
.02756 .02534 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .60332 m
.02381 .55146 L
s
.02381 .60332 1.5 0 Mabsadd m
.02381 .60332 -1.5 0 Mabsadd L s
.02381 .55146 1.5 0 Mabsadd m
.02381 .55146 -1.5 0 Mabsadd L s
.33709 .4166 m
.33709 .35106 L
s
.33709 .4166 1.5 0 Mabsadd m
.33709 .4166 -1.5 0 Mabsadd L s
.33709 .35106 1.5 0 Mabsadd m
.33709 .35106 -1.5 0 Mabsadd L s
.65038 .23672 m
.65038 .19118 L
s
.65038 .23672 1.5 0 Mabsadd m
.65038 .23672 -1.5 0 Mabsadd L s
.65038 .19118 1.5 0 Mabsadd m
.65038 .19118 -1.5 0 Mabsadd L s
.96366 .03846 m
.96366 .01803 L
s
.96366 .03846 1.5 0 Mabsadd m
.96366 .03846 -1.5 0 Mabsadd L s
.96366 .01803 1.5 0 Mabsadd m
.96366 .01803 -1.5 0 Mabsadd L s
.08647 .58387 m
.08647 .48079 L
s
.08647 .58387 1.5 0 Mabsadd m
.08647 .58387 -1.5 0 Mabsadd L s
.08647 .48079 1.5 0 Mabsadd m
.08647 .48079 -1.5 0 Mabsadd L s
.14912 .56375 m
.14912 .45849 L
s
.14912 .56375 1.5 0 Mabsadd m
.14912 .56375 -1.5 0 Mabsadd L s
.14912 .45849 1.5 0 Mabsadd m
.14912 .45849 -1.5 0 Mabsadd L s
.21178 .51396 m
.21178 .42547 L
s
.21178 .51396 1.5 0 Mabsadd m
.21178 .51396 -1.5 0 Mabsadd L s
.21178 .42547 1.5 0 Mabsadd m
.21178 .42547 -1.5 0 Mabsadd L s
.27444 .46147 m
.27444 .37984 L
s
.27444 .46147 1.5 0 Mabsadd m
.27444 .46147 -1.5 0 Mabsadd L s
.27444 .37984 1.5 0 Mabsadd m
.27444 .37984 -1.5 0 Mabsadd L s
.0001 w
.02381 .57584 -1.875 0 Mabsadd m
.02381 .57584 0 2.5 Mabsadd L
.02381 .57584 1.875 0 Mabsadd L
.02381 .57584 0 -2.5 Mabsadd L
.02381 .57584 -1.875 0 Mabsadd L closepath F
.33709 .39458 -1.875 0 Mabsadd m
.33709 .39458 0 2.5 Mabsadd L
.33709 .39458 1.875 0 Mabsadd L
.33709 .39458 0 -2.5 Mabsadd L
.33709 .39458 -1.875 0 Mabsadd L closepath F
.65038 .20855 -1.875 0 Mabsadd m
.65038 .20855 0 2.5 Mabsadd L
.65038 .20855 1.875 0 Mabsadd L
.65038 .20855 0 -2.5 Mabsadd L
.65038 .20855 -1.875 0 Mabsadd L closepath F
.96366 .02626 -1.875 0 Mabsadd m
.96366 .02626 0 2.5 Mabsadd L
.96366 .02626 1.875 0 Mabsadd L
.96366 .02626 0 -2.5 Mabsadd L
.96366 .02626 -1.875 0 Mabsadd L closepath F
.08647 .55333 -1.875 0 Mabsadd m
.08647 .55333 0 2.5 Mabsadd L
.08647 .55333 1.875 0 Mabsadd L
.08647 .55333 0 -2.5 Mabsadd L
.08647 .55333 -1.875 0 Mabsadd L closepath F
.14912 .47944 -1.875 0 Mabsadd m
.14912 .47944 0 2.5 Mabsadd L
.14912 .47944 1.875 0 Mabsadd L
.14912 .47944 0 -2.5 Mabsadd L
.14912 .47944 -1.875 0 Mabsadd L closepath F
.21178 .46528 -1.875 0 Mabsadd m
.21178 .46528 0 2.5 Mabsadd L
.21178 .46528 1.875 0 Mabsadd L
.21178 .46528 0 -2.5 Mabsadd L
.21178 .46528 -1.875 0 Mabsadd L closepath F
.27444 .4166 -1.875 0 Mabsadd m
.27444 .4166 0 2.5 Mabsadd L
.27444 .4166 1.875 0 Mabsadd L
.27444 .4166 0 -2.5 Mabsadd L
.27444 .4166 -1.875 0 Mabsadd L closepath F
.001 w
.03634 .60332 m
.03634 .55146 L
s
.03634 .60332 1.5 0 Mabsadd m
.03634 .60332 -1.5 0 Mabsadd L s
.03634 .55146 1.5 0 Mabsadd m
.03634 .55146 -1.5 0 Mabsadd L s
.34962 .39586 m
.34962 .3592 L
s
.34962 .39586 1.5 0 Mabsadd m
.34962 .39586 -1.5 0 Mabsadd L s
.34962 .3592 1.5 0 Mabsadd m
.34962 .3592 -1.5 0 Mabsadd L s
.66291 .19869 m
.66291 .16711 L
s
.66291 .19869 1.5 0 Mabsadd m
.66291 .19869 -1.5 0 Mabsadd L s
.66291 .16711 1.5 0 Mabsadd m
.66291 .16711 -1.5 0 Mabsadd L s
.97619 .02534 m
.97619 .01472 L
s
.97619 .02534 1.5 0 Mabsadd m
.97619 .02534 -1.5 0 Mabsadd L s
.97619 .01472 1.5 0 Mabsadd m
.97619 .01472 -1.5 0 Mabsadd L s
.099 .59329 m
.099 .5077 L
s
.099 .59329 1.5 0 Mabsadd m
.099 .59329 -1.5 0 Mabsadd L s
.099 .5077 1.5 0 Mabsadd m
.099 .5077 -1.5 0 Mabsadd L s
.16165 .55276 m
.16165 .46109 L
s
.16165 .55276 1.5 0 Mabsadd m
.16165 .55276 -1.5 0 Mabsadd L s
.16165 .46109 1.5 0 Mabsadd m
.16165 .46109 -1.5 0 Mabsadd L s
.22431 .49348 m
.22431 .41938 L
s
.22431 .49348 1.5 0 Mabsadd m
.22431 .49348 -1.5 0 Mabsadd L s
.22431 .41938 1.5 0 Mabsadd m
.22431 .41938 -1.5 0 Mabsadd L s
.28697 .44888 m
.28697 .37532 L
s
.28697 .44888 1.5 0 Mabsadd m
.28697 .44888 -1.5 0 Mabsadd L s
.28697 .37532 1.5 0 Mabsadd m
.28697 .37532 -1.5 0 Mabsadd L s
.0001 w
.03634 .57584 0 2.5 Mabsadd m
.03634 .57584 -0.56518 .7779 Mabsadd L
.03634 .57584 -2.37764 .77254 Mabsadd L
.03634 .57584 -0.91448 -0.29713 Mabsadd L
.03634 .57584 -1.46946 -2.02254 Mabsadd L
.03634 .57584 0 -0.96154 Mabsadd L
.03634 .57584 1.46946 -2.02254 Mabsadd L
.03634 .57584 .91448 -0.29713 Mabsadd L
.03634 .57584 2.37764 .77254 Mabsadd L
.03634 .57584 .56518 .7779 Mabsadd L
.03634 .57584 0 2.5 Mabsadd L closepath F
.34962 .37131 0 2.5 Mabsadd m
.34962 .37131 -0.56518 .7779 Mabsadd L
.34962 .37131 -2.37764 .77254 Mabsadd L
.34962 .37131 -0.91448 -0.29713 Mabsadd L
.34962 .37131 -1.46946 -2.02254 Mabsadd L
.34962 .37131 0 -0.96154 Mabsadd L
.34962 .37131 1.46946 -2.02254 Mabsadd L
.34962 .37131 .91448 -0.29713 Mabsadd L
.34962 .37131 2.37764 .77254 Mabsadd L
.34962 .37131 .56518 .7779 Mabsadd L
.34962 .37131 0 2.5 Mabsadd L closepath F
.66291 .17767 0 2.5 Mabsadd m
.66291 .17767 -0.56518 .7779 Mabsadd L
.66291 .17767 -2.37764 .77254 Mabsadd L
.66291 .17767 -0.91448 -0.29713 Mabsadd L
.66291 .17767 -1.46946 -2.02254 Mabsadd L
.66291 .17767 0 -0.96154 Mabsadd L
.66291 .17767 1.46946 -2.02254 Mabsadd L
.66291 .17767 .91448 -0.29713 Mabsadd L
.66291 .17767 2.37764 .77254 Mabsadd L
.66291 .17767 .56518 .7779 Mabsadd L
.66291 .17767 0 2.5 Mabsadd L closepath F
.97619 .02018 0 2.5 Mabsadd m
.97619 .02018 -0.56518 .7779 Mabsadd L
.97619 .02018 -2.37764 .77254 Mabsadd L
.97619 .02018 -0.91448 -0.29713 Mabsadd L
.97619 .02018 -1.46946 -2.02254 Mabsadd L
.97619 .02018 0 -0.96154 Mabsadd L
.97619 .02018 1.46946 -2.02254 Mabsadd L
.97619 .02018 .91448 -0.29713 Mabsadd L
.97619 .02018 2.37764 .77254 Mabsadd L
.97619 .02018 .56518 .7779 Mabsadd L
.97619 .02018 0 2.5 Mabsadd L closepath F
.099 .52072 0 2.5 Mabsadd m
.099 .52072 -0.56518 .7779 Mabsadd L
.099 .52072 -2.37764 .77254 Mabsadd L
.099 .52072 -0.91448 -0.29713 Mabsadd L
.099 .52072 -1.46946 -2.02254 Mabsadd L
.099 .52072 0 -0.96154 Mabsadd L
.099 .52072 1.46946 -2.02254 Mabsadd L
.099 .52072 .91448 -0.29713 Mabsadd L
.099 .52072 2.37764 .77254 Mabsadd L
.099 .52072 .56518 .7779 Mabsadd L
.099 .52072 0 2.5 Mabsadd L closepath F
.16165 .52187 0 2.5 Mabsadd m
.16165 .52187 -0.56518 .7779 Mabsadd L
.16165 .52187 -2.37764 .77254 Mabsadd L
.16165 .52187 -0.91448 -0.29713 Mabsadd L
.16165 .52187 -1.46946 -2.02254 Mabsadd L
.16165 .52187 0 -0.96154 Mabsadd L
.16165 .52187 1.46946 -2.02254 Mabsadd L
.16165 .52187 .91448 -0.29713 Mabsadd L
.16165 .52187 2.37764 .77254 Mabsadd L
.16165 .52187 .56518 .7779 Mabsadd L
.16165 .52187 0 2.5 Mabsadd L closepath F
.22431 .47131 0 2.5 Mabsadd m
.22431 .47131 -0.56518 .7779 Mabsadd L
.22431 .47131 -2.37764 .77254 Mabsadd L
.22431 .47131 -0.91448 -0.29713 Mabsadd L
.22431 .47131 -1.46946 -2.02254 Mabsadd L
.22431 .47131 0 -0.96154 Mabsadd L
.22431 .47131 1.46946 -2.02254 Mabsadd L
.22431 .47131 .91448 -0.29713 Mabsadd L
.22431 .47131 2.37764 .77254 Mabsadd L
.22431 .47131 .56518 .7779 Mabsadd L
.22431 .47131 0 2.5 Mabsadd L closepath F
.28697 .39556 0 2.5 Mabsadd m
.28697 .39556 -0.56518 .7779 Mabsadd L
.28697 .39556 -2.37764 .77254 Mabsadd L
.28697 .39556 -0.91448 -0.29713 Mabsadd L
.28697 .39556 -1.46946 -2.02254 Mabsadd L
.28697 .39556 0 -0.96154 Mabsadd L
.28697 .39556 1.46946 -2.02254 Mabsadd L
.28697 .39556 .91448 -0.29713 Mabsadd L
.28697 .39556 2.37764 .77254 Mabsadd L
.28697 .39556 .56518 .7779 Mabsadd L
.28697 .39556 0 2.5 Mabsadd L closepath F
.02381 .57584 -2.5 2.5 Mabsadd m
.02381 .57584 2.5 2.5 Mabsadd L
.02381 .57584 2.5 -2.5 Mabsadd L
.02381 .57584 -2.5 -2.5 Mabsadd L
.02381 .57584 -2.5 2.5 Mabsadd L closepath F
.02412 .37131 -2.5 2.5 Mabsadd m
.02412 .37131 2.5 2.5 Mabsadd L
.02412 .37131 2.5 -2.5 Mabsadd L
.02412 .37131 -2.5 -2.5 Mabsadd L
.02412 .37131 -2.5 2.5 Mabsadd L closepath F
.02436 .17767 -2.5 2.5 Mabsadd m
.02436 .17767 2.5 2.5 Mabsadd L
.02436 .17767 2.5 -2.5 Mabsadd L
.02436 .17767 -2.5 -2.5 Mabsadd L
.02436 .17767 -2.5 2.5 Mabsadd L closepath F
.02459 .02018 -2.5 2.5 Mabsadd m
.02459 .02018 2.5 2.5 Mabsadd L
.02459 .02018 2.5 -2.5 Mabsadd L
.02459 .02018 -2.5 -2.5 Mabsadd L
.02459 .02018 -2.5 2.5 Mabsadd L closepath F
.02389 .52072 -2.5 2.5 Mabsadd m
.02389 .52072 2.5 2.5 Mabsadd L
.02389 .52072 2.5 -2.5 Mabsadd L
.02389 .52072 -2.5 -2.5 Mabsadd L
.02389 .52072 -2.5 2.5 Mabsadd L closepath F
.02395 .52187 -2.5 2.5 Mabsadd m
.02395 .52187 2.5 2.5 Mabsadd L
.02395 .52187 2.5 -2.5 Mabsadd L
.02395 .52187 -2.5 -2.5 Mabsadd L
.02395 .52187 -2.5 2.5 Mabsadd L closepath F
.024 .47131 -2.5 2.5 Mabsadd m
.024 .47131 2.5 2.5 Mabsadd L
.024 .47131 2.5 -2.5 Mabsadd L
.024 .47131 -2.5 -2.5 Mabsadd L
.024 .47131 -2.5 2.5 Mabsadd L closepath F
.02409 .39556 -2.5 2.5 Mabsadd m
.02409 .39556 2.5 2.5 Mabsadd L
.02409 .39556 2.5 -2.5 Mabsadd L
.02409 .39556 -2.5 -2.5 Mabsadd L
.02409 .39556 -2.5 2.5 Mabsadd L closepath F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo000?ool0
0`00ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool0
0`00ooooo`3oool?ool000goo`D00?ooo`Goo`@000Koo`003Ooo1@00oooo0_oo1P001ooo000=ool5
003oool3ool00`00ool000030006ool000goo`D00?ooo`;oo`L000Koo`003Ooo1@00oooo0ooo0P00
2_oo000?ool00`00ooooo`3oool3ool00`00ooooo`09ool000ooo`03003ooooo0?ooo`?oo`03003o
oooo00Woo`003ooo00<00?ooool06Ooo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?oo
ool00_oo10005?oo0P001?oo00<00?ooool00ooo0P005?oo0P001?oo00<00?ooool01?oo00<00?oo
ool04ooo0P001?oo00<00?ooool00_oo0`005Ooo0P001?oo00<00?ooool00ooo0P005Ooo0P001?oo
00<00?ooool00ooo00<00?ooool02?oo10002Ooo000?ool00`00ooooo`0Hool01000ooooo`002_oo
00<00?ooool04_oo00@00?ooool000Soo`03003ooooo01Coo`04003ooooo0008ool01000ooooo`00
4_oo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00ooooo`0Aool01000oooo
o`002?oo00@00?ooool001?oo`04003ooooo0009ool00`00ooooo`0Eool000ooo`03003ooooo01So
o`04003ooooo000:ool00`00ooooo`0Bool01000ooooo`002Ooo00<00?ooool04ooo00@00?ooool0
00_oo`03003ooooo013oo`04003ooooo0007ool5000Cool01000ooooo`002ooo00<00?ooool04Ooo
00@00?ooool000Soo`04003ooooo000Cool01000ooooo`002_oo00<00?ooool05?oo000?ool2000I
ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo
0009ool2000Cool01000ooooo`001ooo00@00?ooool001Coo`04003ooooo0008ool3000Dool01000
ooooo`002?oo0`005?oo00@00?ooool000[oo`03003ooooo01Coo`003ooo00<00?ooool06?oo00@0
0?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00ooooo`0Aool01000ooooo`002ooo
00<00?ooool04?oo00@00?ooool000Soo`03003oo`0001Coo`04003ooooo0008ool00`00ooooo`0D
ool01000ooooo`002?oo00<00?ooool05?oo00@00?ooool000_oo`03003ooooo01?oo`003ooo00<0
0?ooool06?oo00@00?ooool000Soo`<001Coo`04003ooooo0008ool01000ooooo`004ooo00@00?oo
ool000Soo`04003ooooo000Bool01000ooooo`002Ooo0P005?oo00@00?ooool000Soo`03003ooooo
01Coo`04003ooooo0008ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool001Goo`003ooo
00<00?ooool06Ooo0P002ooo00<00?ooool04ooo0P002_oo0P005Ooo0P002_oo0P005?oo0P002ooo
00<00?ooool04ooo0P002Ooo10005?oo0P002_oo0`005?oo0P002Ooo10005Ooo000?ool00`00oooo
o`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo0008oooo000I0000
00ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`003ooo00<0
0?ooool08?oo00<00?ooool08?oo00<00?ooool08?oo00<00?ooool07ooo00<00?ooool08?oo00<0
0?ooool08?oo00<00?ooool08?oo00<00?ooool06_oo000?ool00`00ooooo`3oool?ool000ooo`03
003ooooo0?ooo`ooo`0000?oo`0000000P000ooo0P001Ooo00<00?ooool0oooo3ooo0003ool01@00
oooooooo00000_oo00<00?ooool00_oo00<00?ooool0oooo3ooo0003ool01@00oooooooo00000_oo
00<00?ooool00_oo0`00oooo3ooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?oo
ool0oooo3ooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0oooo3ooo0000
1?oo000000000ooo00@00?ooool000Coo`03003ooooo0?ooo`ooo`000ooo00<00?ooool00_oo0P00
1Ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`00
3ooo0P00oooo4?oo000?ool00`00ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo00<0
0?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo00<0
0?ooool0oooo3ooo000?ool2003oool@ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0
oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0
[Ooo1000GOoo000=ool5002_ool00`00ooooo`1Lool000goo`D00:koo`8005koo`003Ooo1@00[?oo
1@00GOoo000=ool5002_ool00`00ooooo`1Lool000goo`D00:ooo`03003ooooo05coo`003ooo00<0
0?ooool0Z_oo100000?oo`00ool0GOoo000?ool00`00ooooo`2[ool01@00oooooooo0000G_oo000?
ool00`00ooooo`2[ool00`00ool00003001Mool000ooo`03003ooooo0:_oo`03003ooooo063oo`00
3ooo0P00Zooo0P00H_oo000?ool00`00ooooo`2Yool4001Qool000ooo`03003ooooo0:[oo`<0067o
o`003ooo00<00?ooool0Zooo00<00?ooool0H?oo000?ool00`00ooooo`2[ool00`00ooooo`1Pool0
0003ool00000008000;oo`<000Goo`03003ooooo0:_oo`03003ooooo063oo`000ooo00<00?ooool0
1?oo00<00?ooool00_oo00<00?ooool0Zooo00<00?ooool0H?oo0003ool00`00ooooo`04ool00`00
ooooo`02ool3002[ool00`00ooooo`1Pool000?oo`04003oooooool30005ool00`00ooooo`2[ool0
0`00ooooo`1Pool000?oo`05003oooooool00007ool00`00ooooo`2Zool4001Pool00004ool00000
0003ool00`00ooooo`05ool00`00ooooo`3oool?ool000?oo`04003oooooool40004ool00`00oooo
o`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool2003oool@
ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?
ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?
ool000ooo`800?oooa3oo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000oo
o`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000oo
o`03003ooooo0?ooo`ooo`003ooo0P00oooo4?oo000?ool00`00ooooo`3oool?ool000ooo`03003o
oooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`03003o
oooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool2003oool@ool000ooo`03003ooooo0?oo
o`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`03003ooooo0?oo
o`ooo`0000?oo`0000000P000ooo0P001Ooo00<00?ooool0oooo3ooo00000ooo003oo`04ool01000
ooooo`001?oo00<00?ooool0Dooo1000]ooo0002ool00`00ooooo`02ool01000ooooo`001?oo0`00
E?oo00<00?ooool0]ooo0003ool01@00oooooooo00000_oo00<00?ooool00_oo00<00?ooool0E?oo
00<00?oo00000`00]?oo0004ool01000ooooo`000_oo00<00?ooool00_oo00<00?ooool0E?oo00D0
0?ooooooo`000;Goo`0000Goo`00ooooo`0000;oo`04003ooooo0002ool5001Dool00`00ooooo`02
002eool000;oo`8000Coo`8000?oo`D005Coo`03003ooooo00800;Goo`003Ooo1@00AOoo10002ooo
1P00]?oo000=ool50016ool00`00ooooo`0;ool01@00oooooooo0000]Ooo000=ool50011ool40000
0ooo003oo`0<ool01@00oooooooo0000]Ooo000?ool00`00ooooo`13ool01000ooooo`003Ooo00D0
0?ooooooo`000;Goo`003ooo00<00?ooool0@ooo00@00?ooool000goo`05003oooooool0002eool0
00goo`D004?oo`03003oo`00008000_oo`<000;oo`03003ooooo0;?oo`003Ooo1@00@ooo00@00?oo
000000_oo`P00;Coo`003Ooo1@00@ooo1P002_oo0P00^Ooo000=ool50013ool01000ooooo`003Ooo
00<00?ooool0]ooo000=ool50013ool01000ooooo`003Ooo00<00?ooool0]ooo000?ool00`00oooo
o`13ool01000ooooo`003Ooo00<00?ooool0]ooo000?ool00`00ooooo`12ool300000ooo003oo`0<
ool00`00ooooo`2gool000ooo`03003ooooo047oo`@00003ool00?oo00_oo`@00;Ooo`003ooo00<0
0?ooool0<ooo10002ooo0P000_oo00<00?ooool0aOoo000?ool00`00ooooo`0`ool400000ooo003o
o`0<ool01000ooooo`00aooo000?ool00`00ooooo`0aool01@00oooooooo00003Ooo00@00?ooool0
0<Ooo`003ooo0P00<_oo00D00?ooooooo`0000goo`04003ooooo0037ool000ooo`03003ooooo037o
o`05003oooooool0000=ool01000ooooo`00aooo000?ool00`00ooooo`0aool01@00oooooooo0000
3Ooo00@00?ooool00<Ooo`003ooo00<00?ooool0<Ooo00D00?ooooooo`0000goo`04003ooooo0037
ool000ooo`03003ooooo037oo`05003oooooool0000=ool01000ooooo`00aooo000?ool00`00oooo
o`0aool01@00oooooooo00003Ooo00<00?oo00000`00aOoo000?ool00`00ooooo`0aool01@00oooo
oooo00003Ooo00<00?ooool0b?oo000?ool2000bool01@00oooooooo00003Ooo00<00?ooool0b?oo
000?ool00`00ooooo`0Nool8000:ool20003ool00`00ooooo`09ool40039ool000ooo`03003ooooo
023oo`04003ooooo000;ool40002ool00`00ooooo`3Fool000goo`D0023oo`04003ooooo000<ool3
00000ooo0000003Hool000goo`D0023oo`04003ooooo000=ool00`00ooooo`02003Hool00003ool0
0000008000;oo`<000?oo`D001ooo`8000;oo`03003ooooo00_oo`H00=Ooo`0000?oo`00ool01ooo
00<00?ooool01@007_oo100000?oo`00ool03?oo00D00?ooooooo`000=Soo`000_oo00<00?ooool0
1Ooo00<00?ooool01@003Ooo10003_oo0`0000?oo`00ool03?oo00D00?ooooooo`000=Soo`000ooo
00@00?ooooooo`<000Goo`03003ooooo00koo`03003ooooo00ooo`04003ooooo000=ool01@00oooo
oooo0000f?oo0004ool01000ooooo`001ooo00<00?ooool03_oo00<00?ooool03ooo00@00?ooool0
00goo`05003oooooool0003Hool00005ool00?ooool00002ool00`00ooooo`05ool00`00ooooo`0>
ool00`00ooooo`0?ool01000ooooo`003Ooo00<00?oo00000`00eooo0002ool20003ool40004ool0
0`00ooooo`0>ool00`00ooooo`0?ool01000ooooo`003Ooo00<00?ooool0f_oo000?ool00`00oooo
o`0>ool00`00ooooo`0?ool01000ooooo`003Ooo00<00?ooool0f_oo000?ool00`00ooooo`0>ool0
0`00ooooo`0?ool01000ooooo`003Ooo00<00?ooool0f_oo000?ool2000?ool00`00ool00003000<
ool01000ooooo`003Ooo00<00?ooool0f_oo000?ool00`00ooooo`0>ool01@00oooooooo00003Ooo
00@00?ooool000goo`03003ooooo0=[oo`003Ooo1@003_oo00D00?ooooooo`0000goo`04003ooooo
000<ool4003Jool000goo`D000koo`03003ooooo008000goo`03003oo`0000800>Woo`003Ooo1@00
3_oo00<00?ooool00P003Ooo00@00?oo00000>[oo`003Ooo1@003_oo00<00?oo00000`003?oo1P00
j?oo000=ool5000>ool01@00oooooooo00003Ooo00@00?ooool00>[oo`003Ooo1@003_oo00D00?oo
ooooo`0000goo`04003ooooo003Zool000ooo`03003ooooo00koo`05003oooooool0000=ool01000
ooooo`00j_oo000?ool00`00ooooo`0>ool01@00oooooooo00003Ooo00@00?ooool00>[oo`003ooo
00<00?ooool03_oo00D00?ooooooo`0000goo`04003ooooo003Zool000ooo`03003ooooo00koo`05
003oooooool0000=ool01000ooooo`00j_oo000=ool8000;ool20002ool00`00ooooo`0;ool01000
ooooo`00j_oo000?ool01000ooooo`003?oo0`000_oo00<00?ooool02ooo00<00?oo00000`00j?oo
000?ool200000ooo003oo`0<ool01@00oooooooo00003Ooo00<00?ooool0jooo000?ool01000oooo
o`003Ooo00D00?ooooooo`0000goo`03003ooooo0>_oo`003ooo00@00?ooool000goo`05003ooooo
ool0000;ool4003/ool000ooo`04003ooooo000=ool01@00oooooooo0000nooo000<ool500000ooo
0000000<ool01@00oooooooo0000nooo000<ool500000ooo003oo`0<ool01@00oooooooo0000nooo
000<ool9000;ool01@00oooooooo0000nooo000<ool500000ooo003oo`0;ool400000ooo003oo`3j
ool000coo`D00003ool00?oo013oo`03003ooooo0?Woo`003ooo00@00?ooool0017oo`03003ooooo
0?Woo`003ooo00@00?ooool000ooo`@00?[oo`003ooo00@00?ooool00?ooo`koo`003ooo00@00?oo
ool00?ooo`koo`000_oo0P001?oo0P000ooo2000oooo3?oo00001Ooo003ooooo00000_oo00@00?oo
ool000Coo`03003ooooo0?ooo`ooo`001?oo00@00?ooool000;oo`03003ooooo00;oo`<00?ooo`oo
o`000_oo0P000ooo00@00?ooool000Coo`03003ooooo0?ooo`ooo`001?oo00@00?ooool000;oo`03
003ooooo00;oo`03003ooooo0?ooo`ooo`0000Goo`00ooooo`0000;oo`04003ooooo003ooolFool0
00;oo`8000Coo`800?oooaOoo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.044407, 5.79089, \
0.00286903, 0.141616}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(formulaMayLloyd = \[IndentingNewLine]Fit[\[IndentingNewLine]{{0, 
            32.80527771}, {0.1, 29.41557143}, {0.2, 26.89357674}, {0.3, 
            23.56800784}, {0.4, 18.13266218}, {0.5, 16.44450145}, {0.6, 
            12.79927914}, {0.7, 9.912276354}, {0.8, 7.338587762}, {0.9, 
            3.471306183}}, \[IndentingNewLine]{x, 1}, {x}]\)], "Input"],

Cell[BoxData[
    \(\(\(32.735708629236356`\)\(\[InvisibleSpace]\)\) - 
      32.572453222969706`\ x\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(plotMayLloydR0 = 
      Plot[\[IndentingNewLine]{formulaMayLloyd, \[IndentingNewLine] (*\ 
            R0\  = \ 1\ *) \[IndentingNewLine]Log[
                200000\ \((1 - x)\)]\ \((10/4)\)\ \((1 - x)\) - 
            1}, \[IndentingNewLine]{x, 0, 0.9}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.0582 0.0147151 0.0179805 [
[.23545 .00222 -9 -9 ]
[.23545 .00222 9 0 ]
[.44709 .00222 -9 -9 ]
[.44709 .00222 9 0 ]
[.65873 .00222 -9 -9 ]
[.65873 .00222 9 0 ]
[.87037 .00222 -9 -9 ]
[.87037 .00222 9 0 ]
[.01131 .10462 -6 -4.5 ]
[.01131 .10462 0 4.5 ]
[.01131 .19452 -12 -4.5 ]
[.01131 .19452 0 4.5 ]
[.01131 .28442 -12 -4.5 ]
[.01131 .28442 0 4.5 ]
[.01131 .37432 -12 -4.5 ]
[.01131 .37432 0 4.5 ]
[.01131 .46423 -12 -4.5 ]
[.01131 .46423 0 4.5 ]
[.01131 .55413 -12 -4.5 ]
[.01131 .55413 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23545 .01472 m
.23545 .02097 L
s
[(0.2)] .23545 .00222 0 1 Mshowa
.44709 .01472 m
.44709 .02097 L
s
[(0.4)] .44709 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(0.6)] .65873 .00222 0 1 Mshowa
.87037 .01472 m
.87037 .02097 L
s
[(0.8)] .87037 .00222 0 1 Mshowa
.125 Mabswid
.07672 .01472 m
.07672 .01847 L
s
.12963 .01472 m
.12963 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.28836 .01472 m
.28836 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.39418 .01472 m
.39418 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.71164 .01472 m
.71164 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.92328 .01472 m
.92328 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10462 m
.03006 .10462 L
s
[(5)] .01131 .10462 1 0 Mshowa
.02381 .19452 m
.03006 .19452 L
s
[(10)] .01131 .19452 1 0 Mshowa
.02381 .28442 m
.03006 .28442 L
s
[(15)] .01131 .28442 1 0 Mshowa
.02381 .37432 m
.03006 .37432 L
s
[(20)] .01131 .37432 1 0 Mshowa
.02381 .46423 m
.03006 .46423 L
s
[(25)] .01131 .46423 1 0 Mshowa
.02381 .55413 m
.03006 .55413 L
s
[(30)] .01131 .55413 1 0 Mshowa
.125 Mabswid
.02381 .0327 m
.02756 .0327 L
s
.02381 .05068 m
.02756 .05068 L
s
.02381 .06866 m
.02756 .06866 L
s
.02381 .08664 m
.02756 .08664 L
s
.02381 .1226 m
.02756 .1226 L
s
.02381 .14058 m
.02756 .14058 L
s
.02381 .15856 m
.02756 .15856 L
s
.02381 .17654 m
.02756 .17654 L
s
.02381 .2125 m
.02756 .2125 L
s
.02381 .23048 m
.02756 .23048 L
s
.02381 .24846 m
.02756 .24846 L
s
.02381 .26644 m
.02756 .26644 L
s
.02381 .3024 m
.02756 .3024 L
s
.02381 .32038 m
.02756 .32038 L
s
.02381 .33836 m
.02756 .33836 L
s
.02381 .35634 m
.02756 .35634 L
s
.02381 .39231 m
.02756 .39231 L
s
.02381 .41029 m
.02756 .41029 L
s
.02381 .42827 m
.02756 .42827 L
s
.02381 .44625 m
.02756 .44625 L
s
.02381 .48221 m
.02756 .48221 L
s
.02381 .50019 m
.02756 .50019 L
s
.02381 .51817 m
.02756 .51817 L
s
.02381 .53615 m
.02756 .53615 L
s
.02381 .57211 m
.02756 .57211 L
s
.02381 .59009 m
.02756 .59009 L
s
.02381 .60807 m
.02756 .60807 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .58194 L
.10458 .55862 L
.14415 .53671 L
.18221 .51565 L
.22272 .49323 L
.26171 .47165 L
.30316 .44871 L
.34309 .42661 L
.3815 .40535 L
.42237 .38274 L
.46172 .36096 L
.49955 .34002 L
.53984 .31772 L
.57861 .29626 L
.61984 .27344 L
.65954 .25147 L
.69774 .23033 L
.73838 .20783 L
.77751 .18618 L
.81909 .16316 L
.85916 .14099 L
.89771 .11965 L
.93871 .09696 L
.97619 .07622 L
s
.02381 .54541 m
.06244 .52377 L
.10458 .50024 L
.14415 .47821 L
.18221 .45708 L
.22272 .43468 L
.26171 .41319 L
.30316 .39043 L
.34309 .3686 L
.3815 .34767 L
.42237 .32552 L
.46172 .30428 L
.49955 .28397 L
.53984 .26245 L
.57861 .24186 L
.61984 .22011 L
.65954 .19931 L
.69774 .17945 L
.73838 .15849 L
.77751 .1385 L
.81909 .1175 L
.85916 .09754 L
.89771 .07861 L
.93871 .05886 L
.97619 .04125 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Coo`8000Coo`03003ooooo00;oo`@002_oo`8000Coo`03003ooooo00Coo`03003ooooo02[o
o`8000Coo`03003ooooo00?oo`8002_oo`8000Coo`03003ooooo00?oo`80027oo`00@ooo00@00?oo
ool000Soo`03003ooooo02_oo`04003ooooo000:ool00`00ooooo`0Yool01000ooooo`002?oo00@0
0?ooool002Woo`04003ooooo0008ool01000ooooo`008?oo0013ool01000ooooo`002Ooo00<00?oo
ool0:_oo00@00?ooool000Ooo`D002[oo`04003ooooo0008ool01000ooooo`00:Ooo00@00?ooool0
00Soo`04003ooooo000Pool004?oo`04003ooooo000:ool00`00ooooo`0Yool01000ooooo`001ooo
00@00?ooool002_oo`04003ooooo0008ool3000Zool01000ooooo`002Ooo0P008Ooo0013ool01000
ooooo`002ooo00<00?ooool0:?oo00@00?ooool000Soo`03003oo`0002_oo`04003ooooo0008ool0
0`00ooooo`0Zool01000ooooo`002?oo00@00?ooool0023oo`00@ooo00@00?ooool000Soo`04003o
oooo000Zool01000ooooo`002Ooo0P00:ooo00@00?ooool000Soo`03003ooooo02[oo`04003ooooo
0008ool01000ooooo`008?oo000Bool00`00ooooo`0_ool2000:ool2000/ool2000;ool00`00oooo
o`0Zool2000:ool3000Zool2000:ool2000Qool001;oo`03003ooooo0?ooo`coo`004_oo00<00?oo
ool0oooo3?oo000Bool00`00ooooo`3oool<ool000_oool001<000?oo`004_oo00<00?ooool02ooo
00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo
00<00?ooool03?oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo
00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool02ooo
00<00?ooool03?oo00<00?ooool02ooo00<00?ooool02?oo000Bool00`00ooooo`0fool00`00oooo
o`0gool00`00ooooo`0gool00`00ooooo`0fool00`00ooooo`0Uool001;oo`03003ooooo0?ooo`co
o`004_oo00<00?ooool0oooo3?oo000Bool2003oool=ool001;oo`03003ooooo0?ooo`coo`004_oo
00<00?ooool0oooo0P002_oo000Bool00`00ooooo`3mool2000<ool001;oo`03003ooooo0?_oo`80
00koo`004_oo0P00n_oo0P004?oo000Bool00`00ooooo`3gool2000Bool001;oo`03003ooooo0?Go
o`8001Coo`004_oo00<00?ooool0looo0P005_oo000Bool00`00ooooo`3aool2000Hool001;oo`80
0?3oo`8001[oo`004_oo00<00?ooool0kOoo0P007?oo000Bool00`00ooooo`3[ool2000Bool2000:
ool001;oo`03003ooooo0>Woo`8001;oo`8000coo`004_oo00<00?ooool0iooo0P004_oo0P003_oo
000Bool2003Vool2000Bool2000@ool001;oo`03003ooooo0>?oo`8001;oo`8001;oo`002Ooo0`00
1_oo00<00?ooool0hOoo0P004ooo00<00?ooool04_oo000<ool00`00ooooo`03ool00`00ooooo`3O
ool2000Cool2000Eool000coo`03003ooooo00?oo`800=koo`8001Coo`03003ooooo01Goo`002Ooo
0`001_oo00<00?ooool0fooo0P005?oo0P006?oo0009ool00`00ooooo`06ool00`00ooooo`3Iool2
000Dool2000Jool000Woo`03003ooooo00Koo`03003ooooo0=Ooo`8001Goo`03003ooooo01[oo`00
2Ooo10001Ooo00<00?ooool0eOoo0P005Ooo0P007Ooo000Bool2003Dool2000Eool2000Oool001;o
o`03003ooooo0=7oo`8001Goo`80027oo`004_oo00<00?ooool0cooo0P005Ooo0P008ooo000Bool0
0`00ooooo`3=ool2000Eool2000Uool001;oo`03003ooooo0<_oo`8001Goo`8002Ooo`004_oo0P00
b_oo0P005Ooo0P00:Ooo000Bool00`00ooooo`37ool2000Eool2000[ool001;oo`03003ooooo0<Go
o`8001Goo`8002goo`004_oo00<00?ooool0`ooo0P005Ooo0P00;ooo000Bool00`00ooooo`31ool2
000Eool2000aool001;oo`800<3oo`8001Goo`8003?oo`004_oo00<00?ooool0_Ooo0P005_oo00<0
0?ooool0<ooo000Bool00`00ooooo`2kool2000Fool2000fool001;oo`03003ooooo0;Woo`8001Oo
o`03003ooooo03Koo`004_oo00<00?ooool0]ooo0P005ooo0P00>Ooo000Bool2002fool2000Gool2
000kool001;oo`03003ooooo0;?oo`8001Soo`03003ooooo03_oo`004_oo00<00?ooool0/Ooo0P00
6?oo0P00?_oo0003ool40003ool20006ool00`00ooooo`2_ool2000Iool00`00ooooo`0nool000Go
o`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`2]ool2000Iool20011ool000Goo`05
003oooooool00002ool00`00ooooo`03ool2002/ool2000Iool20013ool000Goo`05003oooooool0
0002ool00`00ooooo`03ool00`00ooooo`2Zool00`00ooooo`0Gool20015ool000Goo`05003ooooo
ool00002ool00`00ooooo`03ool00`00ooooo`2Xool2000Hool20017ool000?oo`<000?oo`04003o
oooo0005ool00`00ooooo`2Vool2000Hool20019ool000Goo`03003ooooo00;oo`8000Koo`03003o
oooo0:Coo`8001Woo`03003ooooo04Woo`004_oo0P00Xooo0P006Ooo0P00C?oo000Bool00`00oooo
o`2Pool2000Iool2001>ool001;oo`03003ooooo09ooo`03003ooooo01Ooo`80053oo`004_oo00<0
0?ooool0WOoo0P006?oo0P00D_oo000Bool00`00ooooo`2Kool2000Hool2001Dool001;oo`8009[o
o`8001Woo`03003ooooo05Coo`004_oo00<00?ooool0Uooo0P006Ooo0P00Eooo000Bool00`00oooo
o`2Eool2000Iool2001Iool001;oo`03003ooooo09Coo`03003ooooo01Soo`03003ooooo05Woo`00
4_oo00<00?ooool0T_oo0P006Ooo0P00G?oo000Bool2002Aool2000Iool2001Nool001;oo`03003o
oooo08koo`8001[oo`03003ooooo05koo`004_oo00<00?ooool0S?oo0P006_oo0P00HOoo000Bool0
0`00ooooo`2:ool2000Jool2001Sool001;oo`03003ooooo08Soo`8001[oo`8006Goo`004_oo0P00
Qooo0P006_oo0P00Iooo000Bool00`00ooooo`24ool2000Jool2001Yool001;oo`03003ooooo08;o
o`8001_oo`03003ooooo06Woo`000ooo10000_oo0`001_oo00<00?ooool0P?oo0P006ooo0P00K?oo
0005ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`1nool2000Kool2001^ool000Goo`03
003ooooo00Coo`03003ooooo00?oo`8007goo`8001_oo`80073oo`001Ooo00@00?ooooooo`<000Ko
o`03003ooooo07[oo`8001_oo`8007;oo`001Ooo00D00?ooooooo`0000Soo`03003ooooo07Woo`03
003ooooo01Woo`8007Coo`000ooo0`000ooo00<00?ooool01_oo00<00?ooool0Mooo0P006ooo00<0
0?ooool0M?oo0005ool01000oooooooo10001Ooo0P00M_oo0P006ooo0P00Mooo000Bool00`00oooo
o`1dool00`00ooooo`0Iool2001iool001;oo`03003ooooo07;oo`8001[oo`8007_oo`004_oo00<0
0?ooool0L?oo0P006_oo0P00OOoo000Bool00`00ooooo`1^ool2000Jool2001oool001;oo`8006go
o`8001_oo`03003ooooo07ooo`004_oo00<00?ooool0J_oo0P006ooo0P00P_oo000Bool00`00oooo
o`1Yool00`00ooooo`0Iool20024ool001;oo`03003ooooo06Ooo`8001[oo`8008Koo`004_oo00<0
0?ooool0IOoo0P006_oo0P00R?oo000Bool2001Tool2000Jool2002:ool001;oo`03003ooooo067o
o`8001[oo`8008coo`004_oo00<00?ooool0Gooo0P006_oo0P00S_oo000Bool00`00ooooo`1Mool2
000Jool2002@ool001;oo`03003ooooo05_oo`8001[oo`8009;oo`004_oo0P00F_oo0P006_oo0P00
U?oo000Bool00`00ooooo`1Gool2000Kool00`00ooooo`2Dool001;oo`03003ooooo05Goo`8001_o
o`8009Ooo`000ooo10000ooo0P001_oo00<00?ooool0E?oo00<00?ooool06Ooo0P00VOoo0003ool0
0`00ooooo`03ool01000ooooo`001Ooo00<00?ooool0D_oo0P006_oo0P00Vooo0004ool00`00oooo
o`02ool01000ooooo`001Ooo0P00DOoo0P006_oo0P00WOoo0005ool01@00oooooooo00000_oo00<0
0?ooool00ooo00<00?ooool0C_oo0P006_oo0P00Wooo0006ool01000ooooo`000_oo00<00?ooool0
0ooo00<00?ooool0C?oo0P006ooo00<00?ooool0Wooo0003ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo04[oo`8001_oo`800:;oo`001?oo0P001?oo0P001_oo00<00?ooool0BOoo00<0
0?ooool06Ooo0P00Y?oo000Bool20018ool2000Jool2002Vool001;oo`03003ooooo04Goo`8001[o
o`800:Soo`004_oo00<00?ooool0@ooo0P006_oo0P00Z_oo000Bool00`00ooooo`12ool00`00oooo
o`0Iool00`00ooooo`2Zool001;oo`03003ooooo043oo`8001[oo`800:goo`004_oo0P00?ooo0P00
6_oo0P00[ooo000Bool00`00ooooo`0lool2000Kool00`00ooooo`2_ool001;oo`03003ooooo03[o
o`8001_oo`800;;oo`004_oo00<00?ooool0>?oo0P006ooo0P00]?oo000Bool00`00ooooo`0fool2
000Lool00`00ooooo`2dool001;oo`8003Goo`8001coo`800;Ooo`004_oo00<00?ooool0<ooo00<0
0?ooool06_oo0P00^Ooo000Bool00`00ooooo`0aool2000Kool2002kool001;oo`03003ooooo033o
o`03003ooooo01Woo`800;goo`004_oo00<00?ooool0;_oo0P006_oo0P00_ooo000Bool2000]ool2
000Kool00`00ooooo`2oool001;oo`03003ooooo02_oo`03003ooooo01Woo`800<;oo`004_oo00<0
0?ooool0:Ooo0P006_oo0P00a?oo0003ool40002ool30006ool00`00ooooo`0Wool2000Jool20036
ool000?oo`03003ooooo00Koo`03003ooooo00?oo`03003ooooo02Goo`8001_oo`03003ooooo0<Ko
o`001?oo00<00?ooool01Ooo00<00?ooool00ooo0P009?oo0P006ooo0P00bOoo0005ool01000oooo
oooo0`001_oo00<00?ooool08Ooo0P006ooo0P00booo0006ool01000ooooo`002?oo00<00?ooool0
7ooo0P006ooo0P00cOoo0003ool01000ooooo`000_oo00<00?ooool01_oo00<00?ooool07Ooo0P00
6ooo0P00cooo0004ool20003ool40005ool2000Lool2000Kool2003Aool001;oo`03003ooooo01Wo
o`8001_oo`800=?oo`004_oo00<00?ooool06?oo00<00?ooool06Ooo0P00eOoo000Bool00`00oooo
o`0Fool2000Kool00`00ooooo`3Eool001;oo`03003ooooo01Coo`8001_oo`800=Soo`004_oo0P00
5?oo00<00?ooool06_oo00<00?ooool0f?oo000Bool00`00ooooo`0Aool2000Kool2003Kool001;o
o`03003ooooo00ooo`8001_oo`800=goo`004_oo00<00?ooool03Ooo0P007?oo00<00?ooool0gOoo
000Bool00`00ooooo`0<ool00`00ooooo`0Jool2003Pool001;oo`8000_oo`8001_oo`800>;oo`00
4_oo00<00?ooool02?oo0P006ooo0P00i?oo000Bool00`00ooooo`07ool00`00ooooo`0Iool2003V
ool001;oo`03003ooooo00Goo`8001[oo`800>Soo`004_oo00<00?ooool00ooo0P006_oo0P00j_oo
000Bool20003ool00`00ooooo`0Hool2003/ool001;oo`03003ooooo008001Woo`800>koo`004_oo
0`006Ooo0P00l?oo0004ool20004ool20006ool00`00ooooo`0Hool00`00ooooo`3`ool000?oo`04
003ooooo0002ool01000ooooo`001Ooo00<00?ooool05_oo0P00looo0006ool01000ooooo`000_oo
00<00?ooool00ooo0P005Ooo0P00mOoo0004ool20003ool01000ooooo`001Ooo00<00?ooool04ooo
00<00?ooool0mOoo0006ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool04Ooo0P00n?oo
0003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo00ooo`800?[oo`001?oo0P001?oo
0P001_oo00<00?ooool03Ooo0P00o?oo000Bool2000=ool00`00ooooo`3lool001;oo`03003ooooo
00[oo`800?ooo`004_oo00<00?ooool02?oo0P00oooo0_oo000Bool00`00ooooo`06ool2003oool4
ool001;oo`03003ooooo00Coo`800?ooo`Koo`004_oo0P000ooo0P00oooo2?oo000Bool00`00oooo
o`02003oool:ool001;oo`<00?ooo`coo`004_oo00<00?ooool0oooo3?oo000Bool00`00ooooo`3o
ool<ool001;oo`800?ooo`goo`004_oo00<00?ooool0oooo3?oo000Bool00`00ooooo`3oool<ool0
0001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0627117, -2.53055, \
0.00346526, 0.20394}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(listCohenfc = \[IndentingNewLine]{{0.`, 
            32.1971578214394`}, {0.04711988362779018`, 
            14.38161857430472`}, {0.09010575086044859`, 
            11.125662339851162`}, {0.12992051432401053`, 
            9.277916711944815`}, {0.1670664928599097`, 
            8.002809022071283`}, {0.20188696866648348`, 
            7.039750532778777`}, {0.23464069033734625`, 
            6.273080781159927`}, {0.2655335645510003`, 
            5.64128451921267`}, {0.2947352649032111`, 
            5.107736058100445`}, {0.3223890648430462`, 
            4.648862960514057`}, {0.348618153992848`, 
            4.248599937969752`}, {0.3735299417737503`, 
            3.8955055348394994`}, {0.39721912379246305`, 
            3.5811416159678156`}, {0.41976994488727826`, 
            3.2991053954497764`}, {0.44125791742156484`, 
            3.044422179951993`}, {0.46175115688962265`, 
            2.8131486827501004`}, {0.481311440677647`, 
            2.602104926057045`}, {0.4999950615228673`, 
            2.4086876978381797`}, {0.5178535254611908`, 
            2.2307374249736136`}, {0.5349341297948524`, 
            2.0664410097066037`}, {0.5512804469946735`, 
            1.9142594543540485`}, {0.5669327338024717`, 
            1.772872910396385`}, {0.5819282801005847`, 
            1.6411381653987533`}, {0.5963017087299808`, 
            1.5180550948608138`}, {0.6100852349565963`, 
            1.4027395790187849`}, {0.6233088924377679`, 
            1.2944010010361644`}, {0.6360007311451843`, 
            1.1923228028199888`}, {0.6481869916334463`, 
            1.0958447174146835`}};\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(formulaCohenfc = \[IndentingNewLine]Fit[
        listCohenfc, {Log[x +  .002], 1}, {x}]\)], "Input"],

Cell[BoxData[
    \(\(-1.3113997743724901`\) - 
      5.328518440770458`\ Log[\(\(0.002`\)\(\[InvisibleSpace]\)\) + 
            x]\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(plotCohenfc = 
      Plot[\[IndentingNewLine]formulaCohenfc, \[IndentingNewLine]{x, 0, 
          0.648}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.46972 0.0147151 0.0185077 [
[.17078 .00222 -9 -9 ]
[.17078 .00222 9 0 ]
[.31775 .00222 -9 -9 ]
[.31775 .00222 9 0 ]
[.46473 .00222 -9 -9 ]
[.46473 .00222 9 0 ]
[.6117 .00222 -9 -9 ]
[.6117 .00222 9 0 ]
[.75867 .00222 -9 -9 ]
[.75867 .00222 9 0 ]
[.90564 .00222 -9 -9 ]
[.90564 .00222 9 0 ]
[.01131 .10725 -6 -4.5 ]
[.01131 .10725 0 4.5 ]
[.01131 .19979 -12 -4.5 ]
[.01131 .19979 0 4.5 ]
[.01131 .29233 -12 -4.5 ]
[.01131 .29233 0 4.5 ]
[.01131 .38487 -12 -4.5 ]
[.01131 .38487 0 4.5 ]
[.01131 .47741 -12 -4.5 ]
[.01131 .47741 0 4.5 ]
[.01131 .56995 -12 -4.5 ]
[.01131 .56995 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17078 .01472 m
.17078 .02097 L
s
[(0.1)] .17078 .00222 0 1 Mshowa
.31775 .01472 m
.31775 .02097 L
s
[(0.2)] .31775 .00222 0 1 Mshowa
.46473 .01472 m
.46473 .02097 L
s
[(0.3)] .46473 .00222 0 1 Mshowa
.6117 .01472 m
.6117 .02097 L
s
[(0.4)] .6117 .00222 0 1 Mshowa
.75867 .01472 m
.75867 .02097 L
s
[(0.5)] .75867 .00222 0 1 Mshowa
.90564 .01472 m
.90564 .02097 L
s
[(0.6)] .90564 .00222 0 1 Mshowa
.125 Mabswid
.0532 .01472 m
.0532 .01847 L
s
.0826 .01472 m
.0826 .01847 L
s
.11199 .01472 m
.11199 .01847 L
s
.14139 .01472 m
.14139 .01847 L
s
.20018 .01472 m
.20018 .01847 L
s
.22957 .01472 m
.22957 .01847 L
s
.25897 .01472 m
.25897 .01847 L
s
.28836 .01472 m
.28836 .01847 L
s
.34715 .01472 m
.34715 .01847 L
s
.37654 .01472 m
.37654 .01847 L
s
.40594 .01472 m
.40594 .01847 L
s
.43533 .01472 m
.43533 .01847 L
s
.49412 .01472 m
.49412 .01847 L
s
.52352 .01472 m
.52352 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.5823 .01472 m
.5823 .01847 L
s
.64109 .01472 m
.64109 .01847 L
s
.67049 .01472 m
.67049 .01847 L
s
.69988 .01472 m
.69988 .01847 L
s
.72928 .01472 m
.72928 .01847 L
s
.78807 .01472 m
.78807 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.84685 .01472 m
.84685 .01847 L
s
.87625 .01472 m
.87625 .01847 L
s
.93504 .01472 m
.93504 .01847 L
s
.96443 .01472 m
.96443 .01847 L
s
.99383 .01472 m
.99383 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10725 m
.03006 .10725 L
s
[(5)] .01131 .10725 1 0 Mshowa
.02381 .19979 m
.03006 .19979 L
s
[(10)] .01131 .19979 1 0 Mshowa
.02381 .29233 m
.03006 .29233 L
s
[(15)] .01131 .29233 1 0 Mshowa
.02381 .38487 m
.03006 .38487 L
s
[(20)] .01131 .38487 1 0 Mshowa
.02381 .47741 m
.03006 .47741 L
s
[(25)] .01131 .47741 1 0 Mshowa
.02381 .56995 m
.03006 .56995 L
s
[(30)] .01131 .56995 1 0 Mshowa
.125 Mabswid
.02381 .03322 m
.02756 .03322 L
s
.02381 .05173 m
.02756 .05173 L
s
.02381 .07024 m
.02756 .07024 L
s
.02381 .08875 m
.02756 .08875 L
s
.02381 .12576 m
.02756 .12576 L
s
.02381 .14427 m
.02756 .14427 L
s
.02381 .16278 m
.02756 .16278 L
s
.02381 .18128 m
.02756 .18128 L
s
.02381 .2183 m
.02756 .2183 L
s
.02381 .23681 m
.02756 .23681 L
s
.02381 .25532 m
.02756 .25532 L
s
.02381 .27382 m
.02756 .27382 L
s
.02381 .31084 m
.02756 .31084 L
s
.02381 .32935 m
.02756 .32935 L
s
.02381 .34785 m
.02756 .34785 L
s
.02381 .36636 m
.02756 .36636 L
s
.02381 .40338 m
.02756 .40338 L
s
.02381 .42188 m
.02756 .42188 L
s
.02381 .44039 m
.02756 .44039 L
s
.02381 .4589 m
.02756 .4589 L
s
.02381 .49592 m
.02756 .49592 L
s
.02381 .51442 m
.02756 .51442 L
s
.02381 .53293 m
.02756 .53293 L
s
.02381 .55144 m
.02756 .55144 L
s
.02381 .58845 m
.02756 .58845 L
s
.02381 .60696 m
.02756 .60696 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.02499 .57014 L
.02605 .54736 L
.02846 .50982 L
.03068 .48445 L
.03279 .46529 L
.0375 .43242 L
.04262 .40596 L
.05293 .36769 L
.06244 .34205 L
.0829 .3026 L
.10458 .27303 L
.14241 .23626 L
.1827 .20802 L
.22147 .18684 L
.2627 .16841 L
.30241 .15342 L
.3406 .14087 L
.38125 .12907 L
.42038 .1189 L
.46196 .10914 L
.50202 .10057 L
.54057 .09296 L
.58158 .08548 L
.62107 .07876 L
.65904 .07271 L
.69946 .06666 L
.73837 .06116 L
.77973 .05563 L
.81958 .05059 L
.85791 .04596 L
.89869 .04127 L
.93795 .03696 L
.97571 .03298 L
.97619 .03293 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool003?oo`8000Coo`03003ooooo00;oo`@001Woo`8000Coo`03003ooooo00;oo`@001Woo`8000Co
o`03003ooooo00?oo`8001[oo`8000Coo`03003ooooo00Coo`03003ooooo01Soo`8000Coo`03003o
oooo00;oo`<001[oo`8000Coo`03003ooooo00?oo`8001Ooo`00<_oo00@00?ooool000[oo`03003o
oooo01Ooo`04003ooooo0008ool00`00ooooo`0Iool01000ooooo`002?oo00@00?ooool001Soo`04
003ooooo000:ool00`00ooooo`0Gool01000ooooo`002ooo00<00?ooool05_oo00@00?ooool000So
o`04003ooooo000Fool003;oo`04003ooooo000:ool00`00ooooo`0Gool01000ooooo`002Ooo00<0
0?ooool06?oo00@00?ooool000_oo`03003ooooo01Koo`04003ooooo0007ool5000Hool01000oooo
o`002ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo000Fool003;oo`04003ooooo000:
ool00`00ooooo`0Gool01000ooooo`002_oo00<00?ooool05ooo00@00?ooool000Woo`8001Woo`04
003ooooo0007ool01000ooooo`006Ooo00@00?ooool000Soo`<001Woo`04003ooooo0008ool3000G
ool003;oo`04003ooooo000:ool00`00ooooo`0Gool01000ooooo`002ooo00<00?ooool05_oo00@0
0?ooool000_oo`03003ooooo01Koo`04003ooooo0008ool00`00ool0000Iool01000ooooo`002?oo
00<00?ooool06Ooo00@00?ooool000Soo`03003ooooo01Ooo`00<_oo00@00?ooool000Soo`<001Wo
o`04003ooooo0008ool01000ooooo`006?oo00@00?ooool000Soo`04003ooooo000Hool01000oooo
o`002Ooo0P006Ooo00@00?ooool000Soo`03003ooooo01Woo`04003ooooo0008ool00`00ooooo`0G
ool001;oo`03003ooooo01koo`8000_oo`03003ooooo01Soo`8000[oo`8001[oo`8000[oo`8001[o
o`8000_oo`03003ooooo01Soo`8000Woo`@001Woo`8000[oo`<001Koo`004_oo00<00?ooool0oooo
3?oo000Bool00`00ooooo`3oool<ool001;oo`03003ooooo0?ooo`coo`002oooo`004`000ooo000B
ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05
ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05
ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05
ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05
ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05
ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05
ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`03ool001;oo`03003o
oooo02Goo`03003ooooo02Goo`03003ooooo02Goo`03003ooooo02Goo`03003ooooo02Goo`03003o
oooo02Goo`03003ooooo01_oo`004_oo00<00?ooool0oooo3?oo000Bool00`00ooooo`3oool<ool0
01;oo`800?coo`H000[oo`004_oo00<00?ooool0lOoo2P004?oo000Bool00`00ooooo`3Vool;000J
ool001;oo`03003ooooo0=koo`P002Goo`004_oo00<00?ooool0fOoo1@00;Ooo000Bool2003Bool8
000bool001;oo`03003ooooo0<Soo`T003[oo`004_oo00<00?ooool0`_oo1P00@ooo000Bool00`00
ooooo`2jool80019ool001;oo`03003ooooo0;?oo`L0057oo`004_oo0P00[_oo1P00F?oo000Bool0
0`00ooooo`2Uool8001Nool001;oo`03003ooooo09goo`P006Koo`004_oo00<00?ooool0V?oo1@00
K_oo000Bool00`00ooooo`2Cool5001cool001;oo`8008koo`H007Soo`004_oo00<00?ooool0R?oo
1@00O_oo000Bool00`00ooooo`22ool60023ool000Woo`<000Koo`03003ooooo07koo`@008Woo`00
3?oo00<00?ooool00ooo00<00?ooool0N_oo1000SOoo000<ool00`00ooooo`03ool2001gool4002A
ool000Woo`<000Koo`03003ooooo07;oo`@009Goo`002Ooo00<00?ooool01_oo00<00?ooool0K?oo
1P00VOoo0009ool00`00ooooo`06ool00`00ooooo`1Xool4002Oool000Woo`@000Goo`03003ooooo
06Coo`@00:?oo`004_oo0P00HOoo1000Yooo000Bool00`00ooooo`1Mool3002[ool001;oo`03003o
oooo05Woo`@00:koo`004_oo00<00?ooool0EOoo1000/_oo000Bool00`00ooooo`1Bool3002fool0
01;oo`80057oo`800;Woo`004_oo00<00?ooool0COoo0`00^ooo000Bool00`00ooooo`1;ool2002n
ool001;oo`03003ooooo04Soo`<00<3oo`004_oo00<00?ooool0AOoo0`00`ooo000Bool20014ool2
0036ool001;oo`03003ooooo043oo`<00<Soo`004_oo00<00?ooool0?Ooo0`00booo000Bool00`00
ooooo`0kool2003>ool001;oo`03003ooooo03Woo`800=3oo`004_oo0P00>?oo0P00d_oo000Bool0
0`00ooooo`0eool2003Dool001;oo`03003ooooo03?oo`800=Koo`000ooo10000ooo0P001_oo00<0
0?ooool0<Ooo0P00f?oo0005ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool0;ooo
0P00f_oo0005ool01@00oooooooo00000_oo00<00?ooool00ooo0P00;_oo0P00g?oo0005ool01@00
oooooooo00000_oo00<00?ooool00ooo00<00?ooool0:ooo0P00g_oo0005ool01@00oooooooo0000
0_oo00<00?ooool00ooo00<00?ooool0:Ooo0P00h?oo0003ool30003ool01000ooooo`001Ooo00<0
0?ooool0:?oo00<00?ooool0h?oo0005ool00`00ooooo`02ool20006ool00`00ooooo`0Vool2003S
ool001;oo`8002Koo`03003ooooo0>?oo`004_oo00<00?ooool08ooo0P00i_oo000Bool00`00oooo
o`0Qool2003Xool001;oo`03003ooooo023oo`03003ooooo0>Soo`004_oo00<00?ooool07_oo0P00
jooo000Bool00`00ooooo`0Mool00`00ooooo`3[ool001;oo`8001goo`03003ooooo0>coo`004_oo
00<00?ooool06ooo00<00?ooool0kOoo000Bool00`00ooooo`0Jool00`00ooooo`3^ool001;oo`03
003ooooo01Woo`03003ooooo0>ooo`004_oo00<00?ooool06?oo00<00?ooool0l?oo000Bool2000H
ool00`00ooooo`3aool001;oo`03003ooooo01Koo`03003ooooo0?;oo`004_oo00<00?ooool05Ooo
00<00?ooool0looo000Bool00`00ooooo`0Dool00`00ooooo`3dool001;oo`03003ooooo01?oo`03
003ooooo0?Goo`004_oo0P004ooo00<00?ooool0m_oo000Bool00`00ooooo`0Bool00`00ooooo`3f
ool001;oo`03003ooooo017oo`03003ooooo0?Ooo`000ooo10000_oo0`001_oo00<00?ooool04?oo
00<00?ooool0n?oo0005ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`0?ool00`00oooo
o`3iool000Goo`03003ooooo00Coo`03003ooooo00?oo`80013oo`03003ooooo0?Woo`001Ooo00@0
0?ooooooo`<000Koo`03003ooooo00koo`03003ooooo0?[oo`001Ooo00D00?ooooooo`0000Soo`03
003ooooo00goo`03003ooooo0?_oo`000ooo0`000ooo00<00?ooool01_oo00<00?ooool03?oo00<0
0?ooool0o?oo0005ool01000oooooooo10001Ooo00<00?ooool03?oo00<00?ooool0o?oo000Bool2
000<ool00`00ooooo`3mool001;oo`03003ooooo00_oo`03003ooooo0?goo`004_oo00<00?ooool0
2_oo00<00?ooool0o_oo000Bool00`00ooooo`0:ool00`00ooooo`3nool001;oo`03003ooooo00Wo
o`03003ooooo0?ooo`004_oo0P002_oo00<00?ooool0oooo000Bool00`00ooooo`08ool00`00oooo
o`3oool1ool001;oo`03003ooooo00Soo`03003ooooo0?ooo`7oo`004_oo00<00?ooool01ooo00<0
0?ooool0oooo0_oo000Bool00`00ooooo`07ool00`00ooooo`3oool2ool001;oo`8000Ooo`03003o
oooo0?ooo`?oo`004_oo00<00?ooool01_oo00<00?ooool0oooo0ooo000Bool00`00ooooo`06ool0
0`00ooooo`3oool3ool001;oo`03003ooooo00Koo`03003ooooo0?ooo`?oo`004_oo00<00?ooool0
1Ooo00<00?ooool0oooo1?oo000Bool20006ool00`00ooooo`3oool4ool001;oo`03003ooooo00Go
o`03003ooooo0?ooo`Coo`004_oo00<00?ooool01?oo00<00?ooool0oooo1Ooo0003ool40003ool2
0006ool00`00ooooo`04ool00`00ooooo`3oool5ool000?oo`03003ooooo00?oo`04003ooooo0005
ool00`00ooooo`04ool00`00ooooo`3oool5ool000Coo`03003ooooo00;oo`04003ooooo0005ool2
0005ool00`00ooooo`3oool5ool000Goo`05003oooooool00002ool00`00ooooo`03ool00`00oooo
o`03ool00`00ooooo`3oool6ool000Koo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`03
ool00`00ooooo`3oool6ool000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool00ooo
00<00?ooool0oooo1_oo0004ool20004ool20006ool00`00ooooo`03ool00`00ooooo`3oool6ool0
01;oo`8000?oo`03003ooooo0?ooo`Ooo`004_oo00<00?ooool00_oo00<00?ooool0oooo1ooo000B
ool00`00ooooo`02ool00`00ooooo`3oool7ool001;oo`05003oooooool0003oool:ool001;oo`05
003oooooool0003oool:ool001;oo`8000;oo`03003ooooo0?ooo`Soo`004_oo00D00?ooooooo`00
0?ooo`[oo`004_oo00@00?ooool00?ooo`_oo`004_oo00@00?ooool00?ooo`_oo`004_oo00@00?oo
ool00?ooo`_oo`004_oo0P0000?oo`00ool0oooo2_oo000Bool01000ooooo`00oooo2ooo000Bool0
1000ooooo`00oooo2ooo000Bool00`00ool0003oool<ool001;oo`03003oo`000?ooo`coo`004_oo
0`00oooo3?oo000Bool00`00ool0003oool<ool001;oo`03003oo`000?ooo`coo`000ooo10000_oo
0`001_oo00<00?oo0000oooo3?oo0003ool00`00ooooo`06ool00`00ooooo`03ool00`00ool0003o
ool<ool000Coo`03003ooooo00Goo`03003ooooo00?oo`800?ooo`goo`001Ooo00@00?ooooooo`<0
00Koo`800?ooo`goo`001_oo00@00?ooool000Soo`800?ooo`goo`000ooo00@00?ooool000;oo`03
003ooooo00Koo`800?ooo`goo`001?oo0P000ooo10001Ooo0P00oooo3Ooo000Bool2003oool=ool0
01;oo`800?ooo`goo`004_oo0P00oooo3Ooo000Bool2003oool=ool001;oo`800?ooo`goo`004_oo
0P00oooo3Ooo000Bool2003oool=ool001;oo`800?ooo`goo`004_oo0P00oooo3Ooo000Bool2003o
ool=ool001;oo`800?ooo`goo`004_oo00<00?ooool0oooo3?oo000Bool00`00ooooo`3oool<ool0
01;oo`03003ooooo0?ooo`coo`004_oo00<00?ooool0oooo3?oo000Bool2003oool=ool001;oo`03
003ooooo0?ooo`coo`004_oo00<00?ooool0oooo3?oo0004ool20004ool20006ool00`00ooooo`3o
ool<ool000?oo`04003ooooo0002ool01000ooooo`001Ooo00<00?ooool0oooo3?oo0006ool01000
ooooo`000_oo00<00?ooool00ooo0P00oooo3Ooo0004ool20003ool01000ooooo`001Ooo00<00?oo
ool0oooo3?oo0006ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0oooo3?oo0003ool0
1000ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`coo`001?oo0P001?oo0P001_oo00<0
0?ooool0oooo3?oo000Bool2003oool=ool001;oo`03003ooooo0?ooo`coo`004_oo00<00?ooool0
oooo3?oo000Bool00`00ooooo`3oool<ool001;oo`03003ooooo0?ooo`coo`004_oo0P00oooo3Ooo
000Bool00`00ooooo`3oool<ool001;oo`03003ooooo0?ooo`coo`004_oo00<00?ooool0oooo3?oo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0451525, -2.45847, \
0.00249499, 0.19813}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[\[IndentingNewLine]ListPlot[
        listCohenfc, \[IndentingNewLine]PlotStyle \[Rule] 
          PointSize[0.02]], \[IndentingNewLine]plotCohenfc]\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.4693 0.0147151 0.0331983 [
[.17074 .00222 -9 -9 ]
[.17074 .00222 9 0 ]
[.31767 .00222 -9 -9 ]
[.31767 .00222 9 0 ]
[.4646 .00222 -9 -9 ]
[.4646 .00222 9 0 ]
[.61153 .00222 -9 -9 ]
[.61153 .00222 9 0 ]
[.75846 .00222 -9 -9 ]
[.75846 .00222 9 0 ]
[.90539 .00222 -9 -9 ]
[.90539 .00222 9 0 ]
[.01131 .09771 -18 -4.5 ]
[.01131 .09771 0 4.5 ]
[.01131 .18071 -6 -4.5 ]
[.01131 .18071 0 4.5 ]
[.01131 .2637 -18 -4.5 ]
[.01131 .2637 0 4.5 ]
[.01131 .3467 -12 -4.5 ]
[.01131 .3467 0 4.5 ]
[.01131 .42969 -24 -4.5 ]
[.01131 .42969 0 4.5 ]
[.01131 .51269 -12 -4.5 ]
[.01131 .51269 0 4.5 ]
[.01131 .59569 -24 -4.5 ]
[.01131 .59569 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17074 .01472 m
.17074 .02097 L
s
[(0.1)] .17074 .00222 0 1 Mshowa
.31767 .01472 m
.31767 .02097 L
s
[(0.2)] .31767 .00222 0 1 Mshowa
.4646 .01472 m
.4646 .02097 L
s
[(0.3)] .4646 .00222 0 1 Mshowa
.61153 .01472 m
.61153 .02097 L
s
[(0.4)] .61153 .00222 0 1 Mshowa
.75846 .01472 m
.75846 .02097 L
s
[(0.5)] .75846 .00222 0 1 Mshowa
.90539 .01472 m
.90539 .02097 L
s
[(0.6)] .90539 .00222 0 1 Mshowa
.125 Mabswid
.0532 .01472 m
.0532 .01847 L
s
.08258 .01472 m
.08258 .01847 L
s
.11197 .01472 m
.11197 .01847 L
s
.14135 .01472 m
.14135 .01847 L
s
.20013 .01472 m
.20013 .01847 L
s
.22951 .01472 m
.22951 .01847 L
s
.2589 .01472 m
.2589 .01847 L
s
.28828 .01472 m
.28828 .01847 L
s
.34706 .01472 m
.34706 .01847 L
s
.37644 .01472 m
.37644 .01847 L
s
.40583 .01472 m
.40583 .01847 L
s
.43521 .01472 m
.43521 .01847 L
s
.49399 .01472 m
.49399 .01847 L
s
.52337 .01472 m
.52337 .01847 L
s
.55276 .01472 m
.55276 .01847 L
s
.58214 .01472 m
.58214 .01847 L
s
.64092 .01472 m
.64092 .01847 L
s
.6703 .01472 m
.6703 .01847 L
s
.69969 .01472 m
.69969 .01847 L
s
.72907 .01472 m
.72907 .01847 L
s
.78785 .01472 m
.78785 .01847 L
s
.81723 .01472 m
.81723 .01847 L
s
.84662 .01472 m
.84662 .01847 L
s
.876 .01472 m
.876 .01847 L
s
.93478 .01472 m
.93478 .01847 L
s
.96416 .01472 m
.96416 .01847 L
s
.99355 .01472 m
.99355 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .09771 m
.03006 .09771 L
s
[(2.5)] .01131 .09771 1 0 Mshowa
.02381 .18071 m
.03006 .18071 L
s
[(5)] .01131 .18071 1 0 Mshowa
.02381 .2637 m
.03006 .2637 L
s
[(7.5)] .01131 .2637 1 0 Mshowa
.02381 .3467 m
.03006 .3467 L
s
[(10)] .01131 .3467 1 0 Mshowa
.02381 .42969 m
.03006 .42969 L
s
[(12.5)] .01131 .42969 1 0 Mshowa
.02381 .51269 m
.03006 .51269 L
s
[(15)] .01131 .51269 1 0 Mshowa
.02381 .59569 m
.03006 .59569 L
s
[(17.5)] .01131 .59569 1 0 Mshowa
.125 Mabswid
.02381 .03131 m
.02756 .03131 L
s
.02381 .04791 m
.02756 .04791 L
s
.02381 .06451 m
.02756 .06451 L
s
.02381 .08111 m
.02756 .08111 L
s
.02381 .11431 m
.02756 .11431 L
s
.02381 .13091 m
.02756 .13091 L
s
.02381 .14751 m
.02756 .14751 L
s
.02381 .16411 m
.02756 .16411 L
s
.02381 .19731 m
.02756 .19731 L
s
.02381 .2139 m
.02756 .2139 L
s
.02381 .2305 m
.02756 .2305 L
s
.02381 .2471 m
.02756 .2471 L
s
.02381 .2803 m
.02756 .2803 L
s
.02381 .2969 m
.02756 .2969 L
s
.02381 .3135 m
.02756 .3135 L
s
.02381 .3301 m
.02756 .3301 L
s
.02381 .3633 m
.02756 .3633 L
s
.02381 .3799 m
.02756 .3799 L
s
.02381 .3965 m
.02756 .3965 L
s
.02381 .41309 m
.02756 .41309 L
s
.02381 .44629 m
.02756 .44629 L
s
.02381 .46289 m
.02756 .46289 L
s
.02381 .47949 m
.02756 .47949 L
s
.02381 .49609 m
.02756 .49609 L
s
.02381 .52929 m
.02756 .52929 L
s
.02381 .54589 m
.02756 .54589 L
s
.02381 .56249 m
.02756 .56249 L
s
.02381 .57909 m
.02756 .57909 L
s
.02381 .61228 m
.02756 .61228 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.02 w
.09304 .49216 Mdot
.1562 .38407 Mdot
.2147 .32273 Mdot
.26928 .28039 Mdot
.32044 .24842 Mdot
.36857 .22297 Mdot
.41396 .202 Mdot
.45686 .18428 Mdot
.4975 .16905 Mdot
.53603 .15576 Mdot
.57264 .14404 Mdot
.60744 .1336 Mdot
.64058 .12424 Mdot
.67215 .11578 Mdot
.70226 .10811 Mdot
.731 .1011 Mdot
.75845 .09468 Mdot
.78469 .08877 Mdot
.80979 .08332 Mdot
.83381 .07827 Mdot
.8568 .07357 Mdot
.87884 .0692 Mdot
.89996 .06511 Mdot
.92021 .06128 Mdot
.93964 .05769 Mdot
.95829 .0543 Mdot
.97619 .0511 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo000kool20004ool00`00ooooo`02ool4000Hool20004ool00`00oooo
o`02ool4000Hool20004ool00`00ooooo`03ool2000Iool20004ool00`00ooooo`04ool00`00oooo
o`0Gool20004ool00`00ooooo`02ool3000Iool20004ool00`00ooooo`03ool2000Dool003[oo`04
003ooooo000:ool00`00ooooo`0Fool01000ooooo`002?oo00<00?ooool06?oo00@00?ooool000So
o`04003ooooo000Gool01000ooooo`002_oo00<00?ooool05_oo00@00?ooool000_oo`03003ooooo
01Goo`04003ooooo0008ool01000ooooo`004ooo000jool01000ooooo`002_oo00<00?ooool05_oo
00@00?ooool000Woo`03003ooooo01Ooo`04003ooooo000;ool00`00ooooo`0Eool01000ooooo`00
1ooo1@005ooo00@00?ooool000_oo`03003ooooo01Goo`04003ooooo0008ool01000ooooo`004ooo
000jool01000ooooo`002_oo00<00?ooool05_oo00@00?ooool000[oo`03003ooooo01Koo`04003o
oooo0009ool2000Hool01000ooooo`001ooo00@00?ooool001Soo`04003ooooo0008ool3000Hool0
1000ooooo`002?oo0`005?oo000jool01000ooooo`002_oo00<00?ooool05_oo00@00?ooool000_o
o`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`0Eool01000ooooo`002?oo00<00?oo0000
6?oo00@00?ooool000Soo`03003ooooo01Soo`04003ooooo0008ool00`00ooooo`0Dool003[oo`04
003ooooo0008ool3000Hool01000ooooo`002?oo00@00?ooool001Ooo`04003ooooo0008ool01000
ooooo`005ooo00@00?ooool000Woo`8001Soo`04003ooooo0008ool00`00ooooo`0Hool01000oooo
o`002?oo00<00?ooool05?oo000Kool00`00ooooo`0Mool2000;ool00`00ooooo`0Gool2000:ool2
000Iool2000:ool2000Iool2000;ool00`00ooooo`0Gool20009ool4000Hool2000:ool3000Cool0
01_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool0
01Coool000d000006ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool0
1Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01?oo00<00?ooool0
1Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool0
1?oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool0
1Ooo00<00?ooool01?oo00<00?ooool01Ooo00<00?ooool01Ooo00<00?ooool01Ooo0@000Ooo0Ooo
000Kool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00ooooo`0Tool00`00oooo
o`0Tool00`00ooooo`0Tool00`00ooooo`0Hool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo
1?oo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo
0ooo000Kool00`00ooooo`3iool40005ool001_oo`800?Goo`@00003ool00000008000Goo`006ooo
00<00?ooool0j_oo100000?oo`0000000P0000?oo`0000000P0000?oo`0000000P001Ooo000Kool0
0`00ooooo`3Uool400000ooo0000000200000ooo0000000200000ooo0000000200000ooo00000002
0005ool001_oo`03003ooooo0>Goo`@00003ool0000000800003ool0000000800003ool000000080
00[oo`006ooo0P00h?oo10000_oo100000?oo`0000000P0000?oo`0000000P003ooo000Kool00`00
ooooo`3Iool40002ool40002ool4000Iool001_oo`03003ooooo0=?oo`@000;oo`@000;oo`@001oo
o`006ooo00<00?ooool0cOoo10000_oo10000_oo10000_oo10007ooo000Kool00`00ooooo`3=ool4
0002ool40002ool4000Uool001_oo`800<Ooo`@000?oo`@000;oo`@002_oo`006ooo00<00?ooool0
_ooo10000ooo10000ooo1000<Ooo0007ool40003ool00`00ooooo`02ool30005ool00`00ooooo`2o
ool40003ool4000hool000Ooo`03003ooooo00coo`03003ooooo00;oo`03003ooooo0;Soo`@000?o
o`@000?oo`@003Soo`002?oo00<00?ooool02ooo00<00?ooool00_oo0P00^Ooo10000ooo1000?ooo
0009ool00`00ooooo`07ool30005ool00`00ooooo`2`ool40004ool40016ool000[oo`03003ooooo
00Koo`03003ooooo00Goo`03003ooooo0;3oo`@000Coo`@004Koo`001ooo00@00?ooool000Soo`03
003ooooo00Goo`03003ooooo0:Soo`@000Coo`@004koo`002?oo0P002Ooo10001?oo0P00ZOoo1000
1?oo1000C_oo000Kool00`00ooooo`2Pool40004ool4001Fool001_oo`03003ooooo0:3oo`@000Co
o`@005Koo`006ooo00<00?ooool0X?oo1000G_oo000Kool00`00ooooo`2Gool40005ool4001Nool0
01_oo`8009Soo`@006Ooo`006ooo00<00?ooool0S_oo10001Ooo1000Iooo000Kool00`00ooooo`2>
ool40005ool4001Wool001_oo`03003ooooo08koo`@0073oo`006ooo0P00Sooo1000L?oo000Kool0
0`00ooooo`24ool4001jool001_oo`03003ooooo08Coo`@007[oo`006ooo00<00?ooool0Q?oo1000
N_oo000Kool00`00ooooo`1jool40006ool4001jool001_oo`8007_oo`@008Coo`006ooo00<00?oo
ool0N_oo1000Q?oo000Cool30005ool00`00ooooo`1jool40024ool001Koo`03003ooooo00;oo`03
003ooooo06ooo`@008ooo`005_oo00<00?ooool00_oo0P00L?oo1000Sooo000Cool30005ool00`00
ooooo`1_ool4002?ool001?oo`03003ooooo00Goo`03003ooooo06ooo`@008ooo`004ooo00<00?oo
ool01Ooo00<00?ooool0oooo0ooo000Cool40004ool00`00ooooo`1Sool4002Kool001_oo`8006Co
o`@009_oo`006ooo00<00?ooool0Hooo1000Vooo000Kool00`00ooooo`1Sool4002Kool001_oo`03
003ooooo0?ooo`?oo`006ooo0P00F?oo1000Yooo000Kool00`00ooooo`1Gool4002Wool001_oo`03
003ooooo05Ooo`@00:Ooo`006ooo00<00?ooool0Eooo1000Yooo000Kool2003oool4ool001_oo`03
003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`1;ool4002cool001_o
o`03003ooooo04_oo`@00;?oo`006ooo0P00C?oo1000/ooo000Kool00`00ooooo`1;ool4002cool0
00Soo`03003ooooo00?oo`03003ooooo00;oo`<000Goo`03003ooooo0?ooo`?oo`002?oo00<00?oo
ool02ooo00<00?ooool00_oo00<00?ooool0oooo0ooo0009ool00`00ooooo`0:ool00`00ooooo`02
ool2003oool4ool000Woo`03003ooooo00Ooo`<000Goo`03003ooooo0?ooo`?oo`002_oo00<00?oo
ool01_oo00<00?ooool01Ooo00<00?ooool0oooo0ooo0007ool01000ooooo`002?oo00<00?ooool0
1Ooo00<00?ooool0?Ooo1000`Ooo0007ool40008ool40004ool00`00ooooo`0mool40031ool001_o
o`8003koo`@00<7oo`006ooo00<00?ooool0?Ooo1000`Ooo000Kool00`00ooooo`3oool3ool001_o
o`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00ooooo`3oool3ool001_oo`03003o
oooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool2003oool4ool001_oo`03003ooooo02ko
o`@00=3oo`006ooo00<00?ooool0;_oo1000d?oo000Kool00`00ooooo`0^ool4003@ool001_oo`03
003ooooo02koo`@00=3oo`006ooo0P00oooo1?oo000Kool00`00ooooo`3oool3ool000goo`@000?o
o`8000Goo`03003ooooo0?ooo`?oo`003ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003o
oooo0?ooo`?oo`003ooo00D00?ooooooo`0000;oo`03003ooooo00;oo`800?ooo`Coo`003ooo00D0
0?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo0?ooo`?oo`003ooo00D00?ooooooo`0000;o
o`03003ooooo00;oo`03003ooooo0?ooo`?oo`003Ooo0`000ooo00@00?ooool000Coo`03003ooooo
0?ooo`?oo`003ooo00<00?ooool00_oo0P001Ooo00<00?ooool0oooo0ooo000Kool2003oool4ool0
01_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`0Oool4003O
ool001_oo`80023oo`@00=ooo`006ooo00<00?ooool07ooo1000gooo000Kool00`00ooooo`0Oool4
003Oool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool2003oool4ool0
01_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool0
01_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo00000ooo000000020002ool40003ool00`00
ooooo`02ool30005ool00`00ooooo`3oool3ool000?oo`05003oooooool0000>ool00`00ooooo`02
ool00`00ooooo`3oool3ool000?oo`03003ooooo00;oo`03003ooooo00_oo`03003ooooo00;oo`80
0?ooo`Coo`000ooo00<00?ooool00ooo00<00?ooool01ooo0`001Ooo00<00?ooool0oooo0ooo0003
ool00`00ooooo`04ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`3oool3ool00004ool0
00000003ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0oooo0ooo0003ool00`00oooo
o`02ool20009ool40004ool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0
oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo
000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo
000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool03_oo1000l?oo000K
ool00`00ooooo`0>ool4003`ool001_oo`03003ooooo00koo`@00?3oo`006ooo0P003ooo1000l?oo
000Kool00`00ooooo`3oool3ool000goo`@000;oo`<000Goo`03003ooooo0?ooo`?oo`003ooo00<0
0?ooool01?oo00<00?ooool00_oo00<00?ooool0oooo0ooo000?ool00`00ooooo`04ool00`00oooo
o`02ool2003oool4ool000ooo`04003oooooool30005ool00`00ooooo`3oool3ool000ooo`05003o
ooooool00007ool00`00ooooo`3oool3ool000goo`<000?oo`03003ooooo00Goo`03003ooooo0?oo
o`?oo`003ooo00@00?ooooooo`@000Coo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool2
003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00oooo
o`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00ooooo`3oool3
ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool2003oool4ool001_o
o`03003ooooo0?ooo`?oo`0000?oo`0000000P000ooo00<00?ooool00ooo00<00?ooool00_oo0`00
1Ooo00<00?ooool0oooo0ooo0003ool00`00ooooo`02ool00`00ooooo`0;ool00`00ooooo`02ool0
0`00ooooo`3oool3ool000?oo`03003ooooo00?oo`03003ooooo00[oo`03003ooooo00;oo`800?oo
o`Coo`000ooo00<00?ooool00ooo00<00?ooool01ooo0`001Ooo00<00?ooool0oooo0ooo0003ool0
0`00ooooo`04ool00`00ooooo`06ool00`00ooooo`05ool00`00ooooo`3oool3ool00004ool00000
0003ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0oooo0ooo0003ool01000oooooooo
10002?oo10001?oo00<00?ooool0oooo0ooo000Kool2003oool4ool001_oo`03003ooooo0?ooo`?o
o`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0699163, -1.62927, \
0.00255858, 0.113238}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.4693 0.0147151 0.0182812 [
[.17074 .00222 -9 -9 ]
[.17074 .00222 9 0 ]
[.31767 .00222 -9 -9 ]
[.31767 .00222 9 0 ]
[.4646 .00222 -9 -9 ]
[.4646 .00222 9 0 ]
[.61153 .00222 -9 -9 ]
[.61153 .00222 9 0 ]
[.75846 .00222 -9 -9 ]
[.75846 .00222 9 0 ]
[.90539 .00222 -9 -9 ]
[.90539 .00222 9 0 ]
[.01131 .10612 -6 -4.5 ]
[.01131 .10612 0 4.5 ]
[.01131 .19753 -12 -4.5 ]
[.01131 .19753 0 4.5 ]
[.01131 .28893 -12 -4.5 ]
[.01131 .28893 0 4.5 ]
[.01131 .38034 -12 -4.5 ]
[.01131 .38034 0 4.5 ]
[.01131 .47175 -12 -4.5 ]
[.01131 .47175 0 4.5 ]
[.01131 .56315 -12 -4.5 ]
[.01131 .56315 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.17074 .01472 m
.17074 .02097 L
s
[(0.1)] .17074 .00222 0 1 Mshowa
.31767 .01472 m
.31767 .02097 L
s
[(0.2)] .31767 .00222 0 1 Mshowa
.4646 .01472 m
.4646 .02097 L
s
[(0.3)] .4646 .00222 0 1 Mshowa
.61153 .01472 m
.61153 .02097 L
s
[(0.4)] .61153 .00222 0 1 Mshowa
.75846 .01472 m
.75846 .02097 L
s
[(0.5)] .75846 .00222 0 1 Mshowa
.90539 .01472 m
.90539 .02097 L
s
[(0.6)] .90539 .00222 0 1 Mshowa
.125 Mabswid
.0532 .01472 m
.0532 .01847 L
s
.08258 .01472 m
.08258 .01847 L
s
.11197 .01472 m
.11197 .01847 L
s
.14135 .01472 m
.14135 .01847 L
s
.20013 .01472 m
.20013 .01847 L
s
.22951 .01472 m
.22951 .01847 L
s
.2589 .01472 m
.2589 .01847 L
s
.28828 .01472 m
.28828 .01847 L
s
.34706 .01472 m
.34706 .01847 L
s
.37644 .01472 m
.37644 .01847 L
s
.40583 .01472 m
.40583 .01847 L
s
.43521 .01472 m
.43521 .01847 L
s
.49399 .01472 m
.49399 .01847 L
s
.52337 .01472 m
.52337 .01847 L
s
.55276 .01472 m
.55276 .01847 L
s
.58214 .01472 m
.58214 .01847 L
s
.64092 .01472 m
.64092 .01847 L
s
.6703 .01472 m
.6703 .01847 L
s
.69969 .01472 m
.69969 .01847 L
s
.72907 .01472 m
.72907 .01847 L
s
.78785 .01472 m
.78785 .01847 L
s
.81723 .01472 m
.81723 .01847 L
s
.84662 .01472 m
.84662 .01847 L
s
.876 .01472 m
.876 .01847 L
s
.93478 .01472 m
.93478 .01847 L
s
.96416 .01472 m
.96416 .01847 L
s
.99355 .01472 m
.99355 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10612 m
.03006 .10612 L
s
[(5)] .01131 .10612 1 0 Mshowa
.02381 .19753 m
.03006 .19753 L
s
[(10)] .01131 .19753 1 0 Mshowa
.02381 .28893 m
.03006 .28893 L
s
[(15)] .01131 .28893 1 0 Mshowa
.02381 .38034 m
.03006 .38034 L
s
[(20)] .01131 .38034 1 0 Mshowa
.02381 .47175 m
.03006 .47175 L
s
[(25)] .01131 .47175 1 0 Mshowa
.02381 .56315 m
.03006 .56315 L
s
[(30)] .01131 .56315 1 0 Mshowa
.125 Mabswid
.02381 .033 m
.02756 .033 L
s
.02381 .05128 m
.02756 .05128 L
s
.02381 .06956 m
.02756 .06956 L
s
.02381 .08784 m
.02756 .08784 L
s
.02381 .1244 m
.02756 .1244 L
s
.02381 .14268 m
.02756 .14268 L
s
.02381 .16096 m
.02756 .16096 L
s
.02381 .17925 m
.02756 .17925 L
s
.02381 .21581 m
.02756 .21581 L
s
.02381 .23409 m
.02756 .23409 L
s
.02381 .25237 m
.02756 .25237 L
s
.02381 .27065 m
.02756 .27065 L
s
.02381 .30721 m
.02756 .30721 L
s
.02381 .3255 m
.02756 .3255 L
s
.02381 .34378 m
.02756 .34378 L
s
.02381 .36206 m
.02756 .36206 L
s
.02381 .39862 m
.02756 .39862 L
s
.02381 .4169 m
.02756 .4169 L
s
.02381 .43518 m
.02756 .43518 L
s
.02381 .45346 m
.02756 .45346 L
s
.02381 .49003 m
.02756 .49003 L
s
.02381 .50831 m
.02756 .50831 L
s
.02381 .52659 m
.02756 .52659 L
s
.02381 .54487 m
.02756 .54487 L
s
.02381 .58143 m
.02756 .58143 L
s
.02381 .59971 m
.02756 .59971 L
s
.02381 .618 m
.02756 .618 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.02 w
.02381 .60332 Mdot
.09304 .27763 Mdot
.1562 .21811 Mdot
.2147 .18433 Mdot
.26928 .16102 Mdot
.32044 .14341 Mdot
.36857 .12939 Mdot
.41396 .11784 Mdot
.45686 .10809 Mdot
.4975 .0997 Mdot
.53603 .09238 Mdot
.57264 .08593 Mdot
.60744 .08018 Mdot
.64058 .07503 Mdot
.67215 .07037 Mdot
.70226 .06614 Mdot
.731 .06228 Mdot
.75845 .05875 Mdot
.78469 .0555 Mdot
.80979 .05249 Mdot
.83381 .04971 Mdot
.8568 .04713 Mdot
.87884 .04472 Mdot
.89996 .04247 Mdot
.92021 .04036 Mdot
.93964 .03838 Mdot
.95829 .03651 Mdot
.97619 .03475 Mdot
.5 Mabswid
.02381 .59612 m
.02498 .56334 L
.02605 .54084 L
.02846 .50376 L
.03068 .4787 L
.03278 .45978 L
.0375 .4273 L
.04261 .40117 L
.05292 .36337 L
.06243 .33805 L
.08288 .29907 L
.10456 .26987 L
.14238 .23354 L
.18266 .20566 L
.22142 .18474 L
.26263 .16653 L
.30233 .15172 L
.34051 .13933 L
.38114 .12767 L
.42026 .11763 L
.46183 .10798 L
.50189 .09952 L
.54043 .09201 L
.58142 .08461 L
.62089 .07798 L
.65885 .072 L
.69927 .06602 L
.73816 .06059 L
.77951 .05513 L
.81935 .05015 L
.85767 .04558 L
.89844 .04095 L
.93769 .03668 L
.97543 .03275 L
.97592 .0327 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool003?oo`8000Coo`03003ooooo00;oo`@001Woo`8000Coo`03003ooooo00;oo`@001Woo`8000Co
o`03003ooooo00?oo`8001[oo`8000Coo`03003ooooo00Coo`03003ooooo01Soo`8000Coo`03003o
oooo00;oo`<001[oo`8000Coo`03003ooooo00?oo`8001Ooo`00<_oo00@00?ooool000[oo`03003o
oooo01Ooo`04003ooooo0008ool00`00ooooo`0Iool01000ooooo`002?oo00@00?ooool001Soo`04
003ooooo000:ool00`00ooooo`0Gool01000ooooo`002ooo00<00?ooool05_oo00@00?ooool000So
o`04003ooooo000Fool003;oo`04003ooooo000:ool00`00ooooo`0Gool01000ooooo`002Ooo00<0
0?ooool06?oo00@00?ooool000_oo`03003ooooo01Koo`04003ooooo0007ool5000Hool01000oooo
o`002ooo00<00?ooool05_oo00@00?ooool000Soo`04003ooooo000Fool003;oo`04003ooooo000:
ool00`00ooooo`0Gool01000ooooo`002_oo00<00?ooool05ooo00@00?ooool000Woo`8001Woo`04
003ooooo0007ool01000ooooo`006Ooo00@00?ooool000Soo`<001Woo`04003ooooo0008ool3000G
ool003;oo`04003ooooo000:ool00`00ooooo`0Gool01000ooooo`002ooo00<00?ooool05_oo00@0
0?ooool000_oo`03003ooooo01Koo`04003ooooo0008ool00`00ool0000Iool01000ooooo`002?oo
00<00?ooool06Ooo00@00?ooool000Soo`03003ooooo01Ooo`00<_oo00@00?ooool000Soo`<001Wo
o`04003ooooo0008ool01000ooooo`006?oo00@00?ooool000Soo`04003ooooo000Hool01000oooo
o`002Ooo0P006Ooo00@00?ooool000Soo`03003ooooo01Woo`04003ooooo0008ool00`00ooooo`0G
ool001;oo`03003ooooo01koo`8000_oo`03003ooooo01Soo`8000[oo`8001[oo`8000[oo`8001[o
o`8000_oo`03003ooooo01Soo`8000Woo`@001Woo`8000[oo`<001Koo`004_oo00<00?ooool0oooo
3?oo000Bool00`00ooooo`3oool<ool001;oo`03003ooooo0?ooo`coo`002oooo`004`000ooo000B
ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05
ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05
ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05
ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05
ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05
ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05
ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`05ool00`00ooooo`03ool001;oo`03003o
oooo02Goo`03003ooooo02Goo`03003ooooo02Goo`03003ooooo02Goo`03003ooooo02Goo`03003o
oooo02Goo`03003ooooo01_oo`004_oo00<00?ooool0oooo3?oo000Bool00`00ooooo`3jool40000
0ooo000000020008ool001;oo`800?7oo`@00003ool0000000800003ool0000000L000Soo`004_oo
00<00?ooool0iOoo100000?oo`0000000P000_oo3P0000?oo`0000000P002?oo000Bool00`00oooo
o`3Oool40002ool?00000ooo0000000200000ooo0000000200000ooo000000020008ool001;oo`03
003ooooo0=;oo`@000;oo`@000;oo`/00003ool00000008000;oo`@00003ool00000008001;oo`00
4_oo00<00?ooool0booo10000ooo10000_oo1P0000?oo`0000000P000_oo100000?oo`0000000P00
7Ooo000Bool20035ool40003ool40002ool;0003ool4000Xool001;oo`03003ooooo0;coo`@000Co
o`d00003ool00000008000;oo`@002ooo`004_oo00<00?ooool0]?oo10001?oo30000ooo1000??oo
000Bool00`00ooooo`2/ool40004ool<0004ool40013ool001;oo`03003ooooo0:coo`@000?oo`D0
00Coo`@004_oo`004_oo0P00YOoo10001?oo1`0000?oo`0000000P00Dooo000Bool00`00ooooo`2K
ool40005ool<001Kool001;oo`03003ooooo09_oo`d006?oo`004_oo00<00?ooool0TOoo10000ooo
1`001Ooo1000Hooo000Bool00`00ooooo`27ool40006ool70003ool4001/ool001;oo`8008Soo`@0
0003ool0000000L007Koo`004_oo00<00?ooool0OOoo10001_oo1@001Ooo1000M_oo000Bool00`00
ooooo`1mool400000ooo000000070020ool000Woo`<000Koo`03003ooooo07goo`D008Woo`003?oo
00<00?ooool00ooo00<00?ooool0L_oo100000?oo`0000002000R_oo000<ool00`00ooooo`03ool2
001cool5002Dool000Woo`<000Koo`03003ooooo06Koo`@000Goo`L009Goo`002Ooo00<00?ooool0
1_oo00<00?ooool0I_oo100000?oo`0000000P000ooo1000UOoo0009ool00`00ooooo`06ool00`00
ooooo`1Vool5002Pool000Woo`@000Goo`03003ooooo05Woo`@000Ooo`H00:7oo`004_oo0P00F_oo
10000ooo1000Yooo000Bool00`00ooooo`1Iool7002[ool001;oo`03003ooooo05Woo`@00:koo`00
4_oo00<00?ooool0C?oo10001Ooo1000/_oo000Bool00`00ooooo`1<ool40002ool3002fool001;o
o`8004goo`H00;Woo`004_oo00<00?ooool0Booo1@00^ooo000Bool00`00ooooo`18ool30030ool0
01;oo`03003ooooo03koo`@000?oo`<00<?oo`004_oo00<00?ooool0?_oo100000?oo`000000a_oo
000Bool2000oool50038ool001;oo`03003ooooo03goo`D00<Woo`004_oo00<00?ooool0>ooo0P00
c_oo000Bool00`00ooooo`0hool3003@ool001;oo`03003ooooo02ooo`@000?oo`800=?oo`004_oo
0P00<?oo100000?oo`000000eOoo000Bool00`00ooooo`0_ool5003Gool001;oo`03003ooooo02oo
o`@00=Soo`000ooo10000ooo0P001_oo00<00?ooool0;_oo0P00fooo0005ool01@00oooooooo0000
0_oo00<00?ooool00ooo00<00?ooool0;Ooo00<00?ooool0fooo0005ool01@00oooooooo00000_oo
00<00?ooool00ooo0P00;?oo0P00g_oo0005ool01@00oooooooo00000_oo00<00?ooool00ooo00<0
0?ooool0:Ooo0P00h?oo0005ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool0:?oo
00<00?ooool0h?oo0003ool30003ool01000ooooo`001Ooo00<00?ooool09_oo0P00hooo0005ool0
0`00ooooo`02ool20006ool00`00ooooo`0Pool400000ooo003oo`3Tool001;oo`80027oo`D00>Ko
o`004_oo00<00?ooool08?oo1000iooo000Bool00`00ooooo`0Pool4003Wool001;oo`03003ooooo
023oo`03003ooooo0>Soo`004_oo00<00?ooool07_oo0P00jooo000Bool2000Nool00`00ooooo`3[
ool001;oo`03003ooooo01coo`03003ooooo0>coo`004_oo00<00?ooool06ooo00<00?ooool0kOoo
000Bool00`00ooooo`0Jool00`00ooooo`3^ool001;oo`03003ooooo01Woo`03003ooooo0>ooo`00
4_oo0P006Ooo00<00?ooool0l?oo000Bool00`00ooooo`0Gool00`00ooooo`3aool001;oo`03003o
oooo01Koo`03003ooooo0?;oo`004_oo00<00?ooool05Ooo00<00?ooool0looo000Bool00`00oooo
o`0Dool00`00ooooo`3dool001;oo`8000ooo`@00003ool00?oo0?Koo`004_oo00<00?ooool03_oo
1@00n?oo000Bool00`00ooooo`0>ool5003hool000?oo`@000;oo`<000Koo`03003ooooo00koo`@0
0?Woo`001Ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool04?oo00<00?ooool0n?oo0005
ool00`00ooooo`04ool00`00ooooo`03ool2000@ool00`00ooooo`3iool000Goo`04003oooooool3
0006ool00`00ooooo`0?ool00`00ooooo`3iool000Goo`05003oooooool00008ool00`00ooooo`0>
ool00`00ooooo`3jool000?oo`<000?oo`03003ooooo00Koo`03003ooooo00goo`03003ooooo0?_o
o`001Ooo00@00?ooooooo`@000Goo`03003ooooo00coo`03003ooooo0?coo`004_oo0P003Ooo00<0
0?ooool0o?oo000Bool00`00ooooo`0;ool00`00ooooo`3mool001;oo`03003ooooo00_oo`03003o
oooo0?goo`004_oo00<00?ooool02_oo00<00?ooool0o_oo000Bool00`00ooooo`09ool00`00oooo
o`3oool001;oo`8000[oo`03003ooooo0?ooo`004_oo00<00?ooool02?oo00<00?ooool0oooo0Ooo
000Bool00`00ooooo`08ool00`00ooooo`3oool1ool001;oo`03003ooooo00Ooo`03003ooooo0?oo
o`;oo`004_oo00<00?ooool01ooo00<00?ooool0oooo0_oo000Bool20007ool00`00ooooo`3oool3
ool001;oo`03003ooooo00Koo`03003ooooo0?ooo`?oo`004_oo00<00?ooool01_oo00<00?ooool0
oooo0ooo000Bool00`00ooooo`06ool00`00ooooo`3oool3ool001;oo`03003ooooo00Goo`03003o
oooo0?ooo`Coo`004_oo0P001_oo00<00?ooool0oooo1?oo000Bool00`00ooooo`05ool00`00oooo
o`3oool4ool001;oo`03003ooooo00Coo`03003ooooo0?ooo`Goo`000ooo10000ooo0P001_oo00<0
0?ooool01?oo00<00?ooool0oooo1Ooo0003ool00`00ooooo`03ool01000ooooo`001Ooo00<00?oo
ool01?oo00<00?ooool0oooo1Ooo0004ool00`00ooooo`02ool01000ooooo`001Ooo0P001Ooo00<0
0?ooool0oooo1Ooo0005ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool00ooo00<0
0?ooool0oooo1_oo0006ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool00ooo00<00?oo
ool0oooo1_oo0003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo00?oo`03003ooooo
0?ooo`Koo`001?oo0P001?oo0P001_oo00<00?ooool00_oo00<00?ooool0oooo1ooo000Bool20003
ool00`00ooooo`3oool7ool001;oo`03003ooooo00;oo`03003ooooo0?ooo`Ooo`004_oo00D00?oo
ooooo`000?ooo`[oo`004_oo00D00?ooooooo`000?ooo`[oo`004_oo00D00?ooooooo`000?ooo`[o
o`004_oo0P000_oo00<00?ooool0oooo2?oo000Bool01000ooooo`00oooo2ooo000Bool01000oooo
o`00oooo2ooo000Bool01000ooooo`00oooo2ooo000Bool01000ooooo`00oooo2ooo000Bool20000
0ooo003oo`3oool:ool001;oo`04003ooooo003oool;ool001;oo`03003oo`000?ooo`coo`004_oo
00<00?oo0000oooo3?oo000Bool00`00ool0003oool<ool001;oo`<00?ooo`coo`004_oo00<00?oo
0000oooo3?oo000Bool00`00ool0003oool<ool000?oo`@000;oo`<000Koo`03003oo`000?ooo`co
o`000ooo00<00?ooool01_oo00<00?ooool00ooo00<00?oo0000oooo3?oo0004ool00`00ooooo`05
ool00`00ooooo`03ool2003oool=ool000Goo`04003oooooool30006ool2003oool=ool000Koo`04
003ooooo0008ool2003oool=ool000?oo`04003ooooo0002ool00`00ooooo`06ool2003oool=ool0
00Coo`8000?oo`@000Goo`800?ooo`goo`004_oo0P00oooo3Ooo000Bool2003oool=ool001;oo`80
0?ooo`goo`004_oo0P00oooo3Ooo000Bool2003oool=ool001;oo`800?ooo`goo`004_oo0P00oooo
3Ooo000Bool2003oool=ool001;oo`800?ooo`goo`004_oo00<00?ooool0oooo3?oo000Bool2003o
ool=ool001;oo`03003ooooo0?ooo`coo`004_oo00<00?ooool0oooo3?oo000Bool00`00ooooo`3o
ool<ool001;oo`03003ooooo0?ooo`coo`004_oo0P00oooo3Ooo000Bool00`00ooooo`3oool<ool0
01;oo`03003ooooo0?ooo`coo`001?oo0P001?oo0P001_oo00<00?ooool0oooo3?oo0003ool01000
ooooo`000_oo00@00?ooool000Goo`03003ooooo0?ooo`coo`001_oo00@00?ooool000;oo`03003o
oooo00?oo`800?ooo`goo`001?oo0P000ooo00@00?ooool000Goo`03003ooooo0?ooo`coo`001_oo
00@00?ooool000;oo`03003ooooo00?oo`03003ooooo0?ooo`coo`000ooo00@00?ooool000;oo`04
003ooooo0005ool00`00ooooo`3oool<ool000Coo`8000Coo`8000Koo`03003ooooo0?ooo`coo`00
4_oo0P00oooo3Ooo000Bool00`00ooooo`3oool<ool001;oo`03003ooooo0?ooo`coo`004_oo00<0
0?ooool0oooo3?oo000@ool4003oool=ool0013oo`@00?ooo`goo`004?oo1000oooo3Ooo000@ool4
003oool=ool001;oo`03003ooooo0?ooo`coo`004_oo0P00oooo3Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0451654, -2.48893, \
0.0024957, 0.200585}}]
}, Open  ]],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[plotpoints, plotMayLloydR0, 
      plotCohenfc, \[IndentingNewLine]ListPlot[{{1, 0}}]]\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.309017 0.294302 [
[.2619 .29652 -9 -9 ]
[.2619 .29652 9 0 ]
[.5 .29652 -3 -9 ]
[.5 .29652 3 0 ]
[.7381 .29652 -9 -9 ]
[.7381 .29652 9 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.01131 .01472 -12 -4.5 ]
[.01131 .01472 0 4.5 ]
[.01131 .16187 -24 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .30902 m
.2619 .31527 L
s
[(0.5)] .2619 .29652 0 1 Mshowa
.5 .30902 m
.5 .31527 L
s
[(1)] .5 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(1.5)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(2)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .01472 m
.03006 .01472 L
s
[(-1)] .01131 .01472 1 0 Mshowa
.02381 .16187 m
.03006 .16187 L
s
[(-0.5)] .01131 .16187 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(0.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.5 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001?oo`@000Coo`03003ooooo0?ooo`?oo`005Ooo00<00?ooool00ooo00<0
0?ooool0oooo0ooo000Eool00`00ooooo`03ool2003oool4ool000goo`@000Coo`03003ooooo00?o
o`03003ooooo0?ooo`?oo`005Ooo00<00?ooool00ooo00<00?ooool0oooo0ooo000Cool30005ool0
0`00ooooo`3oool3ool001Goo`03003ooooo00?oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0
oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo
000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo
000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo
000Kool2003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00oooo
o`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00oooo
o`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00oooo
o`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3
ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3
ool000Soo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo0?ooo`?oo`001ooo00@00?ooool0
00_oo`03003ooooo00;oo`03003ooooo0?ooo`?oo`001ooo00@00?ooool000_oo`03003ooooo00;o
o`800?ooo`Coo`0000?oo`0000000P000_oo00@00?ooool000Soo`<000Goo`03003ooooo0?ooo`?o
o`001ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?ooo`?oo`001ooo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0?ooo`?oo`002?oo0P002Ooo10001?oo00<00?ooool0oooo
0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo
0ooo000Kool2003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000K
ool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000K
ool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00
ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00
ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool2003o
ool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3o
ool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`0e
ool20004ool00`00ooooo`02ool3000fool4000fool40003ool00`00ooooo`02ool3000fool40006
ool001_oo`03003ooooo03Coo`04003ooooo000;ool00`00ooooo`0eool00`00ooooo`0gool00`00
ooooo`0:ool00`00ooooo`0cool00`00ooooo`07ool001_oo`8003Goo`04003ooooo000;ool00`00
ooooo`0eool00`00ooooo`0gool00`00ooooo`0:ool00`00ooooo`0dool00`00ooooo`06ool001_o
o`03003ooooo03Coo`04003ooooo0008ool3000hool00`00ooooo`0gool00`00ooooo`07ool3000h
ool00`00ooooo`05ool001_oo`03003ooooo03Coo`04003ooooo0008ool00`00ooooo`0hool00`00
ooooo`0gool00`00ooooo`07ool00`00ooooo`0iool00`00ooooo`04ool001_oo`03003ooooo03Co
o`04003ooooo0008ool00`00ooooo`0fool3000gool30009ool00`00ooooo`0fool01000ooooo`00
1_oo000Kool00`00ooooo`0eool20009ool4000gool00`00ooooo`0gool00`00ooooo`07ool4000f
ool20007ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00oooo
o`3oool3ool001Coool000d000006ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02_oo
00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02_oo
00<00?ooool02_oo00<00?ooool02Ooo0P002ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?oo
ool02_oo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02_oo00<00?oo
ool02Ooo00<00?ooool02_oo00<00?ooool01Ooo000Kool00`00ooooo`0lool00`00ooooo`0lool0
0`00ooooo`0mool00`00ooooo`0lool00`00ooooo`05ool001_oo`03003ooooo0?ooo`?oo`006ooo
00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo
00<00?ooool0oooo0ooo000Kool2003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?oo
ool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?oo
ool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo
1?oo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo
0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo
0ooo000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000K
ool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000K
ool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00
ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00
ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`002?oo0P001?oo00<00?ooool00_oo0`001Ooo
00<00?ooool0oooo0ooo0007ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0oooo0ooo
0007ool01000ooooo`002ooo00<00?ooool00_oo0P00oooo1?oo0007ool01000ooooo`002?oo0`00
1Ooo00<00?ooool0oooo0ooo0007ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0oooo
0ooo0007ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0oooo0ooo0008ool20009ool4
0004ool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo
000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool2
003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00oooo
o`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00oooo
o`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00ooooo`3oool3
ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3
ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool2003oool4ool001_o
o`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_o
o`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Cool40004ool00`00ooooo`3oool3
ool001Goo`03003ooooo00?oo`03003ooooo0?ooo`?oo`005Ooo00<00?ooool00ooo0P00oooo1?oo
000Eool00`00ooooo`03ool00`00ooooo`3oool3ool001Goo`03003ooooo00?oo`03003ooooo0?oo
o`?oo`004ooo0`001Ooo00<00?ooool0oooo0ooo000Eool00`00ooooo`03ool00`00ooooo`3oool3
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.215729, -1.13006, \
0.00789457, 0.0127737}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.0179805 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .10462 -6 -4.5 ]
[.01131 .10462 0 4.5 ]
[.01131 .19452 -12 -4.5 ]
[.01131 .19452 0 4.5 ]
[.01131 .28442 -12 -4.5 ]
[.01131 .28442 0 4.5 ]
[.01131 .37432 -12 -4.5 ]
[.01131 .37432 0 4.5 ]
[.01131 .46423 -12 -4.5 ]
[.01131 .46423 0 4.5 ]
[.01131 .55413 -12 -4.5 ]
[.01131 .55413 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10462 m
.03006 .10462 L
s
[(5)] .01131 .10462 1 0 Mshowa
.02381 .19452 m
.03006 .19452 L
s
[(10)] .01131 .19452 1 0 Mshowa
.02381 .28442 m
.03006 .28442 L
s
[(15)] .01131 .28442 1 0 Mshowa
.02381 .37432 m
.03006 .37432 L
s
[(20)] .01131 .37432 1 0 Mshowa
.02381 .46423 m
.03006 .46423 L
s
[(25)] .01131 .46423 1 0 Mshowa
.02381 .55413 m
.03006 .55413 L
s
[(30)] .01131 .55413 1 0 Mshowa
.125 Mabswid
.02381 .0327 m
.02756 .0327 L
s
.02381 .05068 m
.02756 .05068 L
s
.02381 .06866 m
.02756 .06866 L
s
.02381 .08664 m
.02756 .08664 L
s
.02381 .1226 m
.02756 .1226 L
s
.02381 .14058 m
.02756 .14058 L
s
.02381 .15856 m
.02756 .15856 L
s
.02381 .17654 m
.02756 .17654 L
s
.02381 .2125 m
.02756 .2125 L
s
.02381 .23048 m
.02756 .23048 L
s
.02381 .24846 m
.02756 .24846 L
s
.02381 .26644 m
.02756 .26644 L
s
.02381 .3024 m
.02756 .3024 L
s
.02381 .32038 m
.02756 .32038 L
s
.02381 .33836 m
.02756 .33836 L
s
.02381 .35634 m
.02756 .35634 L
s
.02381 .39231 m
.02756 .39231 L
s
.02381 .41029 m
.02756 .41029 L
s
.02381 .42827 m
.02756 .42827 L
s
.02381 .44625 m
.02756 .44625 L
s
.02381 .48221 m
.02756 .48221 L
s
.02381 .50019 m
.02756 .50019 L
s
.02381 .51817 m
.02756 .51817 L
s
.02381 .53615 m
.02756 .53615 L
s
.02381 .57211 m
.02756 .57211 L
s
.02381 .59009 m
.02756 .59009 L
s
.02381 .60807 m
.02756 .60807 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .54993 m
.02381 .5132 L
s
.02381 .54993 1.5 0 Mabsadd m
.02381 .54993 -1.5 0 Mabsadd L s
.02381 .5132 1.5 0 Mabsadd m
.02381 .5132 -1.5 0 Mabsadd L s
.2619 .41768 m
.2619 .37126 L
s
.2619 .41768 1.5 0 Mabsadd m
.2619 .41768 -1.5 0 Mabsadd L s
.2619 .37126 1.5 0 Mabsadd m
.2619 .37126 -1.5 0 Mabsadd L s
.5 .29029 m
.5 .25804 L
s
.5 .29029 1.5 0 Mabsadd m
.5 .29029 -1.5 0 Mabsadd L s
.5 .25804 1.5 0 Mabsadd m
.5 .25804 -1.5 0 Mabsadd L s
.7381 .14987 m
.7381 .1354 L
s
.7381 .14987 1.5 0 Mabsadd m
.7381 .14987 -1.5 0 Mabsadd L s
.7381 .1354 1.5 0 Mabsadd m
.7381 .1354 -1.5 0 Mabsadd L s
.07143 .53615 m
.07143 .46315 L
s
.07143 .53615 1.5 0 Mabsadd m
.07143 .53615 -1.5 0 Mabsadd L s
.07143 .46315 1.5 0 Mabsadd m
.07143 .46315 -1.5 0 Mabsadd L s
.11905 .5219 m
.11905 .44735 L
s
.11905 .5219 1.5 0 Mabsadd m
.11905 .5219 -1.5 0 Mabsadd L s
.11905 .44735 1.5 0 Mabsadd m
.11905 .44735 -1.5 0 Mabsadd L s
.16667 .48664 m
.16667 .42396 L
s
.16667 .48664 1.5 0 Mabsadd m
.16667 .48664 -1.5 0 Mabsadd L s
.16667 .42396 1.5 0 Mabsadd m
.16667 .42396 -1.5 0 Mabsadd L s
.21429 .44946 m
.21429 .39165 L
s
.21429 .44946 1.5 0 Mabsadd m
.21429 .44946 -1.5 0 Mabsadd L s
.21429 .39165 1.5 0 Mabsadd m
.21429 .39165 -1.5 0 Mabsadd L s
.0001 w
.02381 .53046 -1.875 0 Mabsadd m
.02381 .53046 0 2.5 Mabsadd L
.02381 .53046 1.875 0 Mabsadd L
.02381 .53046 0 -2.5 Mabsadd L
.02381 .53046 -1.875 0 Mabsadd L closepath F
.2619 .40209 -1.875 0 Mabsadd m
.2619 .40209 0 2.5 Mabsadd L
.2619 .40209 1.875 0 Mabsadd L
.2619 .40209 0 -2.5 Mabsadd L
.2619 .40209 -1.875 0 Mabsadd L closepath F
.5 .27033 -1.875 0 Mabsadd m
.5 .27033 0 2.5 Mabsadd L
.5 .27033 1.875 0 Mabsadd L
.5 .27033 0 -2.5 Mabsadd L
.5 .27033 -1.875 0 Mabsadd L closepath F
.7381 .14123 -1.875 0 Mabsadd m
.7381 .14123 0 2.5 Mabsadd L
.7381 .14123 1.875 0 Mabsadd L
.7381 .14123 0 -2.5 Mabsadd L
.7381 .14123 -1.875 0 Mabsadd L closepath F
.07143 .51452 -1.875 0 Mabsadd m
.07143 .51452 0 2.5 Mabsadd L
.07143 .51452 1.875 0 Mabsadd L
.07143 .51452 0 -2.5 Mabsadd L
.07143 .51452 -1.875 0 Mabsadd L closepath F
.11905 .46219 -1.875 0 Mabsadd m
.11905 .46219 0 2.5 Mabsadd L
.11905 .46219 1.875 0 Mabsadd L
.11905 .46219 0 -2.5 Mabsadd L
.11905 .46219 -1.875 0 Mabsadd L closepath F
.16667 .45216 -1.875 0 Mabsadd m
.16667 .45216 0 2.5 Mabsadd L
.16667 .45216 1.875 0 Mabsadd L
.16667 .45216 0 -2.5 Mabsadd L
.16667 .45216 -1.875 0 Mabsadd L closepath F
.21429 .41768 -1.875 0 Mabsadd m
.21429 .41768 0 2.5 Mabsadd L
.21429 .41768 1.875 0 Mabsadd L
.21429 .41768 0 -2.5 Mabsadd L
.21429 .41768 -1.875 0 Mabsadd L closepath F
.001 w
.03333 .54993 m
.03333 .5132 L
s
.03333 .54993 1.5 0 Mabsadd m
.03333 .54993 -1.5 0 Mabsadd L s
.03333 .5132 1.5 0 Mabsadd m
.03333 .5132 -1.5 0 Mabsadd L s
.27143 .40299 m
.27143 .37703 L
s
.27143 .40299 1.5 0 Mabsadd m
.27143 .40299 -1.5 0 Mabsadd L s
.27143 .37703 1.5 0 Mabsadd m
.27143 .37703 -1.5 0 Mabsadd L s
.50952 .26335 m
.50952 .24098 L
s
.50952 .26335 1.5 0 Mabsadd m
.50952 .26335 -1.5 0 Mabsadd L s
.50952 .24098 1.5 0 Mabsadd m
.50952 .24098 -1.5 0 Mabsadd L s
.74762 .14058 m
.74762 .13305 L
s
.74762 .14058 1.5 0 Mabsadd m
.74762 .14058 -1.5 0 Mabsadd L s
.74762 .13305 1.5 0 Mabsadd m
.74762 .13305 -1.5 0 Mabsadd L s
.08095 .54282 m
.08095 .48221 L
s
.08095 .54282 1.5 0 Mabsadd m
.08095 .54282 -1.5 0 Mabsadd L s
.08095 .48221 1.5 0 Mabsadd m
.08095 .48221 -1.5 0 Mabsadd L s
.12857 .51412 m
.12857 .44919 L
s
.12857 .51412 1.5 0 Mabsadd m
.12857 .51412 -1.5 0 Mabsadd L s
.12857 .44919 1.5 0 Mabsadd m
.12857 .44919 -1.5 0 Mabsadd L s
.17619 .47213 m
.17619 .41965 L
s
.17619 .47213 1.5 0 Mabsadd m
.17619 .47213 -1.5 0 Mabsadd L s
.17619 .41965 1.5 0 Mabsadd m
.17619 .41965 -1.5 0 Mabsadd L s
.22381 .44055 m
.22381 .38845 L
s
.22381 .44055 1.5 0 Mabsadd m
.22381 .44055 -1.5 0 Mabsadd L s
.22381 .38845 1.5 0 Mabsadd m
.22381 .38845 -1.5 0 Mabsadd L s
.0001 w
.03333 .53046 0 2.5 Mabsadd m
.03333 .53046 -0.56518 .7779 Mabsadd L
.03333 .53046 -2.37764 .77254 Mabsadd L
.03333 .53046 -0.91448 -0.29713 Mabsadd L
.03333 .53046 -1.46946 -2.02254 Mabsadd L
.03333 .53046 0 -0.96154 Mabsadd L
.03333 .53046 1.46946 -2.02254 Mabsadd L
.03333 .53046 .91448 -0.29713 Mabsadd L
.03333 .53046 2.37764 .77254 Mabsadd L
.03333 .53046 .56518 .7779 Mabsadd L
.03333 .53046 0 2.5 Mabsadd L closepath F
.27143 .38561 0 2.5 Mabsadd m
.27143 .38561 -0.56518 .7779 Mabsadd L
.27143 .38561 -2.37764 .77254 Mabsadd L
.27143 .38561 -0.91448 -0.29713 Mabsadd L
.27143 .38561 -1.46946 -2.02254 Mabsadd L
.27143 .38561 0 -0.96154 Mabsadd L
.27143 .38561 1.46946 -2.02254 Mabsadd L
.27143 .38561 .91448 -0.29713 Mabsadd L
.27143 .38561 2.37764 .77254 Mabsadd L
.27143 .38561 .56518 .7779 Mabsadd L
.27143 .38561 0 2.5 Mabsadd L closepath F
.50952 .24846 0 2.5 Mabsadd m
.50952 .24846 -0.56518 .7779 Mabsadd L
.50952 .24846 -2.37764 .77254 Mabsadd L
.50952 .24846 -0.91448 -0.29713 Mabsadd L
.50952 .24846 -1.46946 -2.02254 Mabsadd L
.50952 .24846 0 -0.96154 Mabsadd L
.50952 .24846 1.46946 -2.02254 Mabsadd L
.50952 .24846 .91448 -0.29713 Mabsadd L
.50952 .24846 2.37764 .77254 Mabsadd L
.50952 .24846 .56518 .7779 Mabsadd L
.50952 .24846 0 2.5 Mabsadd L closepath F
.74762 .13692 0 2.5 Mabsadd m
.74762 .13692 -0.56518 .7779 Mabsadd L
.74762 .13692 -2.37764 .77254 Mabsadd L
.74762 .13692 -0.91448 -0.29713 Mabsadd L
.74762 .13692 -1.46946 -2.02254 Mabsadd L
.74762 .13692 0 -0.96154 Mabsadd L
.74762 .13692 1.46946 -2.02254 Mabsadd L
.74762 .13692 .91448 -0.29713 Mabsadd L
.74762 .13692 2.37764 .77254 Mabsadd L
.74762 .13692 .56518 .7779 Mabsadd L
.74762 .13692 0 2.5 Mabsadd L closepath F
.08095 .49142 0 2.5 Mabsadd m
.08095 .49142 -0.56518 .7779 Mabsadd L
.08095 .49142 -2.37764 .77254 Mabsadd L
.08095 .49142 -0.91448 -0.29713 Mabsadd L
.08095 .49142 -1.46946 -2.02254 Mabsadd L
.08095 .49142 0 -0.96154 Mabsadd L
.08095 .49142 1.46946 -2.02254 Mabsadd L
.08095 .49142 .91448 -0.29713 Mabsadd L
.08095 .49142 2.37764 .77254 Mabsadd L
.08095 .49142 .56518 .7779 Mabsadd L
.08095 .49142 0 2.5 Mabsadd L closepath F
.12857 .49224 0 2.5 Mabsadd m
.12857 .49224 -0.56518 .7779 Mabsadd L
.12857 .49224 -2.37764 .77254 Mabsadd L
.12857 .49224 -0.91448 -0.29713 Mabsadd L
.12857 .49224 -1.46946 -2.02254 Mabsadd L
.12857 .49224 0 -0.96154 Mabsadd L
.12857 .49224 1.46946 -2.02254 Mabsadd L
.12857 .49224 .91448 -0.29713 Mabsadd L
.12857 .49224 2.37764 .77254 Mabsadd L
.12857 .49224 .56518 .7779 Mabsadd L
.12857 .49224 0 2.5 Mabsadd L closepath F
.17619 .45643 0 2.5 Mabsadd m
.17619 .45643 -0.56518 .7779 Mabsadd L
.17619 .45643 -2.37764 .77254 Mabsadd L
.17619 .45643 -0.91448 -0.29713 Mabsadd L
.17619 .45643 -1.46946 -2.02254 Mabsadd L
.17619 .45643 0 -0.96154 Mabsadd L
.17619 .45643 1.46946 -2.02254 Mabsadd L
.17619 .45643 .91448 -0.29713 Mabsadd L
.17619 .45643 2.37764 .77254 Mabsadd L
.17619 .45643 .56518 .7779 Mabsadd L
.17619 .45643 0 2.5 Mabsadd L closepath F
.22381 .40278 0 2.5 Mabsadd m
.22381 .40278 -0.56518 .7779 Mabsadd L
.22381 .40278 -2.37764 .77254 Mabsadd L
.22381 .40278 -0.91448 -0.29713 Mabsadd L
.22381 .40278 -1.46946 -2.02254 Mabsadd L
.22381 .40278 0 -0.96154 Mabsadd L
.22381 .40278 1.46946 -2.02254 Mabsadd L
.22381 .40278 .91448 -0.29713 Mabsadd L
.22381 .40278 2.37764 .77254 Mabsadd L
.22381 .40278 .56518 .7779 Mabsadd L
.22381 .40278 0 2.5 Mabsadd L closepath F
.02381 .53046 -2.5 2.5 Mabsadd m
.02381 .53046 2.5 2.5 Mabsadd L
.02381 .53046 2.5 -2.5 Mabsadd L
.02381 .53046 -2.5 -2.5 Mabsadd L
.02381 .53046 -2.5 2.5 Mabsadd L closepath F
.02405 .38561 -2.5 2.5 Mabsadd m
.02405 .38561 2.5 2.5 Mabsadd L
.02405 .38561 2.5 -2.5 Mabsadd L
.02405 .38561 -2.5 -2.5 Mabsadd L
.02405 .38561 -2.5 2.5 Mabsadd L closepath F
.02423 .24846 -2.5 2.5 Mabsadd m
.02423 .24846 2.5 2.5 Mabsadd L
.02423 .24846 2.5 -2.5 Mabsadd L
.02423 .24846 -2.5 -2.5 Mabsadd L
.02423 .24846 -2.5 2.5 Mabsadd L closepath F
.0244 .13692 -2.5 2.5 Mabsadd m
.0244 .13692 2.5 2.5 Mabsadd L
.0244 .13692 2.5 -2.5 Mabsadd L
.0244 .13692 -2.5 -2.5 Mabsadd L
.0244 .13692 -2.5 2.5 Mabsadd L closepath F
.02387 .49142 -2.5 2.5 Mabsadd m
.02387 .49142 2.5 2.5 Mabsadd L
.02387 .49142 2.5 -2.5 Mabsadd L
.02387 .49142 -2.5 -2.5 Mabsadd L
.02387 .49142 -2.5 2.5 Mabsadd L closepath F
.02392 .49224 -2.5 2.5 Mabsadd m
.02392 .49224 2.5 2.5 Mabsadd L
.02392 .49224 2.5 -2.5 Mabsadd L
.02392 .49224 -2.5 -2.5 Mabsadd L
.02392 .49224 -2.5 2.5 Mabsadd L closepath F
.02396 .45643 -2.5 2.5 Mabsadd m
.02396 .45643 2.5 2.5 Mabsadd L
.02396 .45643 2.5 -2.5 Mabsadd L
.02396 .45643 -2.5 -2.5 Mabsadd L
.02396 .45643 -2.5 2.5 Mabsadd L closepath F
.02402 .40278 -2.5 2.5 Mabsadd m
.02402 .40278 2.5 2.5 Mabsadd L
.02402 .40278 2.5 -2.5 Mabsadd L
.02402 .40278 -2.5 -2.5 Mabsadd L
.02402 .40278 -2.5 2.5 Mabsadd L closepath F
.5 Mabswid
.02381 .60332 m
.05858 .58194 L
.0965 .55862 L
.13212 .53671 L
.16637 .51565 L
.20283 .49323 L
.23792 .47165 L
.27522 .44871 L
.31116 .42661 L
.34573 .40535 L
.38251 .38274 L
.41793 .36096 L
.45198 .34002 L
.48824 .31772 L
.52313 .29626 L
.56023 .27344 L
.59597 .25147 L
.63034 .23033 L
.66693 .20783 L
.70214 .18618 L
.73957 .16316 L
.77563 .14099 L
.81032 .11965 L
.84722 .09696 L
.88095 .07622 L
s
.02381 .54541 m
.05858 .52377 L
.0965 .50024 L
.13212 .47821 L
.16637 .45708 L
.20283 .43468 L
.23792 .41319 L
.27522 .39043 L
.31116 .3686 L
.34573 .34767 L
.38251 .32552 L
.41793 .30428 L
.45198 .28397 L
.48824 .26245 L
.52313 .24186 L
.56023 .22011 L
.59597 .19931 L
.63034 .17945 L
.66693 .15849 L
.70214 .1385 L
.73957 .1175 L
.77563 .09754 L
.81032 .07861 L
.84722 .05886 L
.88095 .04125 L
s
.02381 .58655 m
.02457 .55432 L
.02526 .53218 L
.02682 .49571 L
.02826 .47107 L
.02963 .45246 L
.03268 .42052 L
.036 .39481 L
.04268 .35764 L
.04885 .33273 L
.0621 .2944 L
.07615 .26567 L
.10067 .22994 L
.12677 .20252 L
.1519 .18194 L
.17861 .16403 L
.20434 .14947 L
.22909 .13728 L
.25543 .12581 L
.28078 .11594 L
.30773 .10645 L
.33369 .09812 L
.35867 .09074 L
.38524 .08346 L
.41083 .07694 L
.43544 .07106 L
.46163 .06518 L
.48684 .05984 L
.51365 .05447 L
.53947 .04956 L
.5643 .04507 L
.59073 .04051 L
.61618 .03632 L
.64064 .03246 L
.64095 .03241 L
s
.008 w
.97619 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool003ooo`8000Coo`03003ooooo00;oo`@002Coo`8000Coo`03003ooooo00Coo`03003ooooo02Co
o`8000Coo`03003ooooo00?oo`8002Koo`8000Coo`03003ooooo00?oo`8002_oo`@000Woo`00?_oo
00@00?ooool000Soo`03003ooooo02Coo`04003ooooo000:ool00`00ooooo`0Sool01000ooooo`00
2?oo00@00?ooool002Coo`04003ooooo0008ool01000ooooo`00;?oo00<00?ooool02?oo000nool0
1000ooooo`002Ooo00<00?ooool08ooo00@00?ooool000Ooo`D002Coo`04003ooooo0008ool01000
ooooo`009?oo00@00?ooool000Soo`04003ooooo000/ool00`00ooooo`08ool003koo`04003ooooo
000:ool00`00ooooo`0Rool01000ooooo`001ooo00@00?ooool002Goo`04003ooooo0008ool3000U
ool01000ooooo`002Ooo0P00;Ooo00<00?ooool02?oo000nool01000ooooo`002ooo00<00?ooool0
8Ooo00@00?ooool000Soo`03003oo`0002Goo`04003ooooo0008ool00`00ooooo`0Uool01000oooo
o`002?oo00@00?ooool002coo`03003ooooo00Soo`00?_oo00@00?ooool000Soo`04003ooooo000S
ool01000ooooo`002Ooo0P009Ooo00@00?ooool000Soo`03003ooooo02Goo`04003ooooo0008ool0
1000ooooo`00:_oo0`002_oo000Bool00`00ooooo`0Zool2000:ool2000Uool2000;ool00`00oooo
o`0Tool2000:ool3000Uool2000:ool2000]ool00`00ooooo`08ool001;oo`03003ooooo0?ooo`co
o`004_oo00<00?ooool0oooo3?oo000Bool00`00ooooo`3oool<ool000_oool001<000?oo`004_oo
00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo
00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02_oo
00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo
00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo
0P002Ooo000Bool00`00ooooo`0aool00`00ooooo`0`ool00`00ooooo`0aool00`00ooooo`0aool0
0`00ooooo`0aool00`00ooooo`08ool001;oo`03003ooooo0?ooo`coo`004_oo00<00?ooool0oooo
3?oo000Bool2002Sool4001Uool001;oo`03003ooooo09_oo`L006Woo`004_oo00<00?ooool0U?oo
1`00Booo00<00?ooool08_oo000Bool00`00ooooo`2=ool7001@ool2000Uool001;oo`03003ooooo
08Soo`D005Goo`8002Ooo`004_oo0P00QOoo1000F?oo0P00:Ooo000Bool00`00ooooo`1oool5001J
ool2000[ool001;oo`03003ooooo07[oo`D005goo`8002goo`004_oo00<00?ooool0M_oo1000H?oo
0P00;ooo000Bool00`00ooooo`1aool5001Rool2000aool001;oo`8006goo`D006Goo`8003?oo`00
4_oo00<00?ooool0J?oo1000J?oo0P00=Ooo000Bool00`00ooooo`1Uool3001[ool00`00ooooo`0@
ool00`00ooooo`0Rool001;oo`03003ooooo067oo`@006coo`80017oo`8002Goo`004_oo00<00?oo
ool0G_oo0`00Kooo00<00?ooool03ooo0P009ooo000Bool2001Kool4001`ool2000@ool2000Yool0
01;oo`03003ooooo05Ooo`<007?oo`03003ooooo00koo`8002_oo`002Ooo0`001_oo00<00?ooool0
Dooo1000M?oo0P004?oo00<00?ooool0:ooo000<ool00`00ooooo`03ool00`00ooooo`1@ool3001f
ool2000@ool2000^ool000coo`03003ooooo00?oo`8004goo`@007Ooo`80017oo`03003ooooo02ko
o`002Ooo0`001_oo00<00?ooool0BOoo0`00NOoo0P004Ooo0P00<Ooo0009ool00`00ooooo`06ool0
0`00ooooo`17ool2001jool2000Bool00`00ooooo`0aool000Woo`03003ooooo00Koo`03003ooooo
04Goo`8007[oo`8001?oo`03003ooooo03;oo`002Ooo10001Ooo00<00?ooool0@_oo0`00Nooo00<0
0?ooool04Ooo0P00=Ooo000Bool2000oool4001lool2000Cool00`00ooooo`0eool001;oo`03003o
oooo03_oo`<007koo`8001?oo`8003Soo`004_oo00<00?ooool0>Ooo0P00P?oo00<00?ooool04Ooo
0P00>_oo000?ool5000hool20020ool20005ool40009ool2000lool000ooo`D003Koo`80083oo`80
00Goo`D000Soo`8003koo`003ooo1@00=?oo0P00P?oo0P001ooo1P001_oo00<00?ooool0?_oo000?
ool5000bool20020ool2000:ool200000ooo003oo`04ool20011ool000ooo`D0033oo`80083oo`80
00coo`03003ooooo00Coo`8004?oo`004_oo00<00?ooool0;_oo00<00?ooool0O_oo0P003Ooo1000
0ooo00<00?ooool0@ooo000Bool00`00ooooo`0/ool2001oool2000Dool20016ool001;oo`8002_o
o`80083oo`03003ooooo01;oo`8004Soo`004_oo00<00?ooool0:?oo0P00P?oo0P005?oo00<00?oo
ool0B?oo000Bool00`00ooooo`0Wool00`00ooooo`1nool2000Dool2001;ool001;oo`03003ooooo
02Goo`80083oo`03003ooooo01?oo`03003ooooo04_oo`004_oo00<00?ooool09?oo00<00?ooool0
O_oo0P005?oo0P00C_oo000Bool2000Tool00`00ooooo`1mool2000Eool00`00ooooo`1>ool001;o
o`03003ooooo027oo`8007ooo`03003ooooo01Coo`03003ooooo04ooo`004_oo00<00?ooool08?oo
00<00?ooool0OOoo0P005Ooo0P00D_oo0003ool40003ool20006ool00`00ooooo`0Nool2001nool2
000Fool00`00ooooo`1Bool000Goo`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`0M
ool00`00ooooo`1lool2000Fool2001Eool000Goo`05003oooooool00002ool00`00ooooo`03ool2
000Mool00`00ooooo`1kool2000Fool2001Gool000Goo`05003oooooool00002ool00`00ooooo`03
ool00`00ooooo`0Jool2001mool00`00ooooo`0Eool00`00ooooo`1Gool000Goo`05003oooooool0
0002ool00`00ooooo`03ool00`00ooooo`0Iool00`00ooooo`1kool2000Fool2001Jool000?oo`<0
00?oo`04003ooooo0005ool00`00ooooo`0Hool00`00ooooo`1jool2000Fool2001Lool000Goo`03
003ooooo00;oo`8000Koo`03003ooooo01Ooo`03003ooooo07[oo`03003ooooo01Goo`03003ooooo
05coo`004_oo0P005ooo00<00?ooool0NOoo0P005_oo0P00Gooo000Bool00`00ooooo`0Fool00`00
ooooo`1gool2000Fool2001Qool001;oo`03003ooooo01Goo`03003ooooo07Ooo`03003ooooo01Go
o`03003ooooo067oo`004_oo00<00?ooool05?oo00<00?ooool0M_oo0P005_oo0P00I?oo000Bool0
0`00ooooo`0Cool00`00ooooo`1eool2000Fool2001Vool001;oo`8001?oo`03003ooooo07Goo`03
003ooooo01Goo`03003ooooo06Koo`004_oo00<00?ooool04Ooo00<00?ooool0M?oo0P005_oo0P00
JOoo000Bool00`00ooooo`0@ool00`00ooooo`1cool2000Gool00`00ooooo`1Yool000ooo`D0017o
o`03003ooooo06goo`@00003ool00?oo01Koo`8006coo`003ooo1@004?oo00<00?ooool0K_oo0P00
00?oo`0000005ooo00<00?ooool0K?oo000?ool5000?ool00`00ooooo`1^ool4000Gool2001_ool0
00ooo`D000koo`03003ooooo073oo`8001Ooo`03003ooooo06ooo`003ooo1@003_oo00<00?ooool0
KOoo1@005Ooo0P00L_oo000Bool00`00ooooo`0<ool00`00ooooo`1]ool30002ool00`00ooooo`0A
ool2001dool001;oo`03003ooooo00_oo`03003ooooo06coo`8000;oo`03003oo`0000<0013oo`03
003ooooo07Coo`004_oo0P003?oo00<00?ooool0J_oo0P001?oo0P004_oo0P00Mooo000Bool00`00
ooooo`0:ool00`00ooooo`1Yool20005ool3000@ool2001iool001;oo`03003ooooo00[oo`03003o
oooo06Ooo`8000Soo`03003ooooo00koo`03003ooooo07Woo`000ooo10000_oo0`001_oo00<00?oo
ool02Ooo00<00?ooool0I_oo0P002_oo00<00?ooool03?oo0P00O?oo0005ool00`00ooooo`04ool0
0`00ooooo`03ool00`00ooooo`09ool00`00ooooo`1Uool00`00ooooo`0:ool00`00ooooo`0:ool2
001nool000Goo`03003ooooo00Coo`03003ooooo00?oo`8000Woo`03003ooooo06Coo`8000goo`03
003ooooo00Woo`03003ooooo07koo`001Ooo00@00?ooooooo`<000Koo`03003ooooo00Soo`03003o
oooo06?oo`03003ooooo00coo`@000Ooo`80087oo`001Ooo00D00?ooooooo`0000Soo`03003ooooo
00Ooo`03003ooooo06;oo`8001Soo`8008?oo`000ooo0`000ooo00<00?ooool01_oo00<00?ooool0
1ooo00<00?ooool0HOoo00<00?ooool05ooo00<00?ooool0Pooo0005ool01000oooooooo10001Ooo
0P001ooo00<00?ooool0H?oo0P006?oo0P00Q_oo000Bool00`00ooooo`06ool00`00ooooo`1Oool0
0`00ooooo`0Fool20028ool001;oo`03003ooooo00Koo`03003ooooo05goo`8001Soo`03003ooooo
08Soo`004_oo00<00?ooool01Ooo00<00?ooool0G?oo0P006?oo0P00Rooo000Bool00`00ooooo`05
ool00`00ooooo`1Kool00`00ooooo`0Fool2002=ool001;oo`8000Goo`03003ooooo05[oo`8001So
o`03003ooooo08goo`004_oo00<00?ooool01?oo00<00?ooool0F?oo0P006?oo0P00T?oo000Bool0
0`00ooooo`04ool00`00ooooo`1Gool00`00ooooo`0Fool2002Bool001;oo`03003ooooo00?oo`03
003ooooo05Koo`8001Soo`03003ooooo09;oo`004_oo00<00?ooool00ooo00<00?ooool0E?oo0P00
6?oo0P00UOoo000Bool20004ool00`00ooooo`1Cool00`00ooooo`0Fool2002Gool001;oo`03003o
oooo00?oo`03003ooooo057oo`8001Soo`03003ooooo09Ooo`004_oo00<00?ooool00ooo00<00?oo
ool0Cooo0P006?oo0P00V_oo000Bool00`00ooooo`02ool00`00ooooo`1?ool00`00ooooo`0Fool2
002Lool001;oo`03003ooooo00;oo`03003ooooo04goo`8001Ooo`8009koo`004_oo0P000ooo00<0
0?ooool0Booo0P005ooo0P00X?oo000Bool00`00ooooo`02ool00`00ooooo`19ool2000Hool00`00
ooooo`2Pool001;oo`03003ooooo00;oo`03003ooooo04Ooo`8001Soo`800:?oo`000ooo10000ooo
0P001_oo00D00?ooooooo`0004Woo`03003ooooo01Koo`800:Goo`000ooo00<00?ooool00ooo00@0
0?ooool000Goo`05003oooooool0000jool40009ool2000Hool00`00ooooo`2Uool000Coo`03003o
oooo00;oo`04003ooooo0005ool20002ool00`00ooooo`0jool00`00ooooo`06ool2000Hool2002X
ool000Goo`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo0000??oo1@000ooo00<0
0?ooool05_oo0P00Z_oo0006ool01000ooooo`000_oo00<00?ooool01@000_oo00<00?ooool0>_oo
10000_oo0P006?oo00<00?ooool0Z_oo0003ool01000ooooo`000_oo00@00?ooool000;oo`D000;o
o`03003ooooo03[oo`<00003ool0000001Soo`800:goo`001?oo0P001?oo0P000ooo1@0000?oo`00
ool0<?oo10002?oo1@005ooo0P00[ooo000?ool500000ooo003oo`0]ool5000:ool3000Hool00`00
ooooo`2_ool000ooo`D00003ool00?oo02ooo`03003oo`0000[oo`03003oo`0001Koo`800;;oo`00
3ooo1@0000?oo`00ool0;ooo0`002?oo0`0000?oo`00ool04ooo0P00]?oo000?ool500000ooo003o
o`0_ool40006ool8000Aool00`00ooooo`2dool000ooo`D00003ool00?oo02ooo`D000Coo`03003o
oooo008001?oo`800;Ooo`003ooo1P00<Ooo00<00?oo00001?oo0P001?oo00<00?ooool04?oo00<0
0?ooool0]ooo000Bool00`00ool0000`ool200001?oo003ooooo0P001_oo00<00?ooool03_oo0P00
^_oo000Bool00`00ool0000Uool40006ool300001?oo000000001_oo10003_oo00<00?ooool0^_oo
000Bool00`00ool0000Vool00`00ooooo`07ool4000Hool2002mool001;oo`03003oo`0002;oo`D0
00Woo`800003ool00?oo01Koo`03003ooooo0;goo`004_oo0`009?oo00<00?oo00001ooo0P0000Co
o`00ool001Goo`800<3oo`004_oo00<00?oo00009?oo00<00?oo00001_oo00L00?ooooooo`00ool0
000Cool20032ool001;oo`03003oo`0002Coo`03003oo`0000Coo`8000Coo`03003oo`0001;oo`03
003ooooo0<;oo`004_oo0P009Ooo00<00?oo00000ooo00<00?ooool01?oo1@003_oo0P00aOoo000B
ool2000Uool01000ool00?oo0P001ooo00<00?ooool03_oo0P00aooo000Bool2000Fool70007ool2
00000ooo00000009ool00`00ooooo`0=ool00`00ooooo`37ool000ooo`D001Soo`03003oo`0000So
o`H000Ooo`@000coo`800<[oo`003ooo1@006?oo00<00?oo00002Ooo10005ooo00<00?ooool0b_oo
0003ool40002ool30003ool5000Gool200000ooo003oo`08ool6000Cool2003=ool000?oo`03003o
oooo00Koo`03003ooooo00D000Woo`@000Woo`<00003ool00?oo00Koo`800004ool00?oo000Dool0
0`00ooooo`3=ool000Coo`03003ooooo00Goo`03003ooooo00D000_oo`03003ooooo00Woo`800003
ool00?oo00Coo`8000?oo`03003oo`0001?oo`03003ooooo0<koo`001Ooo00@00?ooooooo`<000Ko
o`8000_oo`03003ooooo00[oo`03003oo`0000?oo`8000Goo`03003oo`00017oo`800=7oo`001_oo
00@00?ooool000Soo`8000_oo`03003ooooo00[oo`04003oo`00ool20007ool5000=ool2003Cool0
00?oo`04003ooooo0002ool00`00ooooo`06ool2000;ool00`00ooooo`0:ool01000ool000002Ooo
00<00?ooool03Ooo0P00eOoo0004ool20003ool40005ool2000;ool50008ool3000:ool00`00oooo
o`0;ool2003Gool000ooo`D000_oo`03003oo`0000Woo`800003ool00?oo00Woo`03003ooooo00Wo
o`800=Woo`003ooo1@002ooo10001ooo00<00?oo00000`001ooo10002?oo0P00fooo000?ool5000;
ool30006ool20002ool3000Cool00`00ooooo`3Kool000ooo`D000_oo`D000;oo`8000Coo`D000oo
o`800=koo`003ooo1@002ooo00<00?oo00000ooo00<00?ooool01?oo00<00?oo00004?oo00<00?oo
ool0g_oo000?ool5000;ool01000ool00?oo0P001ooo00<00?oo00003_oo0P00hOoo000Bool00`00
ooooo`0:ool01000ool000002Ooo00<00?oo00003Ooo00<00?ooool0hOoo000Bool00`00ooooo`09
ool4000:ool00`00ool0000<ool00`00ooooo`3Rool0013oo`L000Koo`<00003ool00?oo00Woo`D0
00Soo`800>Goo`004_oo0`002Ooo0P0000?oo`00ool02Ooo00<00?ooool02Ooo00<00?ooool0iOoo
000Bool00`00ool00007ool200001?oo003oo`002?oo10002?oo0P00j?oo000?ool60006ool01`00
oooooooo003oo`0001;oo`800>[oo`003ooo1P001?oo0P001?oo00<00?oo00004?oo0P00k?oo000?
ool800000ooo003oo`05ool00`00ool0000>ool2003^ool000ooo`H00003ool0000000Goo`D000go
o`03003ooooo0>koo`003ooo1`002ooo00<00?ooool02Ooo0P00lOoo000Bool3000;ool40007ool2
003cool000Coo`8000Coo`8000Koo`03003oo`0001Goo`03003ooooo0??oo`000ooo00@00?ooool0
00;oo`04003ooooo0003ool7000Aool2003fool000Koo`04003ooooo0002ool00`00ooooo`03ool2
000Bool2003hool000Coo`8000?oo`04003ooooo0005ool00`00ooooo`0@ool00`00ooooo`3hool0
00Koo`04003ooooo0002ool00`00ooooo`03ool00`00ooooo`0>ool2003kool000?oo`04003ooooo
0002ool01000ooooo`001Ooo00<00?ooool03Ooo00<00?ooool0nooo0004ool20004ool20006ool0
0`00ooooo`0;ool2003nool001;oo`8000_oo`03003ooooo0?koo`004_oo00<00?ooool02Ooo00<0
0?ooool0oooo000Bool00`00ooooo`07ool2003oool3ool001;oo`03003ooooo00Koo`03003ooooo
0?ooo`?oo`004_oo00<00?ooool01?oo0P00oooo1_oo000Bool20003ool2003oool8ool001;oo`03
003ooooo00800?ooo`[oo`004_oo0`00oooo3?oo000Bool00`00ooooo`3oool<ool001;oo`03003o
oooo0?ooo`coo`004_oo0P00oooo3Ooo000Bool00`00ooooo`3oool<ool001;oo`03003ooooo0?oo
o`coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0696796, -2.53055, \
0.00385028, 0.20394}}]
}, Open  ]],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[plotpoints, 
      plotCohenfc, \[IndentingNewLine] (*\ R0\  = \ 1, \ 
        simple\ *) \[IndentingNewLine]Plot[\((33.69 - 1)\) \((1 - x)\), {x, 
          0, 0.9}], \[IndentingNewLine]ListPlot[{{1, 0}}]]\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.0582 0.0147151 0.0180056 [
[.23545 .00222 -9 -9 ]
[.23545 .00222 9 0 ]
[.44709 .00222 -9 -9 ]
[.44709 .00222 9 0 ]
[.65873 .00222 -9 -9 ]
[.65873 .00222 9 0 ]
[.87037 .00222 -9 -9 ]
[.87037 .00222 9 0 ]
[.01131 .10474 -6 -4.5 ]
[.01131 .10474 0 4.5 ]
[.01131 .19477 -12 -4.5 ]
[.01131 .19477 0 4.5 ]
[.01131 .2848 -12 -4.5 ]
[.01131 .2848 0 4.5 ]
[.01131 .37483 -12 -4.5 ]
[.01131 .37483 0 4.5 ]
[.01131 .46486 -12 -4.5 ]
[.01131 .46486 0 4.5 ]
[.01131 .55488 -12 -4.5 ]
[.01131 .55488 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23545 .01472 m
.23545 .02097 L
s
[(0.2)] .23545 .00222 0 1 Mshowa
.44709 .01472 m
.44709 .02097 L
s
[(0.4)] .44709 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(0.6)] .65873 .00222 0 1 Mshowa
.87037 .01472 m
.87037 .02097 L
s
[(0.8)] .87037 .00222 0 1 Mshowa
.125 Mabswid
.07672 .01472 m
.07672 .01847 L
s
.12963 .01472 m
.12963 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.28836 .01472 m
.28836 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.39418 .01472 m
.39418 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.71164 .01472 m
.71164 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.92328 .01472 m
.92328 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10474 m
.03006 .10474 L
s
[(5)] .01131 .10474 1 0 Mshowa
.02381 .19477 m
.03006 .19477 L
s
[(10)] .01131 .19477 1 0 Mshowa
.02381 .2848 m
.03006 .2848 L
s
[(15)] .01131 .2848 1 0 Mshowa
.02381 .37483 m
.03006 .37483 L
s
[(20)] .01131 .37483 1 0 Mshowa
.02381 .46486 m
.03006 .46486 L
s
[(25)] .01131 .46486 1 0 Mshowa
.02381 .55488 m
.03006 .55488 L
s
[(30)] .01131 .55488 1 0 Mshowa
.125 Mabswid
.02381 .03272 m
.02756 .03272 L
s
.02381 .05073 m
.02756 .05073 L
s
.02381 .06873 m
.02756 .06873 L
s
.02381 .08674 m
.02756 .08674 L
s
.02381 .12275 m
.02756 .12275 L
s
.02381 .14075 m
.02756 .14075 L
s
.02381 .15876 m
.02756 .15876 L
s
.02381 .17677 m
.02756 .17677 L
s
.02381 .21278 m
.02756 .21278 L
s
.02381 .23078 m
.02756 .23078 L
s
.02381 .24879 m
.02756 .24879 L
s
.02381 .26679 m
.02756 .26679 L
s
.02381 .30281 m
.02756 .30281 L
s
.02381 .32081 m
.02756 .32081 L
s
.02381 .33882 m
.02756 .33882 L
s
.02381 .35682 m
.02756 .35682 L
s
.02381 .39283 m
.02756 .39283 L
s
.02381 .41084 m
.02756 .41084 L
s
.02381 .42884 m
.02756 .42884 L
s
.02381 .44685 m
.02756 .44685 L
s
.02381 .48286 m
.02756 .48286 L
s
.02381 .50087 m
.02756 .50087 L
s
.02381 .51887 m
.02756 .51887 L
s
.02381 .53688 m
.02756 .53688 L
s
.02381 .57289 m
.02756 .57289 L
s
.02381 .5909 m
.02756 .5909 L
s
.02381 .6089 m
.02756 .6089 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .58183 L
.10458 .55839 L
.14415 .53638 L
.18221 .51521 L
.22272 .49268 L
.26171 .47099 L
.30316 .44794 L
.34309 .42573 L
.3815 .40436 L
.42237 .38163 L
.46172 .35974 L
.49955 .3387 L
.53984 .31629 L
.57861 .29472 L
.61984 .27179 L
.65954 .2497 L
.69774 .22846 L
.73838 .20585 L
.77751 .18409 L
.81909 .16096 L
.85916 .13867 L
.89771 .11723 L
.93871 .09442 L
.97619 .07358 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Coo`8000Coo`03003ooooo00;oo`@002_oo`8000Coo`03003ooooo00Coo`03003ooooo02[o
o`8000Coo`03003ooooo00?oo`8002_oo`8000Coo`03003ooooo00?oo`80027oo`00@ooo00@00?oo
ool000Soo`03003ooooo02_oo`04003ooooo000:ool00`00ooooo`0Yool01000ooooo`002?oo00@0
0?ooool002Woo`04003ooooo0008ool01000ooooo`008?oo0013ool01000ooooo`002Ooo00<00?oo
ool0:_oo00@00?ooool000Ooo`D002[oo`04003ooooo0008ool01000ooooo`00:Ooo00@00?ooool0
00Soo`04003ooooo000Pool004?oo`04003ooooo000:ool00`00ooooo`0Yool01000ooooo`001ooo
00@00?ooool002_oo`04003ooooo0008ool3000Zool01000ooooo`002Ooo0P008Ooo0013ool01000
ooooo`002ooo00<00?ooool0:?oo00@00?ooool000Soo`03003oo`0002_oo`04003ooooo0008ool0
0`00ooooo`0Zool01000ooooo`002?oo00@00?ooool0023oo`00@ooo00@00?ooool000Soo`04003o
oooo000Zool01000ooooo`002Ooo0P00:ooo00@00?ooool000Soo`03003ooooo02[oo`04003ooooo
0008ool01000ooooo`008?oo000Bool00`00ooooo`0_ool2000:ool2000/ool2000;ool00`00oooo
o`0Zool2000:ool3000Zool2000:ool2000Qool001;oo`03003ooooo0?ooo`coo`004_oo00<00?oo
ool0oooo3?oo000Bool00`00ooooo`3oool<ool000_oool001<000?oo`004_oo00<00?ooool02ooo
00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo
00<00?ooool03?oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo
00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool02ooo
00<00?ooool03?oo00<00?ooool02ooo00<00?ooool02?oo000Bool00`00ooooo`0fool00`00oooo
o`0gool00`00ooooo`0gool00`00ooooo`0fool00`00ooooo`0Uool001;oo`03003ooooo0?ooo`co
o`004_oo00<00?ooool0oooo3?oo000Bool2003oool=ool001;oo`03003ooooo0?ooo`coo`004_oo
00<00?ooool0oooo3?oo000Bool00`00ooooo`3oool<ool001;oo`03003ooooo0?ooo`coo`004_oo
0P00oooo3Ooo000Bool00`00ooooo`3oool<ool001;oo`03003ooooo0?ooo`coo`004_oo00<00?oo
ool0oooo3?oo000Bool00`00ooooo`3oool<ool001;oo`800?ooo`goo`004_oo00<00?ooool0oooo
0Ooo00<00?ooool02?oo000Bool00`00ooooo`3nool2000;ool001;oo`03003ooooo0?coo`8000go
o`004_oo00<00?ooool0nooo00<00?ooool03Ooo000Bool2003jool2000@ool001;oo`03003ooooo
0?Ooo`8001;oo`004_oo00<00?ooool0m_oo00<00?ooool04_oo0009ool30006ool00`00ooooo`3d
ool2000Eool000coo`03003ooooo00?oo`03003ooooo0?;oo`8001Ooo`003?oo00<00?ooool00ooo
0P00lOoo0P006Ooo0009ool30006ool00`00ooooo`3^ool2000Kool000Woo`03003ooooo00Koo`03
003ooooo0>coo`8001goo`002Ooo00<00?ooool01_oo00<00?ooool0jooo00<00?ooool07Ooo0009
ool40005ool2003Zool2000Pool001;oo`03003ooooo0>Ooo`8002;oo`004_oo00<00?ooool0iOoo
0P009?oo000Bool00`00ooooo`3Sool2000Vool001;oo`03003ooooo0>7oo`8002Soo`004_oo0P00
hOoo00<00?ooool0:?oo000Bool00`00ooooo`3Nool2000[ool001;oo`03003ooooo0=coo`8002go
o`004_oo00<00?ooool0f_oo0P00;ooo000Bool00`00ooooo`3Hool2000aool001;oo`800=Ooo`80
03?oo`004_oo00<00?ooool0eOoo00<00?ooool0<ooo000Bool00`00ooooo`3Cool2000fool001;o
o`03003ooooo0=7oo`8003Soo`004_oo00<00?ooool0cooo0P00>_oo000Bool2003>ool2000lool0
01;oo`03003ooooo0<_oo`8003koo`004_oo00<00?ooool0b_oo00<00?ooool0?_oo0003ool40003
ool20006ool00`00ooooo`38ool20011ool000Goo`05003oooooool00002ool00`00ooooo`03ool0
0`00ooooo`36ool20013ool000Goo`05003oooooool00002ool00`00ooooo`03ool20035ool20015
ool000Goo`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`32ool20017ool000Goo`05
003oooooool00002ool00`00ooooo`03ool00`00ooooo`30ool20019ool000?oo`<000?oo`04003o
oooo0005ool00`00ooooo`2oool00`00ooooo`19ool000Goo`03003ooooo00;oo`8000Koo`03003o
oooo0;goo`8004coo`004_oo0P00_?oo0P00C_oo000Bool00`00ooooo`2iool2001@ool001;oo`03
003ooooo0;Ooo`8005;oo`004_oo00<00?ooool0]Ooo0P00E?oo000Bool00`00ooooo`2dool00`00
ooooo`1Dool001;oo`800;?oo`8005Ooo`004_oo00<00?ooool0/?oo0P00FOoo000Bool00`00oooo
o`2_ool00`00ooooo`1Iool001;oo`03003ooooo0:goo`8005coo`004_oo00<00?ooool0Zooo0P00
G_oo000Bool2002[ool00`00ooooo`1Nool001;oo`03003ooooo0:Soo`80067oo`004_oo00<00?oo
ool0Y_oo0P00Hooo000Bool00`00ooooo`2Tool2001Uool001;oo`03003ooooo0:;oo`8006Ooo`00
4_oo0P00XOoo0P00JOoo000Bool00`00ooooo`2Oool00`00ooooo`1Yool001;oo`03003ooooo09go
o`8006coo`000ooo10000_oo0`001_oo00<00?ooool0Vooo0P00K_oo0005ool00`00ooooo`04ool0
0`00ooooo`03ool00`00ooooo`2Iool2001`ool000Goo`03003ooooo00Coo`03003ooooo00?oo`80
09Soo`8007;oo`001Ooo00@00?ooooooo`<000Koo`03003ooooo09Goo`8007Coo`001Ooo00D00?oo
ooooo`0000Soo`03003ooooo09Coo`03003ooooo07Coo`000ooo0`000ooo00<00?ooool01_oo00<0
0?ooool0T_oo0P00Mooo0005ool01000oooooooo10001Ooo00<00?ooool0T?oo0P00NOoo000Bool2
002?ool2001kool001;oo`03003ooooo08coo`8007goo`004_oo00<00?ooool0R_oo0P00Oooo000B
ool00`00ooooo`29ool00`00ooooo`1oool001;oo`8008Soo`8008;oo`004_oo00<00?ooool0QOoo
0P00Q?oo000Bool00`00ooooo`23ool20026ool001;oo`03003ooooo087oo`8008Soo`004_oo00<0
0?ooool0Oooo0P00R_oo000Bool2001oool00`00ooooo`2:ool001;oo`03003ooooo07coo`8008go
o`004_oo00<00?ooool0N_oo0P00Sooo000Bool00`00ooooo`1iool00`00ooooo`2?ool001;oo`03
003ooooo07Ooo`8009;oo`004_oo0P00M_oo0P00U?oo000Bool00`00ooooo`1dool00`00ooooo`2D
ool001;oo`03003ooooo07;oo`8009Ooo`000ooo10000ooo0P001_oo00<00?ooool0L?oo0P00VOoo
0003ool00`00ooooo`03ool01000ooooo`001Ooo00<00?ooool0K_oo0P00Vooo0004ool00`00oooo
o`02ool01000ooooo`001Ooo0P00KOoo0P00WOoo0005ool01@00oooooooo00000_oo00<00?ooool0
0ooo00<00?ooool0J_oo0P00Wooo0006ool01000ooooo`000_oo00<00?ooool00ooo00<00?ooool0
JOoo00<00?ooool0Wooo0003ool01000ooooo`000_oo00@00?ooool000Goo`03003ooooo06Ooo`80
0:;oo`001?oo0P001?oo0P001_oo00<00?ooool0IOoo0P00Y?oo000Bool2001Tool2002Vool001;o
o`03003ooooo067oo`800:Soo`004_oo00<00?ooool0Gooo0P00Z_oo000Bool00`00ooooo`1Nool0
0`00ooooo`2Zool001;oo`03003ooooo05coo`800:goo`004_oo0P00Fooo0P00[ooo000Bool00`00
ooooo`1Iool00`00ooooo`2_ool001;oo`03003ooooo05Ooo`800;;oo`004_oo00<00?ooool0EOoo
0P00]?oo000Bool00`00ooooo`1Dool00`00ooooo`2dool001;oo`8005?oo`800;Ooo`004_oo00<0
0?ooool0D?oo0P00^Ooo000Bool00`00ooooo`1>ool2002kool001;oo`03003ooooo04coo`800;go
o`004_oo00<00?ooool0B_oo0P00_ooo000Bool20019ool20031ool001;oo`03003ooooo04Koo`80
0<?oo`004_oo00<00?ooool0A?oo0P00aOoo0003ool40002ool30006ool00`00ooooo`12ool20037
ool000?oo`03003ooooo00Koo`03003ooooo00?oo`03003ooooo043oo`800<Woo`001?oo00<00?oo
ool01Ooo00<00?ooool00ooo0P00?ooo0P00booo0005ool01000oooooooo0`001_oo00<00?ooool0
?Ooo00<00?ooool0booo0006ool01000ooooo`002?oo00<00?ooool0>ooo0P00c_oo0003ool01000
ooooo`000_oo00<00?ooool01_oo00<00?ooool0>Ooo0P00d?oo0004ool20003ool40005ool00`00
ooooo`0hool00`00ooooo`3@ool001;oo`8003Ooo`800=?oo`004_oo00<00?ooool0=?oo0P00eOoo
000Bool00`00ooooo`0cool00`00ooooo`3Eool001;oo`03003ooooo037oo`800=Soo`004_oo00<0
0?ooool0;ooo0P00f_oo000Bool2000^ool2003Lool001;oo`03003ooooo02_oo`800=koo`004_oo
00<00?ooool0:Ooo0P00h?oo000Bool00`00ooooo`0Xool00`00ooooo`3Pool001;oo`8002Ooo`80
0>?oo`004_oo00<00?ooool09?oo0P00iOoo000Bool00`00ooooo`0Rool2003Wool001;oo`03003o
oooo023oo`800>Woo`004_oo00<00?ooool07_oo0P00jooo000Bool2000Nool00`00ooooo`3[ool0
01;oo`03003ooooo01_oo`800>koo`004_oo00<00?ooool06Ooo0P00l?oo0004ool20004ool20006
ool00`00ooooo`0Hool00`00ooooo`3`ool000?oo`04003ooooo0002ool01000ooooo`001Ooo00<0
0?ooool05_oo0P00looo0006ool01000ooooo`000_oo00<00?ooool00ooo0P005Ooo0P00mOoo0004
ool20003ool01000ooooo`001Ooo00<00?ooool04ooo00<00?ooool0mOoo0006ool01000ooooo`00
0_oo00<00?ooool00ooo00<00?ooool04Ooo0P00n?oo0003ool01000ooooo`000_oo00@00?ooool0
00Goo`03003ooooo00ooo`800?[oo`001?oo0P001?oo0P001_oo00<00?ooool03Ooo0P00o?oo000B
ool2000=ool00`00ooooo`3lool001;oo`03003ooooo00[oo`800?ooo`004_oo00<00?ooool02?oo
0P00oooo0_oo000Bool00`00ooooo`06ool2003oool4ool001;oo`03003ooooo00Coo`800?ooo`Ko
o`004_oo0P000ooo0P00oooo2?oo000Bool00`00ooooo`02003oool:ool001;oo`<00?ooo`coo`00
4_oo00<00?ooool0oooo3?oo000Bool00`00ooooo`3oool<ool001;oo`800?ooo`goo`004_oo00<0
0?ooool0oooo3?oo000Bool00`00ooooo`3oool<ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0627117, -2.52703, \
0.00346526, 0.203655}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.309017 0.294302 [
[.2619 .29652 -9 -9 ]
[.2619 .29652 9 0 ]
[.5 .29652 -3 -9 ]
[.5 .29652 3 0 ]
[.7381 .29652 -9 -9 ]
[.7381 .29652 9 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.01131 .01472 -12 -4.5 ]
[.01131 .01472 0 4.5 ]
[.01131 .16187 -24 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .30902 m
.2619 .31527 L
s
[(0.5)] .2619 .29652 0 1 Mshowa
.5 .30902 m
.5 .31527 L
s
[(1)] .5 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(1.5)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(2)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .01472 m
.03006 .01472 L
s
[(-1)] .01131 .01472 1 0 Mshowa
.02381 .16187 m
.03006 .16187 L
s
[(-0.5)] .01131 .16187 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(0.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.5 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001?oo`@000Coo`03003ooooo0?ooo`?oo`005Ooo00<00?ooool00ooo00<0
0?ooool0oooo0ooo000Eool00`00ooooo`03ool2003oool4ool000goo`@000Coo`03003ooooo00?o
o`03003ooooo0?ooo`?oo`005Ooo00<00?ooool00ooo00<00?ooool0oooo0ooo000Cool30005ool0
0`00ooooo`3oool3ool001Goo`03003ooooo00?oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0
oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo
000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo
000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo
000Kool2003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00oooo
o`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00oooo
o`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00oooo
o`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3
ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3
ool000Soo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo0?ooo`?oo`001ooo00@00?ooool0
00_oo`03003ooooo00;oo`03003ooooo0?ooo`?oo`001ooo00@00?ooool000_oo`03003ooooo00;o
o`800?ooo`Coo`0000?oo`0000000P000_oo00@00?ooool000Soo`<000Goo`03003ooooo0?ooo`?o
o`001ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?ooo`?oo`001ooo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0?ooo`?oo`002?oo0P002Ooo10001?oo00<00?ooool0oooo
0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo
0ooo000Kool2003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000K
ool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000K
ool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00
ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00
ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool2003o
ool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3o
ool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`0e
ool20004ool00`00ooooo`02ool3000fool4000fool40003ool00`00ooooo`02ool3000fool40006
ool001_oo`03003ooooo03Coo`04003ooooo000;ool00`00ooooo`0eool00`00ooooo`0gool00`00
ooooo`0:ool00`00ooooo`0cool00`00ooooo`07ool001_oo`8003Goo`04003ooooo000;ool00`00
ooooo`0eool00`00ooooo`0gool00`00ooooo`0:ool00`00ooooo`0dool00`00ooooo`06ool001_o
o`03003ooooo03Coo`04003ooooo0008ool3000hool00`00ooooo`0gool00`00ooooo`07ool3000h
ool00`00ooooo`05ool001_oo`03003ooooo03Coo`04003ooooo0008ool00`00ooooo`0hool00`00
ooooo`0gool00`00ooooo`07ool00`00ooooo`0iool00`00ooooo`04ool001_oo`03003ooooo03Co
o`04003ooooo0008ool00`00ooooo`0fool3000gool30009ool00`00ooooo`0fool01000ooooo`00
1_oo000Kool00`00ooooo`0eool20009ool4000gool00`00ooooo`0gool00`00ooooo`07ool4000f
ool20007ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00oooo
o`3oool3ool001Coool000d000006ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02_oo
00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02_oo
00<00?ooool02_oo00<00?ooool02Ooo0P002ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?oo
ool02_oo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02_oo00<00?oo
ool02Ooo00<00?ooool02_oo00<00?ooool01Ooo000Kool00`00ooooo`0lool00`00ooooo`0lool0
0`00ooooo`0mool00`00ooooo`0lool00`00ooooo`05ool001_oo`03003ooooo0?ooo`?oo`006ooo
00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo
00<00?ooool0oooo0ooo000Kool2003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?oo
ool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?oo
ool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo
1?oo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo
0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo
0ooo000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000K
ool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000K
ool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00
ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00
ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`002?oo0P001?oo00<00?ooool00_oo0`001Ooo
00<00?ooool0oooo0ooo0007ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0oooo0ooo
0007ool01000ooooo`002ooo00<00?ooool00_oo0P00oooo1?oo0007ool01000ooooo`002?oo0`00
1Ooo00<00?ooool0oooo0ooo0007ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0oooo
0ooo0007ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0oooo0ooo0008ool20009ool4
0004ool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo
000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool2
003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00oooo
o`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00oooo
o`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00ooooo`3oool3
ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3
ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool2003oool4ool001_o
o`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_o
o`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Cool40004ool00`00ooooo`3oool3
ool001Goo`03003ooooo00?oo`03003ooooo0?ooo`?oo`005Ooo00<00?ooool00ooo0P00oooo1?oo
000Eool00`00ooooo`03ool00`00ooooo`3oool3ool001Goo`03003ooooo00?oo`03003ooooo0?oo
o`?oo`004ooo0`001Ooo00<00?ooool0oooo0ooo000Eool00`00ooooo`03ool00`00ooooo`3oool3
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.215729, -1.13006, \
0.00789457, 0.0127737}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.0180056 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .10474 -6 -4.5 ]
[.01131 .10474 0 4.5 ]
[.01131 .19477 -12 -4.5 ]
[.01131 .19477 0 4.5 ]
[.01131 .2848 -12 -4.5 ]
[.01131 .2848 0 4.5 ]
[.01131 .37483 -12 -4.5 ]
[.01131 .37483 0 4.5 ]
[.01131 .46486 -12 -4.5 ]
[.01131 .46486 0 4.5 ]
[.01131 .55488 -12 -4.5 ]
[.01131 .55488 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10474 m
.03006 .10474 L
s
[(5)] .01131 .10474 1 0 Mshowa
.02381 .19477 m
.03006 .19477 L
s
[(10)] .01131 .19477 1 0 Mshowa
.02381 .2848 m
.03006 .2848 L
s
[(15)] .01131 .2848 1 0 Mshowa
.02381 .37483 m
.03006 .37483 L
s
[(20)] .01131 .37483 1 0 Mshowa
.02381 .46486 m
.03006 .46486 L
s
[(25)] .01131 .46486 1 0 Mshowa
.02381 .55488 m
.03006 .55488 L
s
[(30)] .01131 .55488 1 0 Mshowa
.125 Mabswid
.02381 .03272 m
.02756 .03272 L
s
.02381 .05073 m
.02756 .05073 L
s
.02381 .06873 m
.02756 .06873 L
s
.02381 .08674 m
.02756 .08674 L
s
.02381 .12275 m
.02756 .12275 L
s
.02381 .14075 m
.02756 .14075 L
s
.02381 .15876 m
.02756 .15876 L
s
.02381 .17677 m
.02756 .17677 L
s
.02381 .21278 m
.02756 .21278 L
s
.02381 .23078 m
.02756 .23078 L
s
.02381 .24879 m
.02756 .24879 L
s
.02381 .26679 m
.02756 .26679 L
s
.02381 .30281 m
.02756 .30281 L
s
.02381 .32081 m
.02756 .32081 L
s
.02381 .33882 m
.02756 .33882 L
s
.02381 .35682 m
.02756 .35682 L
s
.02381 .39283 m
.02756 .39283 L
s
.02381 .41084 m
.02756 .41084 L
s
.02381 .42884 m
.02756 .42884 L
s
.02381 .44685 m
.02756 .44685 L
s
.02381 .48286 m
.02756 .48286 L
s
.02381 .50087 m
.02756 .50087 L
s
.02381 .51887 m
.02756 .51887 L
s
.02381 .53688 m
.02756 .53688 L
s
.02381 .57289 m
.02756 .57289 L
s
.02381 .5909 m
.02756 .5909 L
s
.02381 .6089 m
.02756 .6089 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .55067 m
.02381 .5139 L
s
.02381 .55067 1.5 0 Mabsadd m
.02381 .55067 -1.5 0 Mabsadd L s
.02381 .5139 1.5 0 Mabsadd m
.02381 .5139 -1.5 0 Mabsadd L s
.2619 .41824 m
.2619 .37176 L
s
.2619 .41824 1.5 0 Mabsadd m
.2619 .41824 -1.5 0 Mabsadd L s
.2619 .37176 1.5 0 Mabsadd m
.2619 .37176 -1.5 0 Mabsadd L s
.5 .29067 m
.5 .25838 L
s
.5 .29067 1.5 0 Mabsadd m
.5 .29067 -1.5 0 Mabsadd L s
.5 .25838 1.5 0 Mabsadd m
.5 .25838 -1.5 0 Mabsadd L s
.7381 .15006 m
.7381 .13557 L
s
.7381 .15006 1.5 0 Mabsadd m
.7381 .15006 -1.5 0 Mabsadd L s
.7381 .13557 1.5 0 Mabsadd m
.7381 .13557 -1.5 0 Mabsadd L s
.07143 .53688 m
.07143 .46378 L
s
.07143 .53688 1.5 0 Mabsadd m
.07143 .53688 -1.5 0 Mabsadd L s
.07143 .46378 1.5 0 Mabsadd m
.07143 .46378 -1.5 0 Mabsadd L s
.11905 .52261 m
.11905 .44795 L
s
.11905 .52261 1.5 0 Mabsadd m
.11905 .52261 -1.5 0 Mabsadd L s
.11905 .44795 1.5 0 Mabsadd m
.11905 .44795 -1.5 0 Mabsadd L s
.16667 .4873 m
.16667 .42454 L
s
.16667 .4873 1.5 0 Mabsadd m
.16667 .4873 -1.5 0 Mabsadd L s
.16667 .42454 1.5 0 Mabsadd m
.16667 .42454 -1.5 0 Mabsadd L s
.21429 .45007 m
.21429 .39217 L
s
.21429 .45007 1.5 0 Mabsadd m
.21429 .45007 -1.5 0 Mabsadd L s
.21429 .39217 1.5 0 Mabsadd m
.21429 .39217 -1.5 0 Mabsadd L s
.0001 w
.02381 .53118 -1.875 0 Mabsadd m
.02381 .53118 0 2.5 Mabsadd L
.02381 .53118 1.875 0 Mabsadd L
.02381 .53118 0 -2.5 Mabsadd L
.02381 .53118 -1.875 0 Mabsadd L closepath F
.2619 .40263 -1.875 0 Mabsadd m
.2619 .40263 0 2.5 Mabsadd L
.2619 .40263 1.875 0 Mabsadd L
.2619 .40263 0 -2.5 Mabsadd L
.2619 .40263 -1.875 0 Mabsadd L closepath F
.5 .27069 -1.875 0 Mabsadd m
.5 .27069 0 2.5 Mabsadd L
.5 .27069 1.875 0 Mabsadd L
.5 .27069 0 -2.5 Mabsadd L
.5 .27069 -1.875 0 Mabsadd L closepath F
.7381 .1414 -1.875 0 Mabsadd m
.7381 .1414 0 2.5 Mabsadd L
.7381 .1414 1.875 0 Mabsadd L
.7381 .1414 0 -2.5 Mabsadd L
.7381 .1414 -1.875 0 Mabsadd L closepath F
.07143 .51522 -1.875 0 Mabsadd m
.07143 .51522 0 2.5 Mabsadd L
.07143 .51522 1.875 0 Mabsadd L
.07143 .51522 0 -2.5 Mabsadd L
.07143 .51522 -1.875 0 Mabsadd L closepath F
.11905 .46282 -1.875 0 Mabsadd m
.11905 .46282 0 2.5 Mabsadd L
.11905 .46282 1.875 0 Mabsadd L
.11905 .46282 0 -2.5 Mabsadd L
.11905 .46282 -1.875 0 Mabsadd L closepath F
.16667 .45277 -1.875 0 Mabsadd m
.16667 .45277 0 2.5 Mabsadd L
.16667 .45277 1.875 0 Mabsadd L
.16667 .45277 0 -2.5 Mabsadd L
.16667 .45277 -1.875 0 Mabsadd L closepath F
.21429 .41824 -1.875 0 Mabsadd m
.21429 .41824 0 2.5 Mabsadd L
.21429 .41824 1.875 0 Mabsadd L
.21429 .41824 0 -2.5 Mabsadd L
.21429 .41824 -1.875 0 Mabsadd L closepath F
.001 w
.03333 .55067 m
.03333 .5139 L
s
.03333 .55067 1.5 0 Mabsadd m
.03333 .55067 -1.5 0 Mabsadd L s
.03333 .5139 1.5 0 Mabsadd m
.03333 .5139 -1.5 0 Mabsadd L s
.27143 .40354 m
.27143 .37754 L
s
.27143 .40354 1.5 0 Mabsadd m
.27143 .40354 -1.5 0 Mabsadd L s
.27143 .37754 1.5 0 Mabsadd m
.27143 .37754 -1.5 0 Mabsadd L s
.50952 .2637 m
.50952 .2413 L
s
.50952 .2637 1.5 0 Mabsadd m
.50952 .2637 -1.5 0 Mabsadd L s
.50952 .2413 1.5 0 Mabsadd m
.50952 .2413 -1.5 0 Mabsadd L s
.74762 .14075 m
.74762 .13322 L
s
.74762 .14075 1.5 0 Mabsadd m
.74762 .14075 -1.5 0 Mabsadd L s
.74762 .13322 1.5 0 Mabsadd m
.74762 .13322 -1.5 0 Mabsadd L s
.08095 .54356 m
.08095 .48286 L
s
.08095 .54356 1.5 0 Mabsadd m
.08095 .54356 -1.5 0 Mabsadd L s
.08095 .48286 1.5 0 Mabsadd m
.08095 .48286 -1.5 0 Mabsadd L s
.12857 .51481 m
.12857 .4498 L
s
.12857 .51481 1.5 0 Mabsadd m
.12857 .51481 -1.5 0 Mabsadd L s
.12857 .4498 1.5 0 Mabsadd m
.12857 .4498 -1.5 0 Mabsadd L s
.17619 .47277 m
.17619 .42022 L
s
.17619 .47277 1.5 0 Mabsadd m
.17619 .47277 -1.5 0 Mabsadd L s
.17619 .42022 1.5 0 Mabsadd m
.17619 .42022 -1.5 0 Mabsadd L s
.22381 .44114 m
.22381 .38897 L
s
.22381 .44114 1.5 0 Mabsadd m
.22381 .44114 -1.5 0 Mabsadd L s
.22381 .38897 1.5 0 Mabsadd m
.22381 .38897 -1.5 0 Mabsadd L s
.0001 w
.03333 .53118 0 2.5 Mabsadd m
.03333 .53118 -0.56518 .7779 Mabsadd L
.03333 .53118 -2.37764 .77254 Mabsadd L
.03333 .53118 -0.91448 -0.29713 Mabsadd L
.03333 .53118 -1.46946 -2.02254 Mabsadd L
.03333 .53118 0 -0.96154 Mabsadd L
.03333 .53118 1.46946 -2.02254 Mabsadd L
.03333 .53118 .91448 -0.29713 Mabsadd L
.03333 .53118 2.37764 .77254 Mabsadd L
.03333 .53118 .56518 .7779 Mabsadd L
.03333 .53118 0 2.5 Mabsadd L closepath F
.27143 .38613 0 2.5 Mabsadd m
.27143 .38613 -0.56518 .7779 Mabsadd L
.27143 .38613 -2.37764 .77254 Mabsadd L
.27143 .38613 -0.91448 -0.29713 Mabsadd L
.27143 .38613 -1.46946 -2.02254 Mabsadd L
.27143 .38613 0 -0.96154 Mabsadd L
.27143 .38613 1.46946 -2.02254 Mabsadd L
.27143 .38613 .91448 -0.29713 Mabsadd L
.27143 .38613 2.37764 .77254 Mabsadd L
.27143 .38613 .56518 .7779 Mabsadd L
.27143 .38613 0 2.5 Mabsadd L closepath F
.50952 .24879 0 2.5 Mabsadd m
.50952 .24879 -0.56518 .7779 Mabsadd L
.50952 .24879 -2.37764 .77254 Mabsadd L
.50952 .24879 -0.91448 -0.29713 Mabsadd L
.50952 .24879 -1.46946 -2.02254 Mabsadd L
.50952 .24879 0 -0.96154 Mabsadd L
.50952 .24879 1.46946 -2.02254 Mabsadd L
.50952 .24879 .91448 -0.29713 Mabsadd L
.50952 .24879 2.37764 .77254 Mabsadd L
.50952 .24879 .56518 .7779 Mabsadd L
.50952 .24879 0 2.5 Mabsadd L closepath F
.74762 .13709 0 2.5 Mabsadd m
.74762 .13709 -0.56518 .7779 Mabsadd L
.74762 .13709 -2.37764 .77254 Mabsadd L
.74762 .13709 -0.91448 -0.29713 Mabsadd L
.74762 .13709 -1.46946 -2.02254 Mabsadd L
.74762 .13709 0 -0.96154 Mabsadd L
.74762 .13709 1.46946 -2.02254 Mabsadd L
.74762 .13709 .91448 -0.29713 Mabsadd L
.74762 .13709 2.37764 .77254 Mabsadd L
.74762 .13709 .56518 .7779 Mabsadd L
.74762 .13709 0 2.5 Mabsadd L closepath F
.08095 .49209 0 2.5 Mabsadd m
.08095 .49209 -0.56518 .7779 Mabsadd L
.08095 .49209 -2.37764 .77254 Mabsadd L
.08095 .49209 -0.91448 -0.29713 Mabsadd L
.08095 .49209 -1.46946 -2.02254 Mabsadd L
.08095 .49209 0 -0.96154 Mabsadd L
.08095 .49209 1.46946 -2.02254 Mabsadd L
.08095 .49209 .91448 -0.29713 Mabsadd L
.08095 .49209 2.37764 .77254 Mabsadd L
.08095 .49209 .56518 .7779 Mabsadd L
.08095 .49209 0 2.5 Mabsadd L closepath F
.12857 .49291 0 2.5 Mabsadd m
.12857 .49291 -0.56518 .7779 Mabsadd L
.12857 .49291 -2.37764 .77254 Mabsadd L
.12857 .49291 -0.91448 -0.29713 Mabsadd L
.12857 .49291 -1.46946 -2.02254 Mabsadd L
.12857 .49291 0 -0.96154 Mabsadd L
.12857 .49291 1.46946 -2.02254 Mabsadd L
.12857 .49291 .91448 -0.29713 Mabsadd L
.12857 .49291 2.37764 .77254 Mabsadd L
.12857 .49291 .56518 .7779 Mabsadd L
.12857 .49291 0 2.5 Mabsadd L closepath F
.17619 .45705 0 2.5 Mabsadd m
.17619 .45705 -0.56518 .7779 Mabsadd L
.17619 .45705 -2.37764 .77254 Mabsadd L
.17619 .45705 -0.91448 -0.29713 Mabsadd L
.17619 .45705 -1.46946 -2.02254 Mabsadd L
.17619 .45705 0 -0.96154 Mabsadd L
.17619 .45705 1.46946 -2.02254 Mabsadd L
.17619 .45705 .91448 -0.29713 Mabsadd L
.17619 .45705 2.37764 .77254 Mabsadd L
.17619 .45705 .56518 .7779 Mabsadd L
.17619 .45705 0 2.5 Mabsadd L closepath F
.22381 .40332 0 2.5 Mabsadd m
.22381 .40332 -0.56518 .7779 Mabsadd L
.22381 .40332 -2.37764 .77254 Mabsadd L
.22381 .40332 -0.91448 -0.29713 Mabsadd L
.22381 .40332 -1.46946 -2.02254 Mabsadd L
.22381 .40332 0 -0.96154 Mabsadd L
.22381 .40332 1.46946 -2.02254 Mabsadd L
.22381 .40332 .91448 -0.29713 Mabsadd L
.22381 .40332 2.37764 .77254 Mabsadd L
.22381 .40332 .56518 .7779 Mabsadd L
.22381 .40332 0 2.5 Mabsadd L closepath F
.02381 .53118 -2.5 2.5 Mabsadd m
.02381 .53118 2.5 2.5 Mabsadd L
.02381 .53118 2.5 -2.5 Mabsadd L
.02381 .53118 -2.5 -2.5 Mabsadd L
.02381 .53118 -2.5 2.5 Mabsadd L closepath F
.02405 .38613 -2.5 2.5 Mabsadd m
.02405 .38613 2.5 2.5 Mabsadd L
.02405 .38613 2.5 -2.5 Mabsadd L
.02405 .38613 -2.5 -2.5 Mabsadd L
.02405 .38613 -2.5 2.5 Mabsadd L closepath F
.02423 .24879 -2.5 2.5 Mabsadd m
.02423 .24879 2.5 2.5 Mabsadd L
.02423 .24879 2.5 -2.5 Mabsadd L
.02423 .24879 -2.5 -2.5 Mabsadd L
.02423 .24879 -2.5 2.5 Mabsadd L closepath F
.0244 .13709 -2.5 2.5 Mabsadd m
.0244 .13709 2.5 2.5 Mabsadd L
.0244 .13709 2.5 -2.5 Mabsadd L
.0244 .13709 -2.5 -2.5 Mabsadd L
.0244 .13709 -2.5 2.5 Mabsadd L closepath F
.02387 .49209 -2.5 2.5 Mabsadd m
.02387 .49209 2.5 2.5 Mabsadd L
.02387 .49209 2.5 -2.5 Mabsadd L
.02387 .49209 -2.5 -2.5 Mabsadd L
.02387 .49209 -2.5 2.5 Mabsadd L closepath F
.02392 .49291 -2.5 2.5 Mabsadd m
.02392 .49291 2.5 2.5 Mabsadd L
.02392 .49291 2.5 -2.5 Mabsadd L
.02392 .49291 -2.5 -2.5 Mabsadd L
.02392 .49291 -2.5 2.5 Mabsadd L closepath F
.02396 .45705 -2.5 2.5 Mabsadd m
.02396 .45705 2.5 2.5 Mabsadd L
.02396 .45705 2.5 -2.5 Mabsadd L
.02396 .45705 -2.5 -2.5 Mabsadd L
.02396 .45705 -2.5 2.5 Mabsadd L closepath F
.02402 .40332 -2.5 2.5 Mabsadd m
.02402 .40332 2.5 2.5 Mabsadd L
.02402 .40332 2.5 -2.5 Mabsadd L
.02402 .40332 -2.5 -2.5 Mabsadd L
.02402 .40332 -2.5 2.5 Mabsadd L closepath F
.5 Mabswid
.02381 .58735 m
.02457 .55507 L
.02526 .53291 L
.02682 .49638 L
.02826 .47171 L
.02963 .45307 L
.03268 .42108 L
.036 .39534 L
.04268 .35812 L
.04885 .33317 L
.0621 .29479 L
.07615 .26603 L
.10067 .23025 L
.12677 .20278 L
.1519 .18217 L
.17861 .16424 L
.20434 .14966 L
.22909 .13745 L
.25543 .12597 L
.28078 .11608 L
.30773 .10658 L
.33369 .09824 L
.35867 .09084 L
.38524 .08356 L
.41083 .07703 L
.43544 .07114 L
.46163 .06525 L
.48684 .0599 L
.51365 .05452 L
.53947 .04961 L
.5643 .04512 L
.59073 .04055 L
.61618 .03635 L
.64064 .03248 L
.64095 .03243 L
s
.02381 .60332 m
.05858 .58183 L
.0965 .55839 L
.13212 .53638 L
.16637 .51521 L
.20283 .49268 L
.23792 .47099 L
.27522 .44794 L
.31116 .42573 L
.34573 .40436 L
.38251 .38163 L
.41793 .35974 L
.45198 .3387 L
.48824 .31629 L
.52313 .29472 L
.56023 .27179 L
.59597 .2497 L
.63034 .22846 L
.66693 .20585 L
.70214 .18409 L
.73957 .16096 L
.77563 .13867 L
.81032 .11723 L
.84722 .09442 L
.88095 .07358 L
s
.008 w
.97619 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool003ooo`8000Coo`03003ooooo00;oo`@002Coo`8000Coo`03003ooooo00Coo`03003ooooo02Co
o`8000Coo`03003ooooo00?oo`8002Koo`8000Coo`03003ooooo00?oo`8002_oo`@000Woo`00?_oo
00@00?ooool000Soo`03003ooooo02Coo`04003ooooo000:ool00`00ooooo`0Sool01000ooooo`00
2?oo00@00?ooool002Coo`04003ooooo0008ool01000ooooo`00;?oo00<00?ooool02?oo000nool0
1000ooooo`002Ooo00<00?ooool08ooo00@00?ooool000Ooo`D002Coo`04003ooooo0008ool01000
ooooo`009?oo00@00?ooool000Soo`04003ooooo000/ool00`00ooooo`08ool003koo`04003ooooo
000:ool00`00ooooo`0Rool01000ooooo`001ooo00@00?ooool002Goo`04003ooooo0008ool3000U
ool01000ooooo`002Ooo0P00;Ooo00<00?ooool02?oo000nool01000ooooo`002ooo00<00?ooool0
8Ooo00@00?ooool000Soo`03003oo`0002Goo`04003ooooo0008ool00`00ooooo`0Uool01000oooo
o`002?oo00@00?ooool002coo`03003ooooo00Soo`00?_oo00@00?ooool000Soo`04003ooooo000S
ool01000ooooo`002Ooo0P009Ooo00@00?ooool000Soo`03003ooooo02Goo`04003ooooo0008ool0
1000ooooo`00:_oo0`002_oo000Bool00`00ooooo`0Zool2000:ool2000Uool2000;ool00`00oooo
o`0Tool2000:ool3000Uool2000:ool2000]ool00`00ooooo`08ool001;oo`03003ooooo0?ooo`co
o`004_oo00<00?ooool0oooo3?oo000Bool00`00ooooo`3oool<ool000_oool001<000?oo`004_oo
00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo
00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02_oo
00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo
00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo
0P002Ooo000Bool00`00ooooo`0aool00`00ooooo`0`ool00`00ooooo`0aool00`00ooooo`0aool0
0`00ooooo`0aool00`00ooooo`08ool001;oo`03003ooooo0?ooo`coo`004_oo00<00?ooool0oooo
3?oo000Bool2002Sool4001Uool001;oo`03003ooooo09_oo`L006Woo`004_oo00<00?ooool0U?oo
1`00L?oo000Bool00`00ooooo`2=ool7001gool001;oo`03003ooooo08Soo`D007koo`004_oo0P00
QOoo1000Pooo000Bool00`00ooooo`1oool50027ool001;oo`03003ooooo07[oo`D008coo`004_oo
00<00?ooool0M_oo1000TOoo000Bool00`00ooooo`1aool5002Eool001;oo`8006goo`D009[oo`00
4_oo00<00?ooool0J?oo1000N_oo00<00?ooool08_oo000Bool00`00ooooo`1Uool3001lool2000U
ool001;oo`03003ooooo067oo`@007koo`03003ooooo02Goo`004_oo00<00?ooool0G_oo0`00P?oo
0P00:?oo000Bool2001Kool40022ool00`00ooooo`0Xool001;oo`03003ooooo05Ooo`<008Coo`80
02_oo`004_oo00<00?ooool0Dooo1000Q_oo00<00?ooool0:ooo0009ool30006ool00`00ooooo`1@
ool30028ool2000^ool000coo`03003ooooo00?oo`03003ooooo04coo`@008Woo`80033oo`003?oo
00<00?ooool00ooo0P00B_oo0`00S?oo00<00?ooool0<?oo0009ool30006ool00`00ooooo`17ool2
002=ool2000cool000Woo`03003ooooo00Koo`03003ooooo04Goo`8008goo`8003Goo`002Ooo00<0
0?ooool01_oo00<00?ooool0@_oo0`00S_oo00<00?ooool0=Ooo0009ool40005ool2000oool4002?
ool2000hool001;oo`03003ooooo03_oo`<009;oo`03003ooooo03Soo`004_oo00<00?ooool0>Ooo
0P00Tooo0P00>ooo000?ool5000hool20027ool40009ool00`00ooooo`0kool000ooo`D003Koo`80
08Ooo`D000Soo`8003koo`003ooo1@00=?oo0P00R_oo1@001_oo00<00?ooool0?_oo000?ool5000b
ool2002;ool300000ooo003oo`04ool20011ool000ooo`D0033oo`8008koo`03003ooooo00Coo`80
04?oo`004_oo00<00?ooool0;_oo00<00?ooool0SOoo10000ooo00<00?ooool0@ooo000Bool00`00
ooooo`0/ool2002Eool20016ool001;oo`8002_oo`8009Goo`8004Soo`004_oo00<00?ooool0:?oo
0P00U_oo00<00?ooool0B?oo000Bool00`00ooooo`0Wool00`00ooooo`2Dool2001;ool001;oo`03
003ooooo02Goo`8009Goo`8004goo`004_oo00<00?ooool09?oo00<00?ooool0U?oo00<00?ooool0
COoo000Bool2000Tool00`00ooooo`2Cool2001@ool001;oo`03003ooooo027oo`8009Coo`8005;o
o`004_oo00<00?ooool08?oo00<00?ooool0Tooo00<00?ooool0D_oo0003ool40003ool20006ool0
0`00ooooo`0Nool2002Dool2001Eool000Goo`05003oooooool00002ool00`00ooooo`03ool00`00
ooooo`0Mool00`00ooooo`2Bool2001Gool000Goo`05003oooooool00002ool00`00ooooo`03ool2
000Mool00`00ooooo`2Bool00`00ooooo`1Gool000Goo`05003oooooool00002ool00`00ooooo`03
ool00`00ooooo`0Jool2002Cool2001Jool000Goo`05003oooooool00002ool00`00ooooo`03ool0
0`00ooooo`0Iool00`00ooooo`2Aool2001Lool000?oo`<000?oo`04003ooooo0005ool00`00oooo
o`0Hool00`00ooooo`2Aool00`00ooooo`1Lool000Goo`03003ooooo00;oo`8000Koo`03003ooooo
01Ooo`03003ooooo093oo`8005ooo`004_oo0P005ooo00<00?ooool0Sooo0P00HOoo000Bool00`00
ooooo`0Fool00`00ooooo`2>ool00`00ooooo`1Qool001;oo`03003ooooo01Goo`03003ooooo08go
o`8006Coo`004_oo00<00?ooool05?oo00<00?ooool0S?oo0P00I_oo000Bool00`00ooooo`0Cool0
0`00ooooo`2<ool00`00ooooo`1Vool001;oo`8001?oo`03003ooooo08_oo`8006Woo`004_oo00<0
0?ooool04Ooo00<00?ooool0Rooo00<00?ooool0JOoo000Bool00`00ooooo`0Aool00`00ooooo`29
ool2001/ool000ooo`D0017oo`03003ooooo06goo`@001Soo`03003ooooo06coo`003ooo1@004?oo
00<00?ooool0K_oo0`005ooo0P00Kooo000?ool5000@ool00`00ooooo`1^ool2000Gool00`00oooo
o`1_ool000ooo`D000ooo`03003ooooo06koo`@001Coo`8007;oo`003ooo1@003_oo00<00?ooool0
KOoo1@004ooo0P00M?oo000Bool00`00ooooo`0<ool00`00ooooo`1_ool01000ooooo`004_oo00<0
0?ooool0M?oo000Bool00`00ooooo`0<ool00`00ooooo`1_ool00`00ool00003000>ool2001gool0
01;oo`8000coo`03003ooooo073oo`80013oo`8007Woo`004_oo00<00?ooool02_oo00<00?ooool0
L?oo0`003ooo00<00?ooool0NOoo000Bool00`00ooooo`0:ool00`00ooooo`1aool00`00ooooo`0<
ool2001lool000?oo`@000;oo`<000Koo`03003ooooo00Woo`03003ooooo07;oo`03003ooooo00[o
o`8007koo`001Ooo00<00?ooool01?oo00<00?ooool00ooo00<00?ooool02Ooo00<00?ooool0L_oo
00<00?ooool02Ooo00<00?ooool0O_oo0005ool00`00ooooo`04ool00`00ooooo`03ool20009ool0
0`00ooooo`1cool00`00ooooo`07ool20021ool000Goo`04003oooooool30006ool00`00ooooo`08
ool00`00ooooo`1bool40005ool20023ool000Goo`05003oooooool00008ool00`00ooooo`07ool0
0`00ooooo`1kool00`00ooooo`23ool000?oo`<000?oo`03003ooooo00Koo`03003ooooo00Ooo`03
003ooooo07Woo`8008Koo`001Ooo00@00?ooooooo`@000Goo`03003ooooo00Koo`03003ooooo07So
o`8008Soo`004_oo0P001ooo00<00?ooool0Mooo00<00?ooool0R?oo000Bool00`00ooooo`06ool0
0`00ooooo`1eool2002;ool001;oo`03003ooooo00Goo`03003ooooo07Coo`8008goo`004_oo00<0
0?ooool01Ooo00<00?ooool0Looo00<00?ooool0SOoo000Bool20005ool00`00ooooo`1bool2002@
ool001;oo`03003ooooo00Coo`03003ooooo073oo`8009;oo`004_oo00<00?ooool01?oo00<00?oo
ool0Kooo00<00?ooool0T_oo000Bool00`00ooooo`03ool00`00ooooo`1^ool2002Eool001;oo`03
003ooooo00?oo`03003ooooo06coo`8009Ooo`004_oo0P001?oo00<00?ooool0Jooo00<00?ooool0
Uooo000Bool00`00ooooo`03ool00`00ooooo`1Yool2002Jool001;oo`03003ooooo00?oo`03003o
oooo06Soo`03003ooooo09[oo`004_oo00<00?ooool00_oo00<00?ooool0Iooo0P00WOoo000Bool0
0`00ooooo`02ool00`00ooooo`1Vool00`00ooooo`2Mool001;oo`8000?oo`03003ooooo06Coo`80
0:3oo`004_oo00<00?ooool00_oo00<00?ooool0Hooo00<00?ooool0X?oo000Bool00`00ooooo`02
ool00`00ooooo`1Qool2002Sool000?oo`@000?oo`8000Koo`03003ooooo00;oo`03003ooooo05oo
o`800:Goo`000ooo00<00?ooool00ooo00@00?ooool000Goo`05003oooooool0000jool4000Sool0
0`00ooooo`2Uool000Coo`03003ooooo00;oo`04003ooooo0005ool20002ool00`00ooooo`0jool0
0`00ooooo`0Pool2002Xool000Goo`05003oooooool00002ool00`00ooooo`03ool01@00oooooooo
0000??oo1@007?oo0P00Z_oo0006ool01000ooooo`000_oo00<00?ooool01@000_oo00<00?ooool0
>_oo10007?oo00<00?ooool0Z_oo0003ool01000ooooo`000_oo00@00?ooool000;oo`D000;oo`03
003ooooo03[oo`<001_oo`800:goo`001?oo0P001?oo0P000ooo1@0000?oo`00ool0<?oo10002?oo
1@005ooo0P00[ooo000?ool500000ooo003oo`0]ool5000:ool00`00ool0000Hool00`00ooooo`2_
ool000ooo`D00003ool00?oo02ooo`03003oo`0000[oo`03003oo`0001Koo`800;;oo`003ooo1@00
00?oo`00ool0;ooo10002?oo0P0000?oo`00ool04ooo0P00]?oo000?ool500000ooo003oo`0_ool3
0008ool7000Aool00`00ooooo`2dool000ooo`D00003ool00?oo02ooo`D000Ooo`8001?oo`800;Oo
o`003ooo1P00<Ooo00<00?oo00002_oo00<00?ooool04?oo00<00?ooool0]ooo000Bool00`00ool0
000`ool200000ooo003oo`09ool00`00ooooo`0>ool2002jool001;oo`03003oo`0002ooo`<00003
ool00?oo00Ooo`@000koo`03003ooooo0;[oo`004_oo00<00?oo00009Ooo10001ooo0P0000?oo`00
ool05ooo0P00_Ooo000Bool00`00ool0000Rool5000:ool00`00ool0000Gool00`00ooooo`2mool0
01;oo`<002Coo`03003oo`0000[oo`03003oo`0001Goo`800<3oo`004_oo00<00?oo00009?oo00<0
0?oo00002_oo00<00?oo00004ooo0P00`_oo000Bool00`00ool0000Tool00`00ool0000:ool00`00
ool0000Bool00`00ooooo`32ool001;oo`8002Goo`03003oo`0000[oo`D000koo`800<Goo`004_oo
0P009Ooo00<00?oo00002_oo00<00?ooool03_oo0P00aooo000Bool2000Fool4000:ool200000ooo
003oo`09ool00`00ooooo`0=ool00`00ooooo`37ool000ooo`D001Soo`D000Koo`<00003ool00?oo
00Ooo`@000coo`800<[oo`003ooo1@006?oo00<00?oo00002Ooo10005_oo0P00c?oo0003ool40002
ool30003ool5000Gool200000ooo003oo`09ool5000Cool00`00ooooo`3<ool000?oo`03003ooooo
00Koo`03003ooooo00D000Woo`@000Woo`<00003ool00?oo00Woo`03003oo`0001?oo`800<ooo`00
1?oo00<00?ooool01Ooo00<00?ooool01@002ooo00<00?ooool02Ooo0P0000?oo`00ool02Ooo00<0
0?oo00004Ooo0P00dOoo0005ool01000oooooooo0`001_oo0P002ooo00<00?ooool02_oo00<00?oo
00002_oo00<00?oo00004?oo00<00?ooool0dOoo0006ool01000ooooo`002?oo0P002ooo00<00?oo
ool02_oo00<00?oo00002_oo1@003?oo0P00e?oo0003ool01000ooooo`000_oo00<00?ooool01_oo
0P002ooo00<00?ooool02_oo00<00?oo00002_oo00<00?ooool03?oo0P00e_oo0004ool20003ool4
0005ool2000;ool00`00ooooo`0:ool00`00ool0000:ool00`00ooooo`0;ool00`00ooooo`3Fool0
01;oo`8000_oo`D000Soo`03003oo`0000[oo`03003ooooo00Woo`800=Woo`003ooo1@002ooo1000
2Ooo10001ooo10002?oo0P00fooo000?ool5000;ool3000:ool3000Cool00`00ooooo`3Kool000oo
o`D000_oo`D000Soo`D000ooo`800=koo`003ooo1@002ooo00<00?oo00002_oo00<00?oo00003ooo
0P00h?oo000?ool5000;ool00`00ool0000:ool00`00ool0000>ool00`00ooooo`3Pool001;oo`03
003ooooo00[oo`03003oo`0000[oo`03003oo`0000coo`800>?oo`004_oo00<00?ooool02Ooo0P00
00?oo`00ool02Ooo00<00?oo00002_oo0P00iOoo000@ool70006ool300000ooo003oo`09ool50007
ool00`00ooooo`3Uool001;oo`<000Woo`800003ool00?oo00Woo`03003ooooo00Ooo`800>Soo`00
4_oo00<00?oo00002_oo00<00?oo00002?oo10001ooo00<00?ooool0j?oo000?ool6000:ool00`00
ool0000Aool2003[ool000ooo`L000Woo`03003oo`00013oo`03003ooooo0>_oo`003ooo1P002_oo
00<00?oo00003_oo0P00k_oo000?ool80006ool5000=ool00`00ooooo`3^ool000ooo`H000coo`03
003ooooo00Woo`800?7oo`004_oo00<00?oo00002ooo10001ooo0P00looo0004ool20004ool20006
ool00`00ool0000Eool00`00ooooo`3cool000?oo`04003ooooo0002ool01000ooooo`000ooo1`00
4Ooo0P00m_oo0006ool01000ooooo`000_oo00<00?ooool00ooo0P004_oo0P00n?oo0004ool20003
ool01000ooooo`001Ooo00<00?ooool04?oo00<00?ooool0n?oo0006ool01000ooooo`000_oo00<0
0?ooool00ooo00<00?ooool03_oo0P00nooo0003ool01000ooooo`000_oo00@00?ooool000Goo`03
003ooooo00goo`03003ooooo0?_oo`001?oo0P001?oo0P001_oo00<00?ooool02ooo0P00o_oo000B
ool2000;ool00`00ooooo`3nool001;oo`03003ooooo00Woo`03003ooooo0?ooo`004_oo00<00?oo
ool01ooo0P00oooo0ooo000Bool00`00ooooo`06ool00`00ooooo`3oool3ool001;oo`03003ooooo
00Coo`800?ooo`Koo`004_oo0P000ooo0P00oooo2?oo000Bool00`00ooooo`02003oool:ool001;o
o`<00?ooo`coo`004_oo00<00?ooool0oooo3?oo000Bool00`00ooooo`3oool<ool001;oo`800?oo
o`goo`004_oo00<00?ooool0oooo3?oo000Bool00`00ooooo`3oool<ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0696796, -2.52703, \
0.00385028, 0.203655}}]
}, Open  ]],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["exponential", "Subsection"],

Cell[BoxData[
    \(\(listmass =  (*\({{0, 12.92115236}, \[IndentingNewLine]{0.25, 
                9.300263864}, \[IndentingNewLine]{0.5, 
                6.625075722}, \[IndentingNewLine]{0.75, 
                3.332807205}};\)*) \[IndentingNewLine] (*\ 
          epiprob\ 1  %\ *) \[IndentingNewLine]{{0.`, 12.935700371639872`, 
            13.15778299068337`, 13.450805929374031`}, {0.25`, 
            9.812851092543335`, 9.90171074414819`, 
            9.987966044828704`}, {0.5`, 6.758722861955278`, 
            6.827187083387869`, 6.895005695701799`}, {0.75`, 
            3.258754419872823`, 3.285026308532553`, 
            3.3121742970920005`}, {0.05`, 12.489995996796807`, 
            12.717794613294227`, 12.939817695087493`}, {0.1`, 
            11.781583374790939`, 11.927132578909644`, 
            12.161157985404882`}, {0.15`, 11.063993769884256`, 
            11.323713482401967`, 11.560753695014762`}, {0.2`, 
            10.576662306084048`, 10.712010998358908`, 
            10.847176196100815`}};\)\)], "Input"],

Cell[BoxData[
    \(\(listring = \[IndentingNewLine] (*\({{0, 
                12.92115236}, \[IndentingNewLine]{0.25, 
                9.175537829}, \[IndentingNewLine]{0.5, 
                6.288511789}, \[IndentingNewLine]{0.75, 
                3.551548462}};\)*) \[IndentingNewLine] (*\ 
          epiprob\ 1  %\ *) \[IndentingNewLine]{{0.`, 12.935700371639872`, 
            13.15778299068337`, 13.450805929374031`}, {0.25`, 
            9.750305025978797`, 9.849545446625555`, 
            9.945416775314246`}, {0.5`, 6.699322985968504`, 
            6.761667605569062`, 6.827761727024487`}, {0.75`, 
            3.275786009068553`, 3.312431872428038`, 
            3.4056043036971375`}, {0.05`, 12.53291527410849`, 
            12.70425629944117`, 12.873441103212848`}, {0.1`, 
            11.796815835002588`, 11.912577436128299`, 
            12.11027647739672`}, {0.15`, 10.992918415756137`, 
            11.276891887624112`, 11.53305488007071`}, {0.2`, 
            10.414843846233095`, 10.591116523792396`, 
            10.755382790688973`}};\)\)], "Input"],

Cell[BoxData[
    \(\(listringfc = \[IndentingNewLine]{{0, 
            12.92115236}, \[IndentingNewLine]{0.002784367, 
            9.175537829}, \[IndentingNewLine]{0.005628344, 
            6.288511789}, \[IndentingNewLine]{0.008771114, 
            3.551548462}};\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(listringfc = \[IndentingNewLine]Transpose[{{0, 21.966492086330934`, 
              39.64757078651685`, 
              59.59897014925373`, \[IndentingNewLine]4.056565`, 
              8.11949243697479`, 11.689914285714286`, 16.73331794871795`}/
            n, \[IndentingNewLine]Map[\((#[\([3]\)])\) &, 
            listring]}]\)], "Input"],

Cell[BoxData[
    \({{0, 13.15778299068337`}, {0.00021966492086330936`, 
        9.849545446625555`}, {0.00039647570786516853`, 
        6.761667605569062`}, {0.0005959897014925373`, 
        3.312431872428038`}, {0.00004056565`, 
        12.70425629944117`}, {0.00008119492436974791`, 
        11.912577436128299`}, {0.00011689914285714287`, 
        11.276891887624112`}, {0.00016733317948717952`, 
        10.591116523792396`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(plotpoints = \
\[IndentingNewLine]MultipleListPlot[\[IndentingNewLine]Map[\(({{#[\([1]\)], \
#[\([3]\)]}, 
                ErrorBar[{#[\([2]\)] - #[\([3]\)], #[\([4]\)] - \
#[\([3]\)]}]})\) &, 
          listmass], \[IndentingNewLine]Map[\(({{#[\([1]\)] + 
                    0.01, #[\([3]\)]}, 
                ErrorBar[{#[\([2]\)] - #[\([3]\)], #[\([4]\)] - \
#[\([3]\)]}]})\) &, 
          listring], \[IndentingNewLine]listringfc, \
\[IndentingNewLine]PlotLegend \[Rule] {"\<mass\>", "\<ring\>", "\<ringfc\>"}]\
\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.25313 -0.173482 0.0577513 [
[.14912 .04502 -9 -9 ]
[.14912 .04502 9 0 ]
[.27444 .04502 -9 -9 ]
[.27444 .04502 9 0 ]
[.39975 .04502 -9 -9 ]
[.39975 .04502 9 0 ]
[.52506 .04502 -9 -9 ]
[.52506 .04502 9 0 ]
[.65038 .04502 -9 -9 ]
[.65038 .04502 9 0 ]
[.77569 .04502 -9 -9 ]
[.77569 .04502 9 0 ]
[.901 .04502 -9 -9 ]
[.901 .04502 9 0 ]
[.01131 .17303 -6 -4.5 ]
[.01131 .17303 0 4.5 ]
[.01131 .28853 -6 -4.5 ]
[.01131 .28853 0 4.5 ]
[.01131 .40403 -12 -4.5 ]
[.01131 .40403 0 4.5 ]
[.01131 .51953 -12 -4.5 ]
[.01131 .51953 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14912 .05752 m
.14912 .06377 L
s
[(0.1)] .14912 .04502 0 1 Mshowa
.27444 .05752 m
.27444 .06377 L
s
[(0.2)] .27444 .04502 0 1 Mshowa
.39975 .05752 m
.39975 .06377 L
s
[(0.3)] .39975 .04502 0 1 Mshowa
.52506 .05752 m
.52506 .06377 L
s
[(0.4)] .52506 .04502 0 1 Mshowa
.65038 .05752 m
.65038 .06377 L
s
[(0.5)] .65038 .04502 0 1 Mshowa
.77569 .05752 m
.77569 .06377 L
s
[(0.6)] .77569 .04502 0 1 Mshowa
.901 .05752 m
.901 .06377 L
s
[(0.7)] .901 .04502 0 1 Mshowa
.125 Mabswid
.04887 .05752 m
.04887 .06127 L
s
.07393 .05752 m
.07393 .06127 L
s
.099 .05752 m
.099 .06127 L
s
.12406 .05752 m
.12406 .06127 L
s
.17419 .05752 m
.17419 .06127 L
s
.19925 .05752 m
.19925 .06127 L
s
.22431 .05752 m
.22431 .06127 L
s
.24937 .05752 m
.24937 .06127 L
s
.2995 .05752 m
.2995 .06127 L
s
.32456 .05752 m
.32456 .06127 L
s
.34962 .05752 m
.34962 .06127 L
s
.37469 .05752 m
.37469 .06127 L
s
.42481 .05752 m
.42481 .06127 L
s
.44987 .05752 m
.44987 .06127 L
s
.47494 .05752 m
.47494 .06127 L
s
.5 .05752 m
.5 .06127 L
s
.55013 .05752 m
.55013 .06127 L
s
.57519 .05752 m
.57519 .06127 L
s
.60025 .05752 m
.60025 .06127 L
s
.62531 .05752 m
.62531 .06127 L
s
.67544 .05752 m
.67544 .06127 L
s
.7005 .05752 m
.7005 .06127 L
s
.72556 .05752 m
.72556 .06127 L
s
.75063 .05752 m
.75063 .06127 L
s
.80075 .05752 m
.80075 .06127 L
s
.82581 .05752 m
.82581 .06127 L
s
.85088 .05752 m
.85088 .06127 L
s
.87594 .05752 m
.87594 .06127 L
s
.92607 .05752 m
.92607 .06127 L
s
.95113 .05752 m
.95113 .06127 L
s
.97619 .05752 m
.97619 .06127 L
s
.25 Mabswid
0 .05752 m
1 .05752 L
s
.02381 .17303 m
.03006 .17303 L
s
[(6)] .01131 .17303 1 0 Mshowa
.02381 .28853 m
.03006 .28853 L
s
[(8)] .01131 .28853 1 0 Mshowa
.02381 .40403 m
.03006 .40403 L
s
[(10)] .01131 .40403 1 0 Mshowa
.02381 .51953 m
.03006 .51953 L
s
[(12)] .01131 .51953 1 0 Mshowa
.125 Mabswid
.02381 .0864 m
.02756 .0864 L
s
.02381 .11527 m
.02756 .11527 L
s
.02381 .14415 m
.02756 .14415 L
s
.02381 .2019 m
.02756 .2019 L
s
.02381 .23078 m
.02756 .23078 L
s
.02381 .25965 m
.02756 .25965 L
s
.02381 .3174 m
.02756 .3174 L
s
.02381 .34628 m
.02756 .34628 L
s
.02381 .37515 m
.02756 .37515 L
s
.02381 .43291 m
.02756 .43291 L
s
.02381 .46178 m
.02756 .46178 L
s
.02381 .49066 m
.02756 .49066 L
s
.02381 .02865 m
.02756 .02865 L
s
.02381 .54841 m
.02756 .54841 L
s
.02381 .57728 m
.02756 .57728 L
s
.02381 .60616 m
.02756 .60616 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .60332 m
.02381 .57357 L
s
.02381 .60332 1.5 0 Mabsadd m
.02381 .60332 -1.5 0 Mabsadd L s
.02381 .57357 1.5 0 Mabsadd m
.02381 .57357 -1.5 0 Mabsadd L s
.33709 .40334 m
.33709 .39322 L
s
.33709 .40334 1.5 0 Mabsadd m
.33709 .40334 -1.5 0 Mabsadd L s
.33709 .39322 1.5 0 Mabsadd m
.33709 .39322 -1.5 0 Mabsadd L s
.65038 .22471 m
.65038 .21684 L
s
.65038 .22471 1.5 0 Mabsadd m
.65038 .22471 -1.5 0 Mabsadd L s
.65038 .21684 1.5 0 Mabsadd m
.65038 .21684 -1.5 0 Mabsadd L s
.96366 .0178 m
.96366 .01472 L
s
.96366 .0178 1.5 0 Mabsadd m
.96366 .0178 -1.5 0 Mabsadd L s
.96366 .01472 1.5 0 Mabsadd m
.96366 .01472 -1.5 0 Mabsadd L s
.08647 .57381 m
.08647 .54783 L
s
.08647 .57381 1.5 0 Mabsadd m
.08647 .57381 -1.5 0 Mabsadd L s
.08647 .54783 1.5 0 Mabsadd m
.08647 .54783 -1.5 0 Mabsadd L s
.14912 .52884 m
.14912 .50692 L
s
.14912 .52884 1.5 0 Mabsadd m
.14912 .52884 -1.5 0 Mabsadd L s
.14912 .50692 1.5 0 Mabsadd m
.14912 .50692 -1.5 0 Mabsadd L s
.21178 .49417 m
.21178 .46548 L
s
.21178 .49417 1.5 0 Mabsadd m
.21178 .49417 -1.5 0 Mabsadd L s
.21178 .46548 1.5 0 Mabsadd m
.21178 .46548 -1.5 0 Mabsadd L s
.27444 .45296 m
.27444 .43733 L
s
.27444 .45296 1.5 0 Mabsadd m
.27444 .45296 -1.5 0 Mabsadd L s
.27444 .43733 1.5 0 Mabsadd m
.27444 .43733 -1.5 0 Mabsadd L s
.0001 w
.02381 .5864 -1.875 0 Mabsadd m
.02381 .5864 0 2.5 Mabsadd L
.02381 .5864 1.875 0 Mabsadd L
.02381 .5864 0 -2.5 Mabsadd L
.02381 .5864 -1.875 0 Mabsadd L closepath F
.33709 .39835 -1.875 0 Mabsadd m
.33709 .39835 0 2.5 Mabsadd L
.33709 .39835 1.875 0 Mabsadd L
.33709 .39835 0 -2.5 Mabsadd L
.33709 .39835 -1.875 0 Mabsadd L closepath F
.65038 .2208 -1.875 0 Mabsadd m
.65038 .2208 0 2.5 Mabsadd L
.65038 .2208 1.875 0 Mabsadd L
.65038 .2208 0 -2.5 Mabsadd L
.65038 .2208 -1.875 0 Mabsadd L closepath F
.96366 .01623 -1.875 0 Mabsadd m
.96366 .01623 0 2.5 Mabsadd L
.96366 .01623 1.875 0 Mabsadd L
.96366 .01623 0 -2.5 Mabsadd L
.96366 .01623 -1.875 0 Mabsadd L closepath F
.08647 .56099 -1.875 0 Mabsadd m
.08647 .56099 0 2.5 Mabsadd L
.08647 .56099 1.875 0 Mabsadd L
.08647 .56099 0 -2.5 Mabsadd L
.08647 .56099 -1.875 0 Mabsadd L closepath F
.14912 .51532 -1.875 0 Mabsadd m
.14912 .51532 0 2.5 Mabsadd L
.14912 .51532 1.875 0 Mabsadd L
.14912 .51532 0 -2.5 Mabsadd L
.14912 .51532 -1.875 0 Mabsadd L closepath F
.21178 .48048 -1.875 0 Mabsadd m
.21178 .48048 0 2.5 Mabsadd L
.21178 .48048 1.875 0 Mabsadd L
.21178 .48048 0 -2.5 Mabsadd L
.21178 .48048 -1.875 0 Mabsadd L closepath F
.27444 .44515 -1.875 0 Mabsadd m
.27444 .44515 0 2.5 Mabsadd L
.27444 .44515 1.875 0 Mabsadd L
.27444 .44515 0 -2.5 Mabsadd L
.27444 .44515 -1.875 0 Mabsadd L closepath F
.001 w
.03634 .60332 m
.03634 .57357 L
s
.03634 .60332 1.5 0 Mabsadd m
.03634 .60332 -1.5 0 Mabsadd L s
.03634 .57357 1.5 0 Mabsadd m
.03634 .57357 -1.5 0 Mabsadd L s
.34962 .40088 m
.34962 .38961 L
s
.34962 .40088 1.5 0 Mabsadd m
.34962 .40088 -1.5 0 Mabsadd L s
.34962 .38961 1.5 0 Mabsadd m
.34962 .38961 -1.5 0 Mabsadd L s
.66291 .22083 m
.66291 .21341 L
s
.66291 .22083 1.5 0 Mabsadd m
.66291 .22083 -1.5 0 Mabsadd L s
.66291 .21341 1.5 0 Mabsadd m
.66291 .21341 -1.5 0 Mabsadd L s
.97619 .0232 m
.97619 .0157 L
s
.97619 .0232 1.5 0 Mabsadd m
.97619 .0232 -1.5 0 Mabsadd L s
.97619 .0157 1.5 0 Mabsadd m
.97619 .0157 -1.5 0 Mabsadd L s
.099 .56998 m
.099 .55031 L
s
.099 .56998 1.5 0 Mabsadd m
.099 .56998 -1.5 0 Mabsadd L s
.099 .55031 1.5 0 Mabsadd m
.099 .55031 -1.5 0 Mabsadd L s
.16165 .5259 m
.16165 .5078 L
s
.16165 .5259 1.5 0 Mabsadd m
.16165 .5259 -1.5 0 Mabsadd L s
.16165 .5078 1.5 0 Mabsadd m
.16165 .5078 -1.5 0 Mabsadd L s
.22431 .49257 m
.22431 .46137 L
s
.22431 .49257 1.5 0 Mabsadd m
.22431 .49257 -1.5 0 Mabsadd L s
.22431 .46137 1.5 0 Mabsadd m
.22431 .46137 -1.5 0 Mabsadd L s
.28697 .44765 m
.28697 .42799 L
s
.28697 .44765 1.5 0 Mabsadd m
.28697 .44765 -1.5 0 Mabsadd L s
.28697 .42799 1.5 0 Mabsadd m
.28697 .42799 -1.5 0 Mabsadd L s
.0001 w
.03634 .5864 0 2.5 Mabsadd m
.03634 .5864 -0.56518 .7779 Mabsadd L
.03634 .5864 -2.37764 .77254 Mabsadd L
.03634 .5864 -0.91448 -0.29713 Mabsadd L
.03634 .5864 -1.46946 -2.02254 Mabsadd L
.03634 .5864 0 -0.96154 Mabsadd L
.03634 .5864 1.46946 -2.02254 Mabsadd L
.03634 .5864 .91448 -0.29713 Mabsadd L
.03634 .5864 2.37764 .77254 Mabsadd L
.03634 .5864 .56518 .7779 Mabsadd L
.03634 .5864 0 2.5 Mabsadd L closepath F
.34962 .39534 0 2.5 Mabsadd m
.34962 .39534 -0.56518 .7779 Mabsadd L
.34962 .39534 -2.37764 .77254 Mabsadd L
.34962 .39534 -0.91448 -0.29713 Mabsadd L
.34962 .39534 -1.46946 -2.02254 Mabsadd L
.34962 .39534 0 -0.96154 Mabsadd L
.34962 .39534 1.46946 -2.02254 Mabsadd L
.34962 .39534 .91448 -0.29713 Mabsadd L
.34962 .39534 2.37764 .77254 Mabsadd L
.34962 .39534 .56518 .7779 Mabsadd L
.34962 .39534 0 2.5 Mabsadd L closepath F
.66291 .21701 0 2.5 Mabsadd m
.66291 .21701 -0.56518 .7779 Mabsadd L
.66291 .21701 -2.37764 .77254 Mabsadd L
.66291 .21701 -0.91448 -0.29713 Mabsadd L
.66291 .21701 -1.46946 -2.02254 Mabsadd L
.66291 .21701 0 -0.96154 Mabsadd L
.66291 .21701 1.46946 -2.02254 Mabsadd L
.66291 .21701 .91448 -0.29713 Mabsadd L
.66291 .21701 2.37764 .77254 Mabsadd L
.66291 .21701 .56518 .7779 Mabsadd L
.66291 .21701 0 2.5 Mabsadd L closepath F
.97619 .01782 0 2.5 Mabsadd m
.97619 .01782 -0.56518 .7779 Mabsadd L
.97619 .01782 -2.37764 .77254 Mabsadd L
.97619 .01782 -0.91448 -0.29713 Mabsadd L
.97619 .01782 -1.46946 -2.02254 Mabsadd L
.97619 .01782 0 -0.96154 Mabsadd L
.97619 .01782 1.46946 -2.02254 Mabsadd L
.97619 .01782 .91448 -0.29713 Mabsadd L
.97619 .01782 2.37764 .77254 Mabsadd L
.97619 .01782 .56518 .7779 Mabsadd L
.97619 .01782 0 2.5 Mabsadd L closepath F
.099 .5602 0 2.5 Mabsadd m
.099 .5602 -0.56518 .7779 Mabsadd L
.099 .5602 -2.37764 .77254 Mabsadd L
.099 .5602 -0.91448 -0.29713 Mabsadd L
.099 .5602 -1.46946 -2.02254 Mabsadd L
.099 .5602 0 -0.96154 Mabsadd L
.099 .5602 1.46946 -2.02254 Mabsadd L
.099 .5602 .91448 -0.29713 Mabsadd L
.099 .5602 2.37764 .77254 Mabsadd L
.099 .5602 .56518 .7779 Mabsadd L
.099 .5602 0 2.5 Mabsadd L closepath F
.16165 .51448 0 2.5 Mabsadd m
.16165 .51448 -0.56518 .7779 Mabsadd L
.16165 .51448 -2.37764 .77254 Mabsadd L
.16165 .51448 -0.91448 -0.29713 Mabsadd L
.16165 .51448 -1.46946 -2.02254 Mabsadd L
.16165 .51448 0 -0.96154 Mabsadd L
.16165 .51448 1.46946 -2.02254 Mabsadd L
.16165 .51448 .91448 -0.29713 Mabsadd L
.16165 .51448 2.37764 .77254 Mabsadd L
.16165 .51448 .56518 .7779 Mabsadd L
.16165 .51448 0 2.5 Mabsadd L closepath F
.22431 .47777 0 2.5 Mabsadd m
.22431 .47777 -0.56518 .7779 Mabsadd L
.22431 .47777 -2.37764 .77254 Mabsadd L
.22431 .47777 -0.91448 -0.29713 Mabsadd L
.22431 .47777 -1.46946 -2.02254 Mabsadd L
.22431 .47777 0 -0.96154 Mabsadd L
.22431 .47777 1.46946 -2.02254 Mabsadd L
.22431 .47777 .91448 -0.29713 Mabsadd L
.22431 .47777 2.37764 .77254 Mabsadd L
.22431 .47777 .56518 .7779 Mabsadd L
.22431 .47777 0 2.5 Mabsadd L closepath F
.28697 .43817 0 2.5 Mabsadd m
.28697 .43817 -0.56518 .7779 Mabsadd L
.28697 .43817 -2.37764 .77254 Mabsadd L
.28697 .43817 -0.91448 -0.29713 Mabsadd L
.28697 .43817 -1.46946 -2.02254 Mabsadd L
.28697 .43817 0 -0.96154 Mabsadd L
.28697 .43817 1.46946 -2.02254 Mabsadd L
.28697 .43817 .91448 -0.29713 Mabsadd L
.28697 .43817 2.37764 .77254 Mabsadd L
.28697 .43817 .56518 .7779 Mabsadd L
.28697 .43817 0 2.5 Mabsadd L closepath F
.02381 .5864 -2.5 2.5 Mabsadd m
.02381 .5864 2.5 2.5 Mabsadd L
.02381 .5864 2.5 -2.5 Mabsadd L
.02381 .5864 -2.5 -2.5 Mabsadd L
.02381 .5864 -2.5 2.5 Mabsadd L closepath F
.02408 .39534 -2.5 2.5 Mabsadd m
.02408 .39534 2.5 2.5 Mabsadd L
.02408 .39534 2.5 -2.5 Mabsadd L
.02408 .39534 -2.5 -2.5 Mabsadd L
.02408 .39534 -2.5 2.5 Mabsadd L closepath F
.02431 .21701 -2.5 2.5 Mabsadd m
.02431 .21701 2.5 2.5 Mabsadd L
.02431 .21701 2.5 -2.5 Mabsadd L
.02431 .21701 -2.5 -2.5 Mabsadd L
.02431 .21701 -2.5 2.5 Mabsadd L closepath F
.02456 .01782 -2.5 2.5 Mabsadd m
.02456 .01782 2.5 2.5 Mabsadd L
.02456 .01782 2.5 -2.5 Mabsadd L
.02456 .01782 -2.5 -2.5 Mabsadd L
.02456 .01782 -2.5 2.5 Mabsadd L closepath F
.02386 .5602 -2.5 2.5 Mabsadd m
.02386 .5602 2.5 2.5 Mabsadd L
.02386 .5602 2.5 -2.5 Mabsadd L
.02386 .5602 -2.5 -2.5 Mabsadd L
.02386 .5602 -2.5 2.5 Mabsadd L closepath F
.02391 .51448 -2.5 2.5 Mabsadd m
.02391 .51448 2.5 2.5 Mabsadd L
.02391 .51448 2.5 -2.5 Mabsadd L
.02391 .51448 -2.5 -2.5 Mabsadd L
.02391 .51448 -2.5 2.5 Mabsadd L closepath F
.02396 .47777 -2.5 2.5 Mabsadd m
.02396 .47777 2.5 2.5 Mabsadd L
.02396 .47777 2.5 -2.5 Mabsadd L
.02396 .47777 -2.5 -2.5 Mabsadd L
.02396 .47777 -2.5 2.5 Mabsadd L closepath F
.02402 .43817 -2.5 2.5 Mabsadd m
.02402 .43817 2.5 2.5 Mabsadd L
.02402 .43817 2.5 -2.5 Mabsadd L
.02402 .43817 -2.5 -2.5 Mabsadd L
.02402 .43817 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringfc) show
99.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ring) show
87.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0007 w
[ ] 0 setdash
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mass) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 125.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000OA000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`005Ooo00<00?ooool0oooo2Ooo000Eool0
0`00ooooo`0=ool20004ool00`00ooooo`02ool40008ool20004ool00`00ooooo`02ool40008ool2
0004ool00`00ooooo`03ool20009ool20004ool00`00ooooo`04ool00`00ooooo`06ool20004ool0
0`00ooooo`02ool30009ool20004ool00`00ooooo`03ool20009ool20004ool00`00ooooo`03ool0
0`00ooooo`1Sool001?oo`D000coo`04003ooooo000:ool00`00ooooo`06ool01000ooooo`002?oo
00<00?ooool02?oo00@00?ooool000Soo`04003ooooo0007ool01000ooooo`002_oo00<00?ooool0
1Ooo00@00?ooool000_oo`03003ooooo00Goo`04003ooooo0008ool01000ooooo`001ooo00@00?oo
ool000Woo`03003ooooo00?oo`8005koo`004ooo1@003?oo00@00?ooool000[oo`03003ooooo00Ko
o`04003ooooo0009ool00`00ooooo`07ool01000ooooo`002ooo00<00?ooool01Ooo00@00?ooool0
00Ooo`D000Koo`04003ooooo000;ool00`00ooooo`05ool01000ooooo`002?oo00@00?ooool000Oo
o`04003ooooo000:ool01000oooooooo1P00Fooo000Cool5000<ool01000ooooo`002_oo00<00?oo
ool01_oo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo0009ool20008ool01000ooooo`00
1ooo00@00?ooool000Ooo`04003ooooo0008ool30008ool01000ooooo`002?oo0`002?oo00@00?oo
ool000[oo`03003ooooo00;oo`D005_oo`004ooo1@003?oo00@00?ooool000[oo`03003ooooo00Ko
o`04003ooooo000;ool00`00ooooo`05ool01000ooooo`002ooo00<00?ooool01Ooo00@00?ooool0
00Soo`03003oo`0000Ooo`04003ooooo0008ool00`00ooooo`08ool01000ooooo`002?oo00<00?oo
ool02?oo00@00?ooool000_oo`03003ooooo00;oo`03003ooooo05coo`004ooo1@003?oo00@00?oo
ool000Soo`<000Soo`04003ooooo0008ool01000ooooo`001ooo00@00?ooool000Soo`04003ooooo
0007ool01000ooooo`002Ooo0P001ooo00@00?ooool000Soo`03003ooooo00Soo`04003ooooo0008
ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool006?oo`005Ooo00<00?ooool03Ooo0P00
2ooo00<00?ooool01ooo0P002_oo0P002Ooo0P002_oo0P002Ooo0P002ooo00<00?ooool01_oo0P00
2Ooo10002?oo0P002_oo0`002?oo0P002Ooo1000Hooo000Eool00`00ooooo`3oool9ool001Goo`03
003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Aoong001Hool001Goo`03003ooooo01Co
o`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01Coo`03003ooooo01?oo`03003ooooo01Co
o`03003ooooo01Coo`03003ooooo06Soo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3o
ool9ool001Goo`03003ooooo0?ooo`Woo`005Ooo0P00oooo2_oo000Eool00`00ooooo`3oool9ool0
01Goo`03003ooooo0;WoodL000Soo`005Ooo00<00?ooool0^Ooo00<00?ooool0@ooo00<00?ooool0
1_oo000Eool00`00ooooo`2iool00`00ooooo`13ool00`00ooooo`06ool001Goo`800;[oo`03003o
oooo04?oo`03003ooooo00Koo`005Ooo00<00?ooool0^Ooo00<00?ooool0@ooo00<00?ooool01_oo
000Eool00`00ooooo`2iool00`00ooooo`13ool00`00ooooo`06ool001Goo`03003ooooo0;Woo`03
003ooooo04?oo`03003ooooo00Koo`005Ooo00<00?ooool0^Ooo00<00?ooool0@ooo00<00?ooool0
1_oo000Eool2002jool00`00ooooo`13ool00`00ooooo`06ool001Goo`03003ooooo0;Woo`03003o
oooo04?oo`03003ooooo00Koo`005Ooo00<00?ooool0^Ooo00<00?ooool0;Ooo0`004ooo00<00?oo
ool01_oo000Eool00`00ooooo`2iool00`00ooooo`0`ool00`00ooooo`0@ool00`00ooooo`06ool0
00ooo`8000Coo`03003ooooo0;Woo`03003ooooo00Woo`D000goo`@000;oo`P00003ool0000000;o
o`<000;oo`@000?oo`8000Ooo`03003ooooo00Koo`003_oo00@00?ooool000?oo`03003ooooo0;Wo
o`03003ooooo00Woo`D000koo`03003ooooo00Coo`05003oooooool00002ool01000ooooo`000_oo
00D00?ooooooo`0000Coo`04003ooooo0006ool00`00ooooo`06ool000koo`04003ooooo0003ool2
002jool00`00ooooo`09ool5000>ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`05003oooooool00004ool00`00ooooo`07ool00`00ooooo`06ool000koo`<000Coo`03003o
oooo0;Woo`03003ooooo00Woo`D000koo`03003ooooo00Coo`05003oooooool00002ool01000oooo
o`000_oo00D00?ooooooo`0000Coo`04003ooooo0006ool00`00ooooo`06ool000koo`03003ooooo
00Coo`03003ooooo0;Woo`03003ooooo00Woo`D000goo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool200000ooo003oo`040003ool20007ool00`00ooooo`06ool000koo`03003ooooo00Co
o`03003ooooo0;Woo`03003ooooo03Coo`03003ooooo00coo`03003ooooo00Koo`003ooo0`000ooo
00<00?ooool0^Ooo00<00?ooool08ooo00<00?ooool03ooo0P003?oo00<00?ooool01_oo000Eool2
002jool00`00ooooo`13ool00`00ooooo`06ool001?oo`D00;Woo`03003ooooo04?oo`03003ooooo
00Koo`004ooo1@00Kooo1@00AOoo00<00?ooool0@ooo00<00?ooool01_oo000Cool5001^ool60015
ool00`00ooooo`13ool00`00ooooo`06ool001?oo`D006koo`H004Goo`03003ooooo04?oo`03003o
oooo00Koo`004ooo1@00Kooo00<00?ooool0Aooo00<00?ooool0@ooo00<00?ooool01_oo000Eool0
0`00ooooo`2iool00`00ooooo`13ool00`00ooooo`06ool001Goo`03003ooooo0;Woo`03003ooooo
04?oo`03003ooooo00Koo`005Ooo00<00?ooool0^Ooo00<00?ooool0@ooo00<00?ooool01_oo000E
ool00`00ooooo`2iool00`00ooooo`13ool00`00ooooo`06ool001Goo`03003ooooo0;Woo`03003o
oooo04?oo`03003ooooo00Koo`005Ooo0P00^_oo00<00?ooool0@ooo00<00?ooool01_oo000Eool0
0`00ooooo`2iool00`00ooooo`13ool00`00ooooo`06ool001Goo`03003ooooo0;Woo`03003ooooo
04?oo`03003ooooo00Koo`003ooo0P001?oo00<00?ooool0^Ooo00<00?ooool0@ooo00<00?ooool0
1_oo000>ool01000ooooo`000ooo00<00?ooool0^Ooo00<00?ooool0@ooo00<00?ooool01_oo000>
ool01000ooooo`000ooo0P00^_oo00<00?ooool0;Ooo0`004ooo00<00?ooool01_oo000?ool20004
ool00`00ooooo`2iool00`00ooooo`0`ool00`00ooooo`0@ool00`00ooooo`06ool000koo`04003o
oooo0003ool00`00ooooo`2iool00`00ooooo`0:ool2000?ool40002ool800000ooo00000002ool3
000Bool00`00ooooo`06ool000koo`04003ooooo0003ool00`00ooooo`2iool00`00ooooo`0:ool2
000@ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool000;oo`03003ooooo013oo`03
003ooooo00Koo`003ooo0P001?oo00<00?ooool0^Ooo00<00?ooool02Ooo10003ooo00<00?ooool0
1?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`0@ool00`00ooooo`06ool001Go
o`800;[oo`03003ooooo00_oo`03003ooooo00koo`03003ooooo00Coo`05003oooooool00002ool0
1000ooooo`000_oo00<00?ooool04?oo00<00?ooool01_oo000Eool00`00ooooo`2iool00`00oooo
o`0Kool00`00ool000020002ool20002ool01000ool000001?oo0P0000?oo`00ool04?oo00<00?oo
ool01_oo000Eool00`00ooooo`2iool00`00ooooo`13ool00`00ooooo`06ool001Goo`03003ooooo
0;Woo`03003ooooo02?oo`03003ooooo01goo`03003ooooo00Koo`005Ooo00<00?ooool0^Ooo00<0
0?ooool0@ooo00<00?ooool01_oo000Eool2002jool00`00ooooo`13ool00`00ooooo`06ool001Go
o`03003ooooo0;Woo`03003ooooo04?oo`03003ooooo00Koo`005Ooo00<00?ooool0^Ooo00<00?oo
ool0@ooo00<00?ooool01_oo000Eool00`00ooooo`2iool00`00ooooo`13ool00`00ooooo`06ool0
01Goo`03003ooooo0;Woo`03003ooooo04?oo`03003ooooo00Koo`005Ooo00<00?ooool0^Ooo00<0
0?ooool0@ooo00<00?ooool01_oo000Eool2002jool00`00ooooo`13ool00`00ooooo`06ool001Go
o`03003ooooo0;Woo`03003ooooo04?oo`03003ooooo00Koo`004ooo1@00=_oo1@00O_oo00<00?oo
ool0@ooo00<00?ooool01_oo0008ool40003ool20002ool5000eool5001oool00`00ooooo`13ool0
0`00ooooo`06ool000[oo`05003oooooool00002ool00`00ool00004000dool7001nool00`00oooo
o`13ool00`00ooooo`06ool000[oo`05003oooooool00002ool00`00ool00004000eool40020ool0
0`00ooooo`13ool00`00ooooo`06ool000[oo`05003oooooool00002ool00`00ool00004002iool0
0`00ooooo`13ool00`00ooooo`06ool000[oo`05003oooooool00002ool01@00oooooooo0000^ooo
00<00?ooool0@ooo00<00?ooool01_oo0008ool30003ool01000ooooo`000ooo00<00?ooool0^Ooo
00<00?ooool0@ooo00<00?ooool01_oo000:ool00`00ooooo`02ool20004ool00`00ooooo`0/ool4
0029ool00`00ooooo`13ool00`00ooooo`06ool001?oo`D002coo`<008[oo`03003ooooo00[oo`80
00koo`04003oo`00ool20002ool200000ooo003oo`030003ool3000Cool00`00ooooo`06ool001?o
o`D002Woo`D008_oo`03003ooooo00Woo`@000goo`05003oo`00ool00002ool01000ooooo`001Ooo
00<00?ooool00ooo00<00?ooool04?oo00<00?ooool01_oo000Cool5000Yool70029ool00`00oooo
o`0:ool3000=ool01@00ool00?oo00000ooo0`000ooo0P001?oo0P004ooo00<00?ooool01_oo000C
ool5000Zool60029ool00`00ooooo`0;ool00`00ooooo`0<ool01@00ool00?oo00001Ooo00@00?oo
ool000Goo`03003ooooo01?oo`03003ooooo00Koo`004ooo1@00:Ooo1000S?oo00<00?ooool06_oo
0P0000?oo`00ool00ooo0P001?oo0`000ooo0`004_oo00<00?ooool01_oo000Eool2000Qool4002E
ool00`00ooooo`13ool00`00ooooo`06ool001Goo`03003ooooo01koo`D009Koo`03003ooooo04?o
o`03003ooooo00Koo`004ooo1@007ooo00@00?oo000009Koo`03003ooooo04?oo`03003ooooo00Ko
o`004ooo1@007ooo1000U_oo00<00?ooool0@ooo00<00?ooool01_oo000Cool5000Nool6002Eool0
0`00ooooo`13ool00`00ooooo`06ool001?oo`D001ooo`04003ooooo002Fool00`00ooooo`13ool0
0`00ooooo`06ool001?oo`D001koo`H009Goo`03003ooooo04?oo`03003ooooo00Koo`005Ooo00<0
0?ooool0^Ooo00<00?ooool0@ooo00<00?ooool01_oo000Eool00`00ooooo`2iool00`00ooooo`13
ool00`00ooooo`06ool000Soo`@000;oo`@00003ool0000000<001?oo`H00:3oo`03003ooooo04?o
o`03003ooooo00Koo`002_oo00D00?ooooooo`0000Coo`D001;oo`D00:;oo`03003ooooo04?oo`03
003ooooo00Koo`002_oo00<00?ooool00_oo00@00?ooooooo`D001?oo`H00:3oodL000Soo`002_oo
00<00?ooool00ooo00<00?ooool01@005?oo1@00kooo000:ool00`00ooooo`04ool00`00ool00004
000Cool4003aool000Soo`<000?oo`04003ooooo0003ool00`00ooooo`3oool9ool000[oo`03003o
oooo00;oo`8000Coo`03003ooooo0?ooo`Woo`005Ooo0P002?oo1000oOoo000Cool50008ool5003k
ool001?oo`D000Ooo`D00?coo`004ooo1@002?oo1@00nooo000Cool50009ool4003kool001?oo`L0
00Goo`@00?goo`004ooo1P00oooo2?oo000Cool6003oool8ool001?oo`L00?ooo`Ooo`004ooo1P00
oooo2?oo000Cool7003oool7ool001Goo`800?ooo`[oo`005Ooo00<00?ooool0oooo2Ooo000Eool0
0`00ooooo`3oool9ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {124.75, 0}} -> {-1.07775, -0.648942, \
0.010404, 0.010404}, {{7.4375, 199.688}, {121.75, 2.9375}} -> {-0.0950597, \
2.38983, 0.00437717, 0.094979}, {{209.312, 279.5}, {100.812, 23.875}} -> \
{-10.1203, -1.24752, 0.0478723, 0.0478723}, {{213.062, 233.938}, {97, \
76.125}} -> {-21.4134, -3.65872, 0.0958093, 0.0958093}, {{213.062, 233.938}, \
{72.75, 51.875}} -> {-21.4134, -5.9821, 0.0958093, 0.0958093}, {{213.062, \
233.938}, {48.5, 27.625}} -> {-21.4134, -8.30547, 0.0958093, 0.0958093}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(plotpoints = \
\[IndentingNewLine]MultipleListPlot[\[IndentingNewLine]Map[\(({{#[\([1]\)], \
#[\([3]\)]}, 
                ErrorBar[{#[\([2]\)] - #[\([3]\)], #[\([4]\)] - \
#[\([3]\)]}]})\) &, 
          listmass], \[IndentingNewLine]Map[\(({{#[\([1]\)] + 
                    0.01, #[\([3]\)]}, 
                ErrorBar[{#[\([2]\)] - #[\([3]\)], #[\([4]\)] - \
#[\([3]\)]}]})\) &, listring], listringfc]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.25313 -0.173482 0.0577513 [
[.14912 .04502 -9 -9 ]
[.14912 .04502 9 0 ]
[.27444 .04502 -9 -9 ]
[.27444 .04502 9 0 ]
[.39975 .04502 -9 -9 ]
[.39975 .04502 9 0 ]
[.52506 .04502 -9 -9 ]
[.52506 .04502 9 0 ]
[.65038 .04502 -9 -9 ]
[.65038 .04502 9 0 ]
[.77569 .04502 -9 -9 ]
[.77569 .04502 9 0 ]
[.901 .04502 -9 -9 ]
[.901 .04502 9 0 ]
[.01131 .17303 -6 -4.5 ]
[.01131 .17303 0 4.5 ]
[.01131 .28853 -6 -4.5 ]
[.01131 .28853 0 4.5 ]
[.01131 .40403 -12 -4.5 ]
[.01131 .40403 0 4.5 ]
[.01131 .51953 -12 -4.5 ]
[.01131 .51953 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14912 .05752 m
.14912 .06377 L
s
[(0.1)] .14912 .04502 0 1 Mshowa
.27444 .05752 m
.27444 .06377 L
s
[(0.2)] .27444 .04502 0 1 Mshowa
.39975 .05752 m
.39975 .06377 L
s
[(0.3)] .39975 .04502 0 1 Mshowa
.52506 .05752 m
.52506 .06377 L
s
[(0.4)] .52506 .04502 0 1 Mshowa
.65038 .05752 m
.65038 .06377 L
s
[(0.5)] .65038 .04502 0 1 Mshowa
.77569 .05752 m
.77569 .06377 L
s
[(0.6)] .77569 .04502 0 1 Mshowa
.901 .05752 m
.901 .06377 L
s
[(0.7)] .901 .04502 0 1 Mshowa
.125 Mabswid
.04887 .05752 m
.04887 .06127 L
s
.07393 .05752 m
.07393 .06127 L
s
.099 .05752 m
.099 .06127 L
s
.12406 .05752 m
.12406 .06127 L
s
.17419 .05752 m
.17419 .06127 L
s
.19925 .05752 m
.19925 .06127 L
s
.22431 .05752 m
.22431 .06127 L
s
.24937 .05752 m
.24937 .06127 L
s
.2995 .05752 m
.2995 .06127 L
s
.32456 .05752 m
.32456 .06127 L
s
.34962 .05752 m
.34962 .06127 L
s
.37469 .05752 m
.37469 .06127 L
s
.42481 .05752 m
.42481 .06127 L
s
.44987 .05752 m
.44987 .06127 L
s
.47494 .05752 m
.47494 .06127 L
s
.5 .05752 m
.5 .06127 L
s
.55013 .05752 m
.55013 .06127 L
s
.57519 .05752 m
.57519 .06127 L
s
.60025 .05752 m
.60025 .06127 L
s
.62531 .05752 m
.62531 .06127 L
s
.67544 .05752 m
.67544 .06127 L
s
.7005 .05752 m
.7005 .06127 L
s
.72556 .05752 m
.72556 .06127 L
s
.75063 .05752 m
.75063 .06127 L
s
.80075 .05752 m
.80075 .06127 L
s
.82581 .05752 m
.82581 .06127 L
s
.85088 .05752 m
.85088 .06127 L
s
.87594 .05752 m
.87594 .06127 L
s
.92607 .05752 m
.92607 .06127 L
s
.95113 .05752 m
.95113 .06127 L
s
.97619 .05752 m
.97619 .06127 L
s
.25 Mabswid
0 .05752 m
1 .05752 L
s
.02381 .17303 m
.03006 .17303 L
s
[(6)] .01131 .17303 1 0 Mshowa
.02381 .28853 m
.03006 .28853 L
s
[(8)] .01131 .28853 1 0 Mshowa
.02381 .40403 m
.03006 .40403 L
s
[(10)] .01131 .40403 1 0 Mshowa
.02381 .51953 m
.03006 .51953 L
s
[(12)] .01131 .51953 1 0 Mshowa
.125 Mabswid
.02381 .0864 m
.02756 .0864 L
s
.02381 .11527 m
.02756 .11527 L
s
.02381 .14415 m
.02756 .14415 L
s
.02381 .2019 m
.02756 .2019 L
s
.02381 .23078 m
.02756 .23078 L
s
.02381 .25965 m
.02756 .25965 L
s
.02381 .3174 m
.02756 .3174 L
s
.02381 .34628 m
.02756 .34628 L
s
.02381 .37515 m
.02756 .37515 L
s
.02381 .43291 m
.02756 .43291 L
s
.02381 .46178 m
.02756 .46178 L
s
.02381 .49066 m
.02756 .49066 L
s
.02381 .02865 m
.02756 .02865 L
s
.02381 .54841 m
.02756 .54841 L
s
.02381 .57728 m
.02756 .57728 L
s
.02381 .60616 m
.02756 .60616 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .60332 m
.02381 .57357 L
s
.02381 .60332 1.5 0 Mabsadd m
.02381 .60332 -1.5 0 Mabsadd L s
.02381 .57357 1.5 0 Mabsadd m
.02381 .57357 -1.5 0 Mabsadd L s
.33709 .40334 m
.33709 .39322 L
s
.33709 .40334 1.5 0 Mabsadd m
.33709 .40334 -1.5 0 Mabsadd L s
.33709 .39322 1.5 0 Mabsadd m
.33709 .39322 -1.5 0 Mabsadd L s
.65038 .22471 m
.65038 .21684 L
s
.65038 .22471 1.5 0 Mabsadd m
.65038 .22471 -1.5 0 Mabsadd L s
.65038 .21684 1.5 0 Mabsadd m
.65038 .21684 -1.5 0 Mabsadd L s
.96366 .0178 m
.96366 .01472 L
s
.96366 .0178 1.5 0 Mabsadd m
.96366 .0178 -1.5 0 Mabsadd L s
.96366 .01472 1.5 0 Mabsadd m
.96366 .01472 -1.5 0 Mabsadd L s
.08647 .57381 m
.08647 .54783 L
s
.08647 .57381 1.5 0 Mabsadd m
.08647 .57381 -1.5 0 Mabsadd L s
.08647 .54783 1.5 0 Mabsadd m
.08647 .54783 -1.5 0 Mabsadd L s
.14912 .52884 m
.14912 .50692 L
s
.14912 .52884 1.5 0 Mabsadd m
.14912 .52884 -1.5 0 Mabsadd L s
.14912 .50692 1.5 0 Mabsadd m
.14912 .50692 -1.5 0 Mabsadd L s
.21178 .49417 m
.21178 .46548 L
s
.21178 .49417 1.5 0 Mabsadd m
.21178 .49417 -1.5 0 Mabsadd L s
.21178 .46548 1.5 0 Mabsadd m
.21178 .46548 -1.5 0 Mabsadd L s
.27444 .45296 m
.27444 .43733 L
s
.27444 .45296 1.5 0 Mabsadd m
.27444 .45296 -1.5 0 Mabsadd L s
.27444 .43733 1.5 0 Mabsadd m
.27444 .43733 -1.5 0 Mabsadd L s
.0001 w
.02381 .5864 -1.875 0 Mabsadd m
.02381 .5864 0 2.5 Mabsadd L
.02381 .5864 1.875 0 Mabsadd L
.02381 .5864 0 -2.5 Mabsadd L
.02381 .5864 -1.875 0 Mabsadd L closepath F
.33709 .39835 -1.875 0 Mabsadd m
.33709 .39835 0 2.5 Mabsadd L
.33709 .39835 1.875 0 Mabsadd L
.33709 .39835 0 -2.5 Mabsadd L
.33709 .39835 -1.875 0 Mabsadd L closepath F
.65038 .2208 -1.875 0 Mabsadd m
.65038 .2208 0 2.5 Mabsadd L
.65038 .2208 1.875 0 Mabsadd L
.65038 .2208 0 -2.5 Mabsadd L
.65038 .2208 -1.875 0 Mabsadd L closepath F
.96366 .01623 -1.875 0 Mabsadd m
.96366 .01623 0 2.5 Mabsadd L
.96366 .01623 1.875 0 Mabsadd L
.96366 .01623 0 -2.5 Mabsadd L
.96366 .01623 -1.875 0 Mabsadd L closepath F
.08647 .56099 -1.875 0 Mabsadd m
.08647 .56099 0 2.5 Mabsadd L
.08647 .56099 1.875 0 Mabsadd L
.08647 .56099 0 -2.5 Mabsadd L
.08647 .56099 -1.875 0 Mabsadd L closepath F
.14912 .51532 -1.875 0 Mabsadd m
.14912 .51532 0 2.5 Mabsadd L
.14912 .51532 1.875 0 Mabsadd L
.14912 .51532 0 -2.5 Mabsadd L
.14912 .51532 -1.875 0 Mabsadd L closepath F
.21178 .48048 -1.875 0 Mabsadd m
.21178 .48048 0 2.5 Mabsadd L
.21178 .48048 1.875 0 Mabsadd L
.21178 .48048 0 -2.5 Mabsadd L
.21178 .48048 -1.875 0 Mabsadd L closepath F
.27444 .44515 -1.875 0 Mabsadd m
.27444 .44515 0 2.5 Mabsadd L
.27444 .44515 1.875 0 Mabsadd L
.27444 .44515 0 -2.5 Mabsadd L
.27444 .44515 -1.875 0 Mabsadd L closepath F
.001 w
.03634 .60332 m
.03634 .57357 L
s
.03634 .60332 1.5 0 Mabsadd m
.03634 .60332 -1.5 0 Mabsadd L s
.03634 .57357 1.5 0 Mabsadd m
.03634 .57357 -1.5 0 Mabsadd L s
.34962 .40088 m
.34962 .38961 L
s
.34962 .40088 1.5 0 Mabsadd m
.34962 .40088 -1.5 0 Mabsadd L s
.34962 .38961 1.5 0 Mabsadd m
.34962 .38961 -1.5 0 Mabsadd L s
.66291 .22083 m
.66291 .21341 L
s
.66291 .22083 1.5 0 Mabsadd m
.66291 .22083 -1.5 0 Mabsadd L s
.66291 .21341 1.5 0 Mabsadd m
.66291 .21341 -1.5 0 Mabsadd L s
.97619 .0232 m
.97619 .0157 L
s
.97619 .0232 1.5 0 Mabsadd m
.97619 .0232 -1.5 0 Mabsadd L s
.97619 .0157 1.5 0 Mabsadd m
.97619 .0157 -1.5 0 Mabsadd L s
.099 .56998 m
.099 .55031 L
s
.099 .56998 1.5 0 Mabsadd m
.099 .56998 -1.5 0 Mabsadd L s
.099 .55031 1.5 0 Mabsadd m
.099 .55031 -1.5 0 Mabsadd L s
.16165 .5259 m
.16165 .5078 L
s
.16165 .5259 1.5 0 Mabsadd m
.16165 .5259 -1.5 0 Mabsadd L s
.16165 .5078 1.5 0 Mabsadd m
.16165 .5078 -1.5 0 Mabsadd L s
.22431 .49257 m
.22431 .46137 L
s
.22431 .49257 1.5 0 Mabsadd m
.22431 .49257 -1.5 0 Mabsadd L s
.22431 .46137 1.5 0 Mabsadd m
.22431 .46137 -1.5 0 Mabsadd L s
.28697 .44765 m
.28697 .42799 L
s
.28697 .44765 1.5 0 Mabsadd m
.28697 .44765 -1.5 0 Mabsadd L s
.28697 .42799 1.5 0 Mabsadd m
.28697 .42799 -1.5 0 Mabsadd L s
.0001 w
.03634 .5864 0 2.5 Mabsadd m
.03634 .5864 -0.56518 .7779 Mabsadd L
.03634 .5864 -2.37764 .77254 Mabsadd L
.03634 .5864 -0.91448 -0.29713 Mabsadd L
.03634 .5864 -1.46946 -2.02254 Mabsadd L
.03634 .5864 0 -0.96154 Mabsadd L
.03634 .5864 1.46946 -2.02254 Mabsadd L
.03634 .5864 .91448 -0.29713 Mabsadd L
.03634 .5864 2.37764 .77254 Mabsadd L
.03634 .5864 .56518 .7779 Mabsadd L
.03634 .5864 0 2.5 Mabsadd L closepath F
.34962 .39534 0 2.5 Mabsadd m
.34962 .39534 -0.56518 .7779 Mabsadd L
.34962 .39534 -2.37764 .77254 Mabsadd L
.34962 .39534 -0.91448 -0.29713 Mabsadd L
.34962 .39534 -1.46946 -2.02254 Mabsadd L
.34962 .39534 0 -0.96154 Mabsadd L
.34962 .39534 1.46946 -2.02254 Mabsadd L
.34962 .39534 .91448 -0.29713 Mabsadd L
.34962 .39534 2.37764 .77254 Mabsadd L
.34962 .39534 .56518 .7779 Mabsadd L
.34962 .39534 0 2.5 Mabsadd L closepath F
.66291 .21701 0 2.5 Mabsadd m
.66291 .21701 -0.56518 .7779 Mabsadd L
.66291 .21701 -2.37764 .77254 Mabsadd L
.66291 .21701 -0.91448 -0.29713 Mabsadd L
.66291 .21701 -1.46946 -2.02254 Mabsadd L
.66291 .21701 0 -0.96154 Mabsadd L
.66291 .21701 1.46946 -2.02254 Mabsadd L
.66291 .21701 .91448 -0.29713 Mabsadd L
.66291 .21701 2.37764 .77254 Mabsadd L
.66291 .21701 .56518 .7779 Mabsadd L
.66291 .21701 0 2.5 Mabsadd L closepath F
.97619 .01782 0 2.5 Mabsadd m
.97619 .01782 -0.56518 .7779 Mabsadd L
.97619 .01782 -2.37764 .77254 Mabsadd L
.97619 .01782 -0.91448 -0.29713 Mabsadd L
.97619 .01782 -1.46946 -2.02254 Mabsadd L
.97619 .01782 0 -0.96154 Mabsadd L
.97619 .01782 1.46946 -2.02254 Mabsadd L
.97619 .01782 .91448 -0.29713 Mabsadd L
.97619 .01782 2.37764 .77254 Mabsadd L
.97619 .01782 .56518 .7779 Mabsadd L
.97619 .01782 0 2.5 Mabsadd L closepath F
.099 .5602 0 2.5 Mabsadd m
.099 .5602 -0.56518 .7779 Mabsadd L
.099 .5602 -2.37764 .77254 Mabsadd L
.099 .5602 -0.91448 -0.29713 Mabsadd L
.099 .5602 -1.46946 -2.02254 Mabsadd L
.099 .5602 0 -0.96154 Mabsadd L
.099 .5602 1.46946 -2.02254 Mabsadd L
.099 .5602 .91448 -0.29713 Mabsadd L
.099 .5602 2.37764 .77254 Mabsadd L
.099 .5602 .56518 .7779 Mabsadd L
.099 .5602 0 2.5 Mabsadd L closepath F
.16165 .51448 0 2.5 Mabsadd m
.16165 .51448 -0.56518 .7779 Mabsadd L
.16165 .51448 -2.37764 .77254 Mabsadd L
.16165 .51448 -0.91448 -0.29713 Mabsadd L
.16165 .51448 -1.46946 -2.02254 Mabsadd L
.16165 .51448 0 -0.96154 Mabsadd L
.16165 .51448 1.46946 -2.02254 Mabsadd L
.16165 .51448 .91448 -0.29713 Mabsadd L
.16165 .51448 2.37764 .77254 Mabsadd L
.16165 .51448 .56518 .7779 Mabsadd L
.16165 .51448 0 2.5 Mabsadd L closepath F
.22431 .47777 0 2.5 Mabsadd m
.22431 .47777 -0.56518 .7779 Mabsadd L
.22431 .47777 -2.37764 .77254 Mabsadd L
.22431 .47777 -0.91448 -0.29713 Mabsadd L
.22431 .47777 -1.46946 -2.02254 Mabsadd L
.22431 .47777 0 -0.96154 Mabsadd L
.22431 .47777 1.46946 -2.02254 Mabsadd L
.22431 .47777 .91448 -0.29713 Mabsadd L
.22431 .47777 2.37764 .77254 Mabsadd L
.22431 .47777 .56518 .7779 Mabsadd L
.22431 .47777 0 2.5 Mabsadd L closepath F
.28697 .43817 0 2.5 Mabsadd m
.28697 .43817 -0.56518 .7779 Mabsadd L
.28697 .43817 -2.37764 .77254 Mabsadd L
.28697 .43817 -0.91448 -0.29713 Mabsadd L
.28697 .43817 -1.46946 -2.02254 Mabsadd L
.28697 .43817 0 -0.96154 Mabsadd L
.28697 .43817 1.46946 -2.02254 Mabsadd L
.28697 .43817 .91448 -0.29713 Mabsadd L
.28697 .43817 2.37764 .77254 Mabsadd L
.28697 .43817 .56518 .7779 Mabsadd L
.28697 .43817 0 2.5 Mabsadd L closepath F
.02381 .5864 -2.5 2.5 Mabsadd m
.02381 .5864 2.5 2.5 Mabsadd L
.02381 .5864 2.5 -2.5 Mabsadd L
.02381 .5864 -2.5 -2.5 Mabsadd L
.02381 .5864 -2.5 2.5 Mabsadd L closepath F
.02408 .39534 -2.5 2.5 Mabsadd m
.02408 .39534 2.5 2.5 Mabsadd L
.02408 .39534 2.5 -2.5 Mabsadd L
.02408 .39534 -2.5 -2.5 Mabsadd L
.02408 .39534 -2.5 2.5 Mabsadd L closepath F
.02431 .21701 -2.5 2.5 Mabsadd m
.02431 .21701 2.5 2.5 Mabsadd L
.02431 .21701 2.5 -2.5 Mabsadd L
.02431 .21701 -2.5 -2.5 Mabsadd L
.02431 .21701 -2.5 2.5 Mabsadd L closepath F
.02456 .01782 -2.5 2.5 Mabsadd m
.02456 .01782 2.5 2.5 Mabsadd L
.02456 .01782 2.5 -2.5 Mabsadd L
.02456 .01782 -2.5 -2.5 Mabsadd L
.02456 .01782 -2.5 2.5 Mabsadd L closepath F
.02386 .5602 -2.5 2.5 Mabsadd m
.02386 .5602 2.5 2.5 Mabsadd L
.02386 .5602 2.5 -2.5 Mabsadd L
.02386 .5602 -2.5 -2.5 Mabsadd L
.02386 .5602 -2.5 2.5 Mabsadd L closepath F
.02391 .51448 -2.5 2.5 Mabsadd m
.02391 .51448 2.5 2.5 Mabsadd L
.02391 .51448 2.5 -2.5 Mabsadd L
.02391 .51448 -2.5 -2.5 Mabsadd L
.02391 .51448 -2.5 2.5 Mabsadd L closepath F
.02396 .47777 -2.5 2.5 Mabsadd m
.02396 .47777 2.5 2.5 Mabsadd L
.02396 .47777 2.5 -2.5 Mabsadd L
.02396 .47777 -2.5 -2.5 Mabsadd L
.02396 .47777 -2.5 2.5 Mabsadd L closepath F
.02402 .43817 -2.5 2.5 Mabsadd m
.02402 .43817 2.5 2.5 Mabsadd L
.02402 .43817 2.5 -2.5 Mabsadd L
.02402 .43817 -2.5 -2.5 Mabsadd L
.02402 .43817 -2.5 2.5 Mabsadd L closepath F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?
ool000ooo`03003ooooo0?ooo`?oo`03003ooooo00Woo`003Ooo1@00oooo0_oo1`001_oo000=ool5
003oool2ool60007ool000goo`D001Woo`8000Coo`03003ooooo00;oo`@001Coo`8000Coo`03003o
oooo00;oo`@001Coo`8000Coo`03003ooooo00?oo`8001Coo`8000Coo`03003ooooo00Coo`03003o
oooo01?oo`8000Coo`03003ooooo00;oo`<001Goo`8000Coo`03003ooooo00?oo`8001Goo`8000Co
o`03003ooooo00?oo`03003ooooo00Woo`03003oo`0000<000Koo`003Ooo1@006?oo00@00?ooool0
00[oo`03003ooooo01;oo`04003ooooo0008ool00`00ooooo`0Dool01000ooooo`002?oo00@00?oo
ool001;oo`04003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool04Ooo00@0
0?ooool000Soo`04003ooooo000Cool01000ooooo`002Ooo00<00?ooool02ooo10001_oo000=ool5
000Hool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool000Woo`03003ooooo01?oo`04003o
oooo000;ool00`00ooooo`0@ool01000ooooo`001ooo1@004ooo00@00?ooool000_oo`03003ooooo
017oo`04003ooooo0008ool01000ooooo`004ooo00@00?ooool000[oo`03003ooooo01Coo`003ooo
00<00?ooool06?oo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo000:ool00`00ooooo`0B
ool01000ooooo`002Ooo0P004ooo00@00?ooool000Ooo`04003ooooo000Dool01000ooooo`002?oo
0`005?oo00@00?ooool000Soo`<001Coo`04003ooooo000:ool00`00ooooo`0Dool000ooo`03003o
oooo01Soo`04003ooooo000:ool00`00ooooo`0Bool01000ooooo`002ooo00<00?ooool04Ooo00@0
0?ooool000_oo`03003ooooo013oo`04003ooooo0008ool00`00ool0000Dool01000ooooo`002?oo
00<00?ooool05?oo00@00?ooool000Soo`03003ooooo01Coo`04003ooooo000;ool00`00ooooo`0C
ool000ooo`03003ooooo01Soo`04003ooooo0008ool3000Dool01000ooooo`002?oo00@00?ooool0
01?oo`04003ooooo0008ool01000ooooo`004_oo00@00?ooool000Woo`8001Coo`04003ooooo0008
ool00`00ooooo`0Dool01000ooooo`002?oo00<00?ooool05?oo00@00?ooool000Soo`04003ooooo
000Eool000ooo`03003ooooo01Woo`8000_oo`03003ooooo01?oo`8000[oo`8001Goo`8000[oo`80
01Coo`8000_oo`03003ooooo01?oo`8000Woo`@001Coo`8000[oo`<001Coo`8000Woo`@001Goo`00
3ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`00
2?ooo`006@00000?ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`03ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool000ooo`03003ooooo023oo`03003ooooo023oo`03003ooooo023oo`03003ooooo01ooo`03003o
oooo023oo`03003ooooo023oo`03003ooooo023oo`03003ooooo01[oo`003ooo00<00?ooool0oooo
3ooo000?ool00`00ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo
3ooo000?ool00`00ooooo`3oool?ool000ooo`800?oooa3oo`003ooo00<00?ooool0oooo3ooo000?
ool00`00ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?
ool00`00ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?
ool2003oool@ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00
ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00
ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo0P00oooo4?oo000?ool00`00ooooo`3o
ool?ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3o
ool?ool000ooo`03003ooooo0?ooo`ooo`002?oo0P001Ooo00<00?ooool0oooo3ooo0007ool01000
ooooo`001?oo00<00?ooool0oooo3ooo0007ool01000ooooo`001?oo0`00oooo3ooo0007ool30005
ool00`00ooooo`3oool?ool000Ooo`03003ooooo00Goo`03003ooooo0?ooo`ooo`001ooo00<00?oo
ool01Ooo00<00?ooool0oooo3ooo0008ool30004ool00`00ooooo`3oool?ool000ooo`03003ooooo
0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`800?oooa3o
o`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000goo`D00:goo`@005goo`00
3Ooo1@00Z_oo1P00G_oo000=ool5002Yool8001Mool000goo`D00:[oo`L005goo`003Ooo1@00Z_oo
1000H?oo000?ool2003oool@ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo
000?ool00`00ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo
000?ool00`00ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo0P00oooo4?oo000?ool0
0`00ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool0
0`00ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`002?oo0P001Ooo00<00?ooool0oooo3ooo
0007ool01000ooooo`001?oo00<00?ooool0oooo3ooo0007ool01000ooooo`001?oo0`00oooo3ooo
0008ool20005ool00`00ooooo`3oool?ool000Ooo`04003ooooo0004ool00`00ooooo`3oool?ool0
00Ooo`04003ooooo0004ool00`00ooooo`3oool?ool000Soo`8000Goo`03003ooooo0?ooo`ooo`00
3ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`00
3ooo0P00oooo4?oo000?ool00`00ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo00<0
0?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo00<0
0?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`800?oooa3oo`003ooo00<00?ooool0
oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0
oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0
oooo3ooo000?ool2003oool@ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo
000?ool00`00ooooo`3oool?ool000ooo`03003ooooo05Koo`@00;Coo`003Ooo1@00Dooo1P00]Ooo
00000ooo000000020003ool20003ool5001Cool300000ooo0000002eool000?oo`05003oooooool0
0002ool00`00ooooo`05001Bool8002dool000?oo`05003oooooool00002ool00`00ooooo`05001C
ool7002dool000?oo`05003oooooool00002ool00`00ooooo`05003oool?ool000?oo`05003ooooo
ool00002ool00`00ooooo`02ool00`00ooooo`3oool?ool00004ool000000003ool01000ooooo`00
1?oo00<00?ooool0oooo3ooo0003ool00`00ooooo`02ool20005ool00`00ooooo`3oool?ool000oo
o`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`15ool40035ool0
00goo`D004Koo`03003ooooo0<Goo`003Ooo1@00AOoo0`00a_oo000=ool50011ool60037ool000go
o`D004;oo`L00<Goo`003Ooo1@00@Ooo100000?oo`00ool0a_oo000?ool00`00ooooo`12ool20000
0ooo000000020035ool000ooo`03003ooooo047oo`@00<Woo`003ooo00<00?ooool0oooo3ooo000?
ool00`00ooooo`0cool4003Gool000ooo`8003Koo`03003ooooo0=Koo`003ooo00<00?ooool0<?oo
100000?oo`00ool0eooo000=ool5000aool01@00oooooooo0000f?oo000=ool5000aool00`00oooo
o`02003Hool000goo`D0033oo`<00003ool000000=Soo`003Ooo1@00;ooo2000eooo000=ool5000`
ool20003ool00`00ooooo`3Fool000ooo`03003ooooo037oo`05003oooooool0003Hool000ooo`80
03;oo`03003oo`0000<00=Ooo`003ooo00<00?ooool0<?oo1000f_oo000?ool00`00ooooo`3oool?
ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool07_oo2000j?oo000=ool5000Oool20000
1?oo00000000jOoo00000ooo000000020002ool40002ool5000Nool6003Zool000?oo`05003ooooo
ool00005ool5000Oool7003Xool000?oo`03003ooooo00;oo`03003ooooo00;oo`D0023oo`04003o
oooo003Zool000?oo`03003ooooo00?oo`04003oooooool5000Pool00`00ool00003003Xool000?o
o`03003ooooo00Coo`03003ooooo00;oo`03003ooooo01koo`@00>coo`0000Coo`00000000?oo`04
003ooooo0004ool00`00ooooo`3oool?ool000?oo`03003ooooo00;oo`8000Goo`03003ooooo0?oo
o`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`03003ooooo00go
o`@00?goo`003ooo0P003ooo00<00?oo00000`00n_oo000<ool5000?ool01@00oooooooo0000nooo
000<ool5000?ool00`00ooooo`02003kool000coo`D000koo`<00003ool000000?_oo`003?oo1@00
3ooo1P00n_oo000<ool5000?ool01@00oooooooo0000nooo000?ool00`00ooooo`0>ool00`00ool0
0003003jool000goo`P000[oo`@00?goo`003ooo0P0000?oo`00ool0oooo3Ooo000<ool500000ooo
0000003oool=ool000coo`D00003ool00?oo0?ooo`goo`003?oo2@00oooo3?oo000<ool500000ooo
003oo`3oool=ool000coo`D00003ool00?oo0?ooo`goo`003ooo00@00?ooool00?ooo`koo`003Ooo
2000oooo3?oo000?ool2003oool@ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo
3ooo000?ool00`00ooooo`3oool?ool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.044407, 2.84717, \
0.00286903, 0.0622544}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(formulaMayLloyd = \[IndentingNewLine]Fit[\[IndentingNewLine]{{0, 
            12.50529912}, {0.1, 11.34886994}, {0.2, 10.21627862}, {0.3, 
            9.043553755}, {0.4, 7.902826841}, {0.5, 6.744452688}, {0.6, 
            5.584065311}, {0.7, 4.433567426}, {0.8, 3.258093103}, {0.9, 
            2.124459325}}, \[IndentingNewLine]{x, 1}, {x}]\)], "Input"],

Cell[BoxData[
    \(\(\(12.511966380236364`\)\(\[InvisibleSpace]\)\) - 
      11.546266149636367`\ x\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(plotMayLloydR0 = 
      Plot[\[IndentingNewLine]{formulaMayLloyd, \[IndentingNewLine] (*\ 
            R0\  = \ 1\ *) \[IndentingNewLine]\((25/2)\)\ \((1 - x)\) - 
            1}, \[IndentingNewLine]{x, 0, 0.9}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.0582 0.0147151 0.0470433 [
[.23545 .00222 -9 -9 ]
[.23545 .00222 9 0 ]
[.44709 .00222 -9 -9 ]
[.44709 .00222 9 0 ]
[.65873 .00222 -9 -9 ]
[.65873 .00222 9 0 ]
[.87037 .00222 -9 -9 ]
[.87037 .00222 9 0 ]
[.01131 .1088 -6 -4.5 ]
[.01131 .1088 0 4.5 ]
[.01131 .20289 -6 -4.5 ]
[.01131 .20289 0 4.5 ]
[.01131 .29697 -6 -4.5 ]
[.01131 .29697 0 4.5 ]
[.01131 .39106 -6 -4.5 ]
[.01131 .39106 0 4.5 ]
[.01131 .48515 -12 -4.5 ]
[.01131 .48515 0 4.5 ]
[.01131 .57923 -12 -4.5 ]
[.01131 .57923 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23545 .01472 m
.23545 .02097 L
s
[(0.2)] .23545 .00222 0 1 Mshowa
.44709 .01472 m
.44709 .02097 L
s
[(0.4)] .44709 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(0.6)] .65873 .00222 0 1 Mshowa
.87037 .01472 m
.87037 .02097 L
s
[(0.8)] .87037 .00222 0 1 Mshowa
.125 Mabswid
.07672 .01472 m
.07672 .01847 L
s
.12963 .01472 m
.12963 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.28836 .01472 m
.28836 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.39418 .01472 m
.39418 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.71164 .01472 m
.71164 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.92328 .01472 m
.92328 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .1088 m
.03006 .1088 L
s
[(2)] .01131 .1088 1 0 Mshowa
.02381 .20289 m
.03006 .20289 L
s
[(4)] .01131 .20289 1 0 Mshowa
.02381 .29697 m
.03006 .29697 L
s
[(6)] .01131 .29697 1 0 Mshowa
.02381 .39106 m
.03006 .39106 L
s
[(8)] .01131 .39106 1 0 Mshowa
.02381 .48515 m
.03006 .48515 L
s
[(10)] .01131 .48515 1 0 Mshowa
.02381 .57923 m
.03006 .57923 L
s
[(12)] .01131 .57923 1 0 Mshowa
.125 Mabswid
.02381 .03824 m
.02756 .03824 L
s
.02381 .06176 m
.02756 .06176 L
s
.02381 .08528 m
.02756 .08528 L
s
.02381 .13232 m
.02756 .13232 L
s
.02381 .15584 m
.02756 .15584 L
s
.02381 .17937 m
.02756 .17937 L
s
.02381 .22641 m
.02756 .22641 L
s
.02381 .24993 m
.02756 .24993 L
s
.02381 .27345 m
.02756 .27345 L
s
.02381 .3205 m
.02756 .3205 L
s
.02381 .34402 m
.02756 .34402 L
s
.02381 .36754 m
.02756 .36754 L
s
.02381 .41458 m
.02756 .41458 L
s
.02381 .4381 m
.02756 .4381 L
s
.02381 .46163 m
.02756 .46163 L
s
.02381 .50867 m
.02756 .50867 L
s
.02381 .53219 m
.02756 .53219 L
s
.02381 .55571 m
.02756 .55571 L
s
.02381 .60276 m
.02756 .60276 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .58349 L
.10458 .56186 L
.14415 .54155 L
.18221 .52201 L
.22272 .50122 L
.26171 .4812 L
.30316 .45993 L
.34309 .43943 L
.3815 .41972 L
.42237 .39874 L
.46172 .37854 L
.49955 .35912 L
.53984 .33844 L
.57861 .31854 L
.61984 .29738 L
.65954 .277 L
.69774 .25739 L
.73838 .23653 L
.77751 .21644 L
.81909 .1951 L
.85916 .17453 L
.89771 .15475 L
.93871 .1337 L
.97619 .11446 L
s
.02381 .55571 m
.06244 .53424 L
.10458 .51083 L
.14415 .48884 L
.18221 .46769 L
.22272 .44518 L
.26171 .42351 L
.30316 .40048 L
.34309 .37829 L
.3815 .35695 L
.42237 .33424 L
.46172 .31237 L
.49955 .29134 L
.53984 .26896 L
.57861 .24741 L
.61984 .2245 L
.65954 .20244 L
.69774 .18121 L
.73838 .15863 L
.77751 .13688 L
.81909 .11377 L
.85916 .09151 L
.89771 .07009 L
.93871 .0473 L
.97619 .02648 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Coo`8000Coo`03003ooooo00;oo`@002_oo`8000Coo`03003ooooo00Coo`03003ooooo02[o
o`8000Coo`03003ooooo00?oo`8002_oo`8000Coo`03003ooooo00?oo`80027oo`00@ooo00@00?oo
ool000Soo`03003ooooo02_oo`04003ooooo000:ool00`00ooooo`0Yool01000ooooo`002?oo00@0
0?ooool002Woo`04003ooooo0008ool01000ooooo`008?oo0013ool01000ooooo`002Ooo00<00?oo
ool0:_oo00@00?ooool000Ooo`D002[oo`04003ooooo0008ool01000ooooo`00:Ooo00@00?ooool0
00Soo`04003ooooo000Pool004?oo`04003ooooo000:ool00`00ooooo`0Yool01000ooooo`001ooo
00@00?ooool002_oo`04003ooooo0008ool3000Zool01000ooooo`002Ooo0P008Ooo0013ool01000
ooooo`002ooo00<00?ooool0:?oo00@00?ooool000Soo`03003oo`0002_oo`04003ooooo0008ool0
0`00ooooo`0Zool01000ooooo`002?oo00@00?ooool0023oo`00@ooo00@00?ooool000Soo`04003o
oooo000Zool01000ooooo`002Ooo0P00:ooo00@00?ooool000Soo`03003ooooo02[oo`04003ooooo
0008ool01000ooooo`008?oo000Bool00`00ooooo`0_ool2000:ool2000/ool2000;ool00`00oooo
o`0Zool2000:ool3000Zool2000:ool2000Qool001;oo`03003ooooo0?ooo`coo`004_oo00<00?oo
ool0oooo3?oo000Bool00`00ooooo`3oool<ool000_oool001<000?oo`004_oo00<00?ooool02ooo
00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo
00<00?ooool03?oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo
00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool02ooo
00<00?ooool03?oo00<00?ooool02ooo00<00?ooool02?oo000Bool00`00ooooo`0fool00`00oooo
o`0gool00`00ooooo`0gool00`00ooooo`0fool00`00ooooo`0Uool001;oo`03003ooooo0?ooo`7o
o`03003ooooo00Soo`004_oo00<00?ooool0o_oo0P002ooo000Bool00`00ooooo`3lool2000=ool0
01;oo`800?coo`03003ooooo00goo`004_oo00<00?ooool0nOoo0P004?oo000Bool00`00ooooo`3g
ool2000Bool001;oo`03003ooooo0?Koo`03003ooooo01;oo`004_oo00<00?ooool0m?oo0P005Ooo
000Bool00`00ooooo`3bool2000Gool001;oo`03003ooooo0?3oo`8001Woo`004_oo0P00kooo0P00
6ooo000Bool00`00ooooo`3/ool2000Mool001;oo`03003ooooo0>_oo`03003ooooo01goo`004_oo
00<00?ooool0jOoo0P008?oo000Bool00`00ooooo`3Wool2000Rool001;oo`03003ooooo0>Goo`80
02Coo`004_oo0P00i?oo0P009_oo000Bool00`00ooooo`3Qool2000Xool001;oo`03003ooooo0>3o
o`03003ooooo02Soo`004_oo00<00?ooool0g_oo0P00:ooo000Bool00`00ooooo`3Lool2000]ool0
00Woo`@000Goo`03003ooooo0=[oo`8002ooo`002Ooo00<00?ooool01_oo00<00?ooool0f?oo0P00
<Ooo000:ool00`00ooooo`05ool2003Gool2000cool000_oo`03003ooooo00Coo`03003ooooo0=Go
o`03003ooooo02Ooo`8000[oo`003?oo00<00?ooool00ooo00<00?ooool0dooo0P00:?oo0P003?oo
0009ool01000ooooo`001Ooo00<00?ooool0dOoo0P00:?oo0P003_oo000:ool20006ool00`00oooo
o`3?ool2000Xool2000@ool001;oo`03003ooooo0<goo`8002Soo`8001;oo`004_oo0P00c?oo0P00
:Ooo00<00?ooool04_oo000Bool00`00ooooo`3:ool00`00ooooo`0Wool2000Eool001;oo`03003o
oooo0<Soo`8002Soo`8001Ooo`004_oo00<00?ooool0a_oo0P00:?oo0P006Ooo000Bool00`00oooo
o`34ool2000Xool2000Kool001;oo`03003ooooo0<;oo`8002Soo`8001goo`004_oo0P00`Ooo0P00
:Ooo00<00?ooool07Ooo000Bool00`00ooooo`2oool00`00ooooo`0Wool2000Pool001;oo`03003o
oooo0;goo`8002Soo`8002;oo`004_oo00<00?ooool0^ooo0P00:?oo0P009?oo000Bool00`00oooo
o`2iool2000Xool2000Vool001;oo`03003ooooo0;Ooo`8002Soo`8002Soo`004_oo00<00?ooool0
]Ooo0P00:?oo0P00:_oo000Bool2002eool00`00ooooo`0Vool2000/ool001;oo`03003ooooo0;;o
o`8002Ooo`8002koo`004_oo00<00?ooool0/?oo0P009ooo0P00<?oo000Bool00`00ooooo`2_ool0
0`00ooooo`0Uool2000bool000_oo`03003ooooo00Coo`03003ooooo0:goo`8002Koo`8003Coo`00
2ooo00<00?ooool01?oo00<00?ooool0Zooo0P009_oo0P00=_oo0008ool50005ool2002[ool00`00
ooooo`0Tool2000hool000Soo`04003ooooo0006ool00`00ooooo`2Xool2000Uool2000jool000Wo
o`03003oo`0000Koo`03003ooooo0:Koo`8002Goo`8003coo`002_oo0P001_oo00<00?ooool0Y?oo
0P009Ooo0P00?_oo000;ool00`00ooooo`04ool00`00ooooo`2Rool2000Uool20010ool001;oo`03
003ooooo0:3oo`8002Goo`8004;oo`004_oo00<00?ooool0Wooo00<00?ooool08ooo0P00A?oo000B
ool2002Nool2000Tool20016ool001;oo`03003ooooo09_oo`8002Coo`8004Soo`004_oo00<00?oo
ool0VOoo0P009?oo0P00B_oo000Bool00`00ooooo`2Gool2000Tool2001<ool001;oo`03003ooooo
09Goo`8002Coo`8004koo`004_oo00<00?ooool0U?oo00<00?ooool08_oo0P00D?oo000Bool2002C
ool2000Sool2001Bool001;oo`03003ooooo093oo`8002?oo`8005Coo`004_oo00<00?ooool0S_oo
0P008ooo0P00E_oo000Bool00`00ooooo`2<ool2000Sool2001Hool001;oo`03003ooooo08[oo`80
02?oo`8005[oo`004_oo00<00?ooool0ROoo00<00?ooool08Ooo0P00G?oo000Bool00`00ooooo`27
ool2000Rool2001Nool001;oo`8008Koo`8002?oo`03003ooooo05koo`004_oo00<00?ooool0Pooo
0P008ooo0P00HOoo000Bool00`00ooooo`21ool2000Sool2001Sool001;oo`03003ooooo07ooo`80
02?oo`8006Goo`002_oo0P001_oo00<00?ooool0O_oo00<00?ooool08Ooo0P00Iooo0009ool01000
ooooo`001Ooo00<00?ooool0O?oo0P008_oo0P00JOoo0009ool01000ooooo`001Ooo0P00Nooo0P00
8ooo00<00?ooool0JOoo0009ool30006ool00`00ooooo`1iool00`00ooooo`0Qool2001/ool000Wo
o`03003ooooo00Koo`03003ooooo07Ooo`8002;oo`8006koo`002Ooo00<00?ooool01_oo00<00?oo
ool0MOoo0P008_oo0P00L?oo000:ool30005ool00`00ooooo`1dool00`00ooooo`0Pool2001bool0
01;oo`03003ooooo07;oo`80027oo`8007Coo`004_oo0P00LOoo0P008Ooo0P00M_oo000Bool00`00
ooooo`1^ool2000Qool2001hool001;oo`03003ooooo06coo`80027oo`8007[oo`004_oo00<00?oo
ool0J_oo0P008Ooo0P00O?oo000Bool00`00ooooo`1Yool00`00ooooo`0Oool2001nool001;oo`03
003ooooo06Ooo`80023oo`80083oo`004_oo00<00?ooool0IOoo0P008?oo0P00P_oo000Bool2001T
ool2000Pool20024ool001;oo`03003ooooo067oo`80023oo`8008Koo`004_oo00<00?ooool0Gooo
0P008?oo0P00R?oo000Bool00`00ooooo`1Nool00`00ooooo`0Nool2002:ool001;oo`03003ooooo
05coo`8001ooo`8008coo`004_oo00<00?ooool0F_oo0P007ooo0P00S_oo000Bool2001Jool00`00
ooooo`0Mool2002@ool001;oo`03003ooooo05Ooo`8001koo`8009;oo`004_oo00<00?ooool0EOoo
0P007_oo0P00U?oo000Bool00`00ooooo`1Dool00`00ooooo`0Mool00`00ooooo`2Dool001;oo`03
003ooooo05;oo`8001koo`8009Ooo`002_oo0P001_oo00<00?ooool0D?oo0P007_oo0P00VOoo0009
ool01000ooooo`001Ooo00<00?ooool0C_oo0P007_oo0P00Vooo0009ool01000ooooo`001Ooo0P00
COoo0P007_oo0P00WOoo000:ool20006ool00`00ooooo`1:ool2000Nool2002Oool000Woo`04003o
oooo0005ool00`00ooooo`18ool2000Nool2002Qool000Woo`04003ooooo0005ool00`00ooooo`16
ool2000Nool2002Sool000[oo`8000Koo`03003ooooo04Coo`8001koo`800:Goo`004_oo00<00?oo
ool0@_oo0P007_oo0P00Yooo000Bool20011ool2000Nool2002Yool001;oo`03003ooooo03koo`80
01koo`800:_oo`004_oo00<00?ooool0?Ooo00<00?ooool07?oo0P00[Ooo000Bool00`00ooooo`0k
ool2000Mool2002_ool001;oo`03003ooooo03Woo`8001koo`03003ooooo0:ooo`004_oo00<00?oo
ool0>?oo00<00?ooool07?oo0P00/_oo000Bool2000gool2000Mool2002dool001;oo`03003ooooo
03Coo`8001goo`800;Koo`004_oo00<00?ooool0<ooo00<00?ooool06ooo0P00^?oo000Bool00`00
ooooo`0aool2000Lool2002jool001;oo`03003ooooo02ooo`8001coo`800;coo`004_oo00<00?oo
ool0;Ooo0P007?oo0P00__oo000Bool00`00ooooo`0[ool2000Kool30030ool001;oo`8002[oo`80
01_oo`800<?oo`004_oo00<00?ooool0:?oo00<00?ooool06Ooo0P00aOoo000Bool00`00ooooo`0V
ool2000Jool20037ool001;oo`03003ooooo02Coo`8001[oo`800<Woo`000ooo10000ooo0P001_oo
00<00?ooool08_oo0P006_oo0P00booo0005ool01@00oooooooo00000_oo00<00?ooool00ooo00<0
0?ooool08?oo0P006ooo00<00?ooool0booo0005ool01@00oooooooo00000_oo00<00?ooool00ooo
0P007ooo0P006ooo0P00c_oo0005ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool0
7Ooo00<00?ooool06Ooo0P00d?oo0005ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?oo
ool06ooo0P006ooo00<00?ooool0d?oo0003ool30003ool01000ooooo`001Ooo00<00?ooool06Ooo
0P006ooo0P00dooo0005ool00`00ooooo`02ool20006ool00`00ooooo`0Hool00`00ooooo`0Iool2
003Eool001;oo`03003ooooo01Koo`8001[oo`800=Ooo`004_oo00<00?ooool05?oo0P006_oo0P00
fOoo000Bool2000Dool00`00ooooo`0Hool2003Kool001;oo`03003ooooo017oo`8001Woo`800=go
o`004_oo00<00?ooool03ooo0P006Ooo0P00gooo000Bool00`00ooooo`0=ool2000Iool2003Qool0
01;oo`03003ooooo00coo`03003ooooo01Ooo`800>?oo`004_oo00<00?ooool02_oo0P006?oo0P00
iOoo000Bool20009ool2000Hool2003Wool001;oo`03003ooooo00Ooo`03003ooooo01Koo`800>Wo
o`004_oo00<00?ooool01Ooo0P005ooo0P00jooo000Bool00`00ooooo`03ool2000Gool2003]ool0
01;oo`03003ooooo00;oo`03003ooooo01Goo`800>ooo`004_oo00<00?ooool00P005_oo0P00lOoo
000Bool3000Fool2003cool001;oo`8001Goo`800?Goo`004_oo00<00?ooool04_oo0P00mooo000B
ool00`00ooooo`0@ool2003iool001;oo`03003ooooo00koo`800?_oo`000ooo10000_oo10001Ooo
00<00?ooool03?oo0P00oOoo0005ool01@00oooooooo00002?oo00<00?ooool02_oo0P00oooo0005
ool00`00ooooo`02ool00`00ooooo`05ool20009ool2003oool2ool000Goo`03003ooooo00?oo`03
003ooooo00Coo`03003ooooo00Koo`800?ooo`Coo`001Ooo00<00?ooool01?oo00<00?ooool00ooo
00<00?ooool01?oo0P00oooo1_oo0003ool30003ool01000ooooo`001Ooo00<00?ooool00_oo0P00
oooo2?oo0005ool00`00ooooo`02ool20006ool00`00ooooo`02003oool:ool001;oo`<00?ooo`co
o`004_oo0P00oooo3Ooo000Bool00`00ooooo`3oool<ool001;oo`03003ooooo0?ooo`coo`004_oo
00<00?ooool0oooo3?oo000Bool00`00ooooo`3oool<ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0627117, -0.967207, \
0.00346526, 0.0779481}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(listCohenfc = \[IndentingNewLine]{{0.`, 
            11.007746614890616`}, {0.09397337938234418`, 
            9.345160695337203`}, {0.17708657516021142`, 
            7.969042416745307`}, {0.25088756135595214`, 
            6.820998085912016`}, {0.3166566987857662`, 
            5.856326357752787`}, {0.3754613260063481`, 
            5.040401343684162`}, {0.42819757620299614`, 
            4.346106540127911`}, {0.4756227671354758`, 
            3.751988375296942`}, {0.5183807478590887`, 
            3.240909440363378`}, {0.5570219225499429`, 
            2.7990530666854325`}, {0.5920192085327763`, 
            2.4151775278295893`}, {0.6237808578514487`, 
            2.0800487018312905`}, {0.6526608369192117`, 
            1.7859998777694461`}, {0.678967288601209`, 
            1.5265794606442187`}, {0.7029694763727834`, 
            1.296252349472869`}, {0.7249035178671746`, 
            1.0901159012919353`}};\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(formulaCohenfc = \[IndentingNewLine]Fit[
        listCohenfc, {x^2, x, 1}, {x}]\)], "Input"],

Cell[BoxData[
    \(\(\(11.00596889435848`\)\(\[InvisibleSpace]\)\) - 
      18.26536716273922`\ x + 6.336370909996102`\ x\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(plotCohenfc = 
      Plot[\[IndentingNewLine]formulaCohenfc, \[IndentingNewLine]{x, 0, 
          0.724}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.31544 0.0147151 0.0534804 [
[.15535 .00222 -9 -9 ]
[.15535 .00222 9 0 ]
[.2869 .00222 -9 -9 ]
[.2869 .00222 9 0 ]
[.41844 .00222 -9 -9 ]
[.41844 .00222 9 0 ]
[.54999 .00222 -9 -9 ]
[.54999 .00222 9 0 ]
[.68153 .00222 -9 -9 ]
[.68153 .00222 9 0 ]
[.81308 .00222 -9 -9 ]
[.81308 .00222 9 0 ]
[.94462 .00222 -9 -9 ]
[.94462 .00222 9 0 ]
[.01131 .12168 -6 -4.5 ]
[.01131 .12168 0 4.5 ]
[.01131 .22864 -6 -4.5 ]
[.01131 .22864 0 4.5 ]
[.01131 .3356 -6 -4.5 ]
[.01131 .3356 0 4.5 ]
[.01131 .44256 -6 -4.5 ]
[.01131 .44256 0 4.5 ]
[.01131 .54952 -12 -4.5 ]
[.01131 .54952 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15535 .01472 m
.15535 .02097 L
s
[(0.1)] .15535 .00222 0 1 Mshowa
.2869 .01472 m
.2869 .02097 L
s
[(0.2)] .2869 .00222 0 1 Mshowa
.41844 .01472 m
.41844 .02097 L
s
[(0.3)] .41844 .00222 0 1 Mshowa
.54999 .01472 m
.54999 .02097 L
s
[(0.4)] .54999 .00222 0 1 Mshowa
.68153 .01472 m
.68153 .02097 L
s
[(0.5)] .68153 .00222 0 1 Mshowa
.81308 .01472 m
.81308 .02097 L
s
[(0.6)] .81308 .00222 0 1 Mshowa
.94462 .01472 m
.94462 .02097 L
s
[(0.7)] .94462 .00222 0 1 Mshowa
.125 Mabswid
.05012 .01472 m
.05012 .01847 L
s
.07643 .01472 m
.07643 .01847 L
s
.10274 .01472 m
.10274 .01847 L
s
.12904 .01472 m
.12904 .01847 L
s
.18166 .01472 m
.18166 .01847 L
s
.20797 .01472 m
.20797 .01847 L
s
.23428 .01472 m
.23428 .01847 L
s
.26059 .01472 m
.26059 .01847 L
s
.31321 .01472 m
.31321 .01847 L
s
.33952 .01472 m
.33952 .01847 L
s
.36582 .01472 m
.36582 .01847 L
s
.39213 .01472 m
.39213 .01847 L
s
.44475 .01472 m
.44475 .01847 L
s
.47106 .01472 m
.47106 .01847 L
s
.49737 .01472 m
.49737 .01847 L
s
.52368 .01472 m
.52368 .01847 L
s
.5763 .01472 m
.5763 .01847 L
s
.6026 .01472 m
.6026 .01847 L
s
.62891 .01472 m
.62891 .01847 L
s
.65522 .01472 m
.65522 .01847 L
s
.70784 .01472 m
.70784 .01847 L
s
.73415 .01472 m
.73415 .01847 L
s
.76046 .01472 m
.76046 .01847 L
s
.78677 .01472 m
.78677 .01847 L
s
.83938 .01472 m
.83938 .01847 L
s
.86569 .01472 m
.86569 .01847 L
s
.892 .01472 m
.892 .01847 L
s
.91831 .01472 m
.91831 .01847 L
s
.97093 .01472 m
.97093 .01847 L
s
.99724 .01472 m
.99724 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .12168 m
.03006 .12168 L
s
[(2)] .01131 .12168 1 0 Mshowa
.02381 .22864 m
.03006 .22864 L
s
[(4)] .01131 .22864 1 0 Mshowa
.02381 .3356 m
.03006 .3356 L
s
[(6)] .01131 .3356 1 0 Mshowa
.02381 .44256 m
.03006 .44256 L
s
[(8)] .01131 .44256 1 0 Mshowa
.02381 .54952 m
.03006 .54952 L
s
[(10)] .01131 .54952 1 0 Mshowa
.125 Mabswid
.02381 .04146 m
.02756 .04146 L
s
.02381 .0682 m
.02756 .0682 L
s
.02381 .09494 m
.02756 .09494 L
s
.02381 .14842 m
.02756 .14842 L
s
.02381 .17516 m
.02756 .17516 L
s
.02381 .2019 m
.02756 .2019 L
s
.02381 .25538 m
.02756 .25538 L
s
.02381 .28212 m
.02756 .28212 L
s
.02381 .30886 m
.02756 .30886 L
s
.02381 .36234 m
.02756 .36234 L
s
.02381 .38908 m
.02756 .38908 L
s
.02381 .41582 m
.02756 .41582 L
s
.02381 .4693 m
.02756 .4693 L
s
.02381 .49604 m
.02756 .49604 L
s
.02381 .52278 m
.02756 .52278 L
s
.02381 .57626 m
.02756 .57626 L
s
.02381 .603 m
.02756 .603 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .57492 L
.10458 .54462 L
.14415 .51679 L
.18221 .49061 L
.22272 .46336 L
.26171 .43774 L
.30316 .41116 L
.34309 .38619 L
.3815 .36276 L
.42237 .33846 L
.46172 .31569 L
.49955 .29436 L
.53984 .27227 L
.57861 .25161 L
.61984 .23028 L
.65954 .21038 L
.69774 .19181 L
.73838 .17268 L
.77751 .15487 L
.81909 .13661 L
.85916 .11965 L
.89771 .10393 L
.93871 .08784 L
.97619 .07372 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002koo`8000Coo`03003ooooo00;oo`@001Goo`8000Coo`03003ooooo00;oo`@001Goo`8000Co
o`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00Coo`03003ooooo01Coo`8000Coo`03003o
oooo00;oo`<001Koo`8000Coo`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00?oo`03003o
oooo00_oo`00;Ooo00@00?ooool000[oo`03003ooooo01?oo`04003ooooo0008ool00`00ooooo`0E
ool01000ooooo`002?oo00@00?ooool001Coo`04003ooooo000:ool00`00ooooo`0Cool01000oooo
o`002ooo00<00?ooool04_oo00@00?ooool000Soo`04003ooooo000Dool01000ooooo`002Ooo00<0
0?ooool02ooo000]ool01000ooooo`002_oo00<00?ooool04ooo00@00?ooool000Woo`03003ooooo
01Coo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`001ooo1@005?oo00@00?ooool000_o
o`03003ooooo01;oo`04003ooooo0008ool01000ooooo`005?oo00@00?ooool000[oo`03003ooooo
00[oo`00;Ooo00@00?ooool000[oo`03003ooooo01?oo`04003ooooo000:ool00`00ooooo`0Cool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Ooo`04003ooooo000Eool01000ooooo`002?oo0`00
5Ooo00@00?ooool000Soo`<001Goo`04003ooooo000:ool00`00ooooo`0:ool002goo`04003ooooo
000:ool00`00ooooo`0Cool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003o
oooo01;oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05Ooo00@0
0?ooool000Soo`03003ooooo01Goo`04003ooooo000;ool00`00ooooo`09ool002goo`04003ooooo
0008ool3000Eool01000ooooo`002?oo00@00?ooool001Coo`04003ooooo0008ool01000ooooo`00
5?oo00@00?ooool000Woo`8001Goo`04003ooooo0008ool00`00ooooo`0Eool01000ooooo`002?oo
00<00?ooool05Ooo00@00?ooool000Soo`04003ooooo000;ool001;oo`03003ooooo01Woo`8000_o
o`03003ooooo01Coo`8000[oo`8001Koo`8000[oo`8001Koo`8000_oo`03003ooooo01Coo`8000Wo
o`@001Goo`8000[oo`<001Goo`8000Woo`@000_oo`004_oo00<00?ooool0oooo3?oo000Bool00`00
ooooo`3oool<ool001;oo`03003ooooo0?ooo`coo`002oooo`004`000ooo000Bool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`02ool001;oo`03003ooooo023oo`03003ooooo027oo`03003o
oooo027oo`03003ooooo027oo`03003ooooo027oo`03003ooooo027oo`03003ooooo027oo`03003o
oooo013oo`004_oo00<00?ooool0oooo3?oo000Bool00`00ooooo`3oool<ool001;oo`03003ooooo
0?ooo`coo`004_oo00<00?ooool0oooo3?oo000Bool2003oool=ool001;oo`03003ooooo0?ooo`co
o`004_oo00<00?ooool0oooo3?oo000Bool00`00ooooo`3oool<ool001;oo`03003ooooo0?ooo`co
o`004_oo00<00?ooool0oooo3?oo000Bool00`00ooooo`3oool<ool001;oo`03003ooooo0?ooo`co
o`004_oo0P00oooo3Ooo000Bool00`00ooooo`3oool2000:ool001;oo`03003ooooo0?goo`8000co
o`004_oo00<00?ooool0n_oo0`003_oo000Bool00`00ooooo`3hool2000Aool001;oo`03003ooooo
0?Goo`<001?oo`004_oo00<00?ooool0l_oo0`005_oo000Bool2003aool2000Iool001;oo`03003o
oooo0>goo`<001_oo`004_oo00<00?ooool0j_oo0`007_oo000Bool00`00ooooo`3Xool2000Qool0
01;oo`03003ooooo0>Koo`8002?oo`002Ooo10001Ooo00<00?ooool0i?oo0P009Ooo0009ool00`00
ooooo`06ool00`00ooooo`3Rool2000Wool000[oo`03003ooooo00Goo`800>3oo`<002Woo`002ooo
00<00?ooool01?oo00<00?ooool0g?oo0`00;?oo000<ool00`00ooooo`03ool00`00ooooo`3Jool2
000_ool000Woo`04003ooooo0005ool00`00ooooo`3Gool3000aool000[oo`8000Koo`03003ooooo
0=Coo`<003Coo`004_oo00<00?ooool0d_oo0P00=ooo000Bool00`00ooooo`3@ool2000iool001;o
o`800<ooo`8003_oo`004_oo00<00?ooool0c?oo0P00?Ooo000Bool00`00ooooo`39ool3000oool0
01;oo`03003ooooo0<Ooo`8004;oo`004_oo00<00?ooool0aOoo0P00A?oo000Bool00`00ooooo`33
ool20016ool001;oo`03003ooooo0<7oo`8004Soo`004_oo00<00?ooool0__oo0`00B_oo000Bool2
002mool2001=ool001;oo`03003ooooo0;[oo`8004ooo`004_oo00<00?ooool0^?oo0P00DOoo000B
ool00`00ooooo`2fool2001Cool001;oo`03003ooooo0;?oo`<005Goo`004_oo00<00?ooool0/Ooo
0P00F?oo000Bool00`00ooooo`2_ool2001Jool001;oo`800:koo`8005coo`004_oo00<00?ooool0
Zooo0P00G_oo000Bool00`00ooooo`2Zool00`00ooooo`1Nool001;oo`03003ooooo0:Soo`80067o
o`004_oo00<00?ooool0Y_oo0P00Hooo000;ool00`00ooooo`04ool00`00ooooo`2Tool2001Uool0
00_oo`03003ooooo00Coo`03003ooooo0:;oo`8006Ooo`002?oo1@001Ooo0P00XOoo0P00JOoo0008
ool01000ooooo`001_oo00<00?ooool0Wooo00<00?ooool0JOoo0009ool00`00ool00006ool00`00
ooooo`2Mool2001/ool000[oo`8000Koo`03003ooooo09_oo`8006koo`002ooo00<00?ooool01?oo
00<00?ooool0VOoo0P00L?oo000Bool00`00ooooo`2Gool2001bool001;oo`03003ooooo09Goo`80
07Coo`004_oo00<00?ooool0Tooo0P00M_oo000Bool2002Bool2001hool001;oo`03003ooooo08oo
o`8007[oo`004_oo00<00?ooool0SOoo0P00O?oo000Bool00`00ooooo`2;ool2001nool001;oo`03
003ooooo08Woo`80083oo`004_oo00<00?ooool0Qooo0P00P_oo000Bool00`00ooooo`25ool20024
ool001;oo`8008Coo`8008Koo`004_oo00<00?ooool0POoo0P00R?oo000Bool00`00ooooo`1oool2
002:ool001;oo`03003ooooo07koo`03003ooooo08[oo`004_oo00<00?ooool0O?oo0P00SOoo000B
ool00`00ooooo`1jool2002?ool001;oo`03003ooooo07Woo`03003ooooo08ooo`004_oo0P00N?oo
0P00T_oo000Bool00`00ooooo`1eool2002Dool001;oo`03003ooooo07Coo`03003ooooo09Coo`00
4_oo00<00?ooool0L_oo0P00Uooo000Bool00`00ooooo`1`ool2002Iool000[oo`8000Koo`03003o
oooo06koo`8009_oo`002Ooo00@00?ooool000Goo`03003ooooo06coo`8009goo`002Ooo00@00?oo
ool000Goo`8006_oo`8009ooo`002Ooo0`001_oo00<00?ooool0JOoo00<00?ooool0Wooo0009ool0
0`00ooooo`06ool00`00ooooo`1Wool2002Rool000Woo`03003ooooo00Koo`03003ooooo06Koo`03
003ooooo0:;oo`002_oo0`001Ooo00<00?ooool0I?oo0P00YOoo000Bool00`00ooooo`1Rool2002W
ool001;oo`03003ooooo067oo`03003ooooo0:Ooo`004_oo00<00?ooool0Gooo0P00Z_oo000Bool2
001Oool00`00ooooo`2Zool001;oo`03003ooooo05coo`800:goo`004_oo00<00?ooool0F_oo0P00
[ooo000Bool00`00ooooo`1Iool00`00ooooo`2_ool001;oo`03003ooooo05Ooo`800;;oo`004_oo
00<00?ooool0EOoo0P00]?oo000Bool00`00ooooo`1Dool00`00ooooo`2dool001;oo`8005?oo`80
0;Ooo`004_oo00<00?ooool0DOoo00<00?ooool0]ooo000Bool00`00ooooo`1?ool2002jool001;o
o`03003ooooo04goo`800;coo`004_oo00<00?ooool0C?oo00<00?ooool0_?oo000Bool00`00oooo
o`1:ool2002oool001;oo`03003ooooo04Woo`03003ooooo0;ooo`004_oo0P00B?oo0P00`_oo000B
ool00`00ooooo`15ool20034ool001;oo`03003ooooo04?oo`800<Koo`004_oo00<00?ooool0@_oo
00<00?ooool0a_oo000Bool00`00ooooo`10ool20039ool001;oo`03003ooooo03koo`800<_oo`00
2_oo0P001_oo00<00?ooool0?Ooo00<00?ooool0booo0009ool01000ooooo`001Ooo00<00?ooool0
>ooo0P00c_oo0009ool01000ooooo`001Ooo0P00>ooo00<00?ooool0c_oo000:ool20006ool00`00
ooooo`0hool2003Aool000Woo`04003ooooo0005ool00`00ooooo`0gool00`00ooooo`3Aool000Wo
o`04003ooooo0005ool00`00ooooo`0fool00`00ooooo`3Bool000[oo`8000Koo`03003ooooo03Co
o`800=Goo`004_oo00<00?ooool0<ooo00<00?ooool0eOoo000Bool00`00ooooo`0aool2003Hool0
01;oo`80037oo`03003ooooo0=Soo`004_oo00<00?ooool0;ooo00<00?ooool0fOoo000Bool00`00
ooooo`0]ool2003Lool001;oo`03003ooooo02coo`03003ooooo0=coo`004_oo00<00?ooool0:ooo
00<00?ooool0gOoo000Bool00`00ooooo`0Yool2003Pool001;oo`03003ooooo02Soo`03003ooooo
0>3oo`004_oo0P009ooo0P00hooo000Bool00`00ooooo`0Uool00`00ooooo`3Sool001;oo`03003o
oooo02?oo`800>Koo`004_oo00<00?ooool08Ooo0P00j?oo000Bool00`00ooooo`0Pool00`00oooo
o`3Xool001;oo`03003ooooo01koo`800>_oo`004_oo00<00?ooool07Ooo00<00?ooool0jooo000B
ool00`00ooooo`0Kool2003^ool001;oo`8001_oo`03003ooooo0>koo`004_oo00<00?ooool06?oo
0P00lOoo000Bool00`00ooooo`0Gool00`00ooooo`3aool001;oo`03003ooooo01Koo`03003ooooo
0?;oo`004_oo00<00?ooool05?oo0P00mOoo0003ool40003ool20006ool00`00ooooo`0Cool00`00
ooooo`3eool000Goo`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`0Aool2003hool0
00Goo`05003oooooool00002ool00`00ooooo`03ool2000Aool00`00ooooo`3hool000Goo`05003o
ooooool00002ool00`00ooooo`03ool00`00ooooo`0?ool00`00ooooo`3iool000Goo`05003ooooo
ool00002ool00`00ooooo`03ool00`00ooooo`0=ool2003lool000?oo`<000?oo`04003ooooo0005
ool00`00ooooo`0<ool00`00ooooo`3lool000Goo`03003ooooo00;oo`8000Koo`03003ooooo00_o
o`03003ooooo0?goo`004_oo00<00?ooool02Ooo0P00oooo0Ooo000Bool00`00ooooo`08ool00`00
ooooo`3oool1ool001;oo`8000Soo`03003ooooo0?ooo`;oo`004_oo00<00?ooool01Ooo0P00oooo
1Ooo000Bool00`00ooooo`04ool00`00ooooo`3oool5ool001;oo`03003ooooo00;oo`800?ooo`So
o`004_oo00D00?ooooooo`000?ooo`[oo`004_oo00@00?ooool00?ooo`_oo`004_oo0`00oooo3?oo
000Bool2003oool=ool001;oo`03003ooooo0?ooo`coo`004_oo00<00?ooool0oooo3?oo000Bool0
0`00ooooo`3oool<ool001;oo`03003ooooo0?ooo`coo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0504481, -0.85079, \
0.00278761, 0.068566}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[\[IndentingNewLine]ListPlot[
        listCohenfc, \[IndentingNewLine]PlotStyle \[Rule] 
          PointSize[0.02]], \[IndentingNewLine]plotCohenfc]\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.3138 0.0147151 0.0534718 [
[.15519 .00222 -9 -9 ]
[.15519 .00222 9 0 ]
[.28657 .00222 -9 -9 ]
[.28657 .00222 9 0 ]
[.41795 .00222 -9 -9 ]
[.41795 .00222 9 0 ]
[.54933 .00222 -9 -9 ]
[.54933 .00222 9 0 ]
[.68071 .00222 -9 -9 ]
[.68071 .00222 9 0 ]
[.81209 .00222 -9 -9 ]
[.81209 .00222 9 0 ]
[.94347 .00222 -9 -9 ]
[.94347 .00222 9 0 ]
[.01131 .12166 -6 -4.5 ]
[.01131 .12166 0 4.5 ]
[.01131 .2286 -6 -4.5 ]
[.01131 .2286 0 4.5 ]
[.01131 .33555 -6 -4.5 ]
[.01131 .33555 0 4.5 ]
[.01131 .44249 -6 -4.5 ]
[.01131 .44249 0 4.5 ]
[.01131 .54943 -12 -4.5 ]
[.01131 .54943 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15519 .01472 m
.15519 .02097 L
s
[(0.1)] .15519 .00222 0 1 Mshowa
.28657 .01472 m
.28657 .02097 L
s
[(0.2)] .28657 .00222 0 1 Mshowa
.41795 .01472 m
.41795 .02097 L
s
[(0.3)] .41795 .00222 0 1 Mshowa
.54933 .01472 m
.54933 .02097 L
s
[(0.4)] .54933 .00222 0 1 Mshowa
.68071 .01472 m
.68071 .02097 L
s
[(0.5)] .68071 .00222 0 1 Mshowa
.81209 .01472 m
.81209 .02097 L
s
[(0.6)] .81209 .00222 0 1 Mshowa
.94347 .01472 m
.94347 .02097 L
s
[(0.7)] .94347 .00222 0 1 Mshowa
.125 Mabswid
.05009 .01472 m
.05009 .01847 L
s
.07636 .01472 m
.07636 .01847 L
s
.10264 .01472 m
.10264 .01847 L
s
.12891 .01472 m
.12891 .01847 L
s
.18147 .01472 m
.18147 .01847 L
s
.20774 .01472 m
.20774 .01847 L
s
.23402 .01472 m
.23402 .01847 L
s
.26029 .01472 m
.26029 .01847 L
s
.31285 .01472 m
.31285 .01847 L
s
.33912 .01472 m
.33912 .01847 L
s
.3654 .01472 m
.3654 .01847 L
s
.39167 .01472 m
.39167 .01847 L
s
.44423 .01472 m
.44423 .01847 L
s
.4705 .01472 m
.4705 .01847 L
s
.49678 .01472 m
.49678 .01847 L
s
.52305 .01472 m
.52305 .01847 L
s
.57561 .01472 m
.57561 .01847 L
s
.60188 .01472 m
.60188 .01847 L
s
.62816 .01472 m
.62816 .01847 L
s
.65444 .01472 m
.65444 .01847 L
s
.70699 .01472 m
.70699 .01847 L
s
.73326 .01472 m
.73326 .01847 L
s
.75954 .01472 m
.75954 .01847 L
s
.78582 .01472 m
.78582 .01847 L
s
.83837 .01472 m
.83837 .01847 L
s
.86464 .01472 m
.86464 .01847 L
s
.89092 .01472 m
.89092 .01847 L
s
.9172 .01472 m
.9172 .01847 L
s
.96975 .01472 m
.96975 .01847 L
s
.99602 .01472 m
.99602 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .12166 m
.03006 .12166 L
s
[(2)] .01131 .12166 1 0 Mshowa
.02381 .2286 m
.03006 .2286 L
s
[(4)] .01131 .2286 1 0 Mshowa
.02381 .33555 m
.03006 .33555 L
s
[(6)] .01131 .33555 1 0 Mshowa
.02381 .44249 m
.03006 .44249 L
s
[(8)] .01131 .44249 1 0 Mshowa
.02381 .54943 m
.03006 .54943 L
s
[(10)] .01131 .54943 1 0 Mshowa
.125 Mabswid
.02381 .04145 m
.02756 .04145 L
s
.02381 .06819 m
.02756 .06819 L
s
.02381 .09492 m
.02756 .09492 L
s
.02381 .14839 m
.02756 .14839 L
s
.02381 .17513 m
.02756 .17513 L
s
.02381 .20187 m
.02756 .20187 L
s
.02381 .25534 m
.02756 .25534 L
s
.02381 .28207 m
.02756 .28207 L
s
.02381 .30881 m
.02756 .30881 L
s
.02381 .36228 m
.02756 .36228 L
s
.02381 .38902 m
.02756 .38902 L
s
.02381 .41575 m
.02756 .41575 L
s
.02381 .46923 m
.02756 .46923 L
s
.02381 .49596 m
.02756 .49596 L
s
.02381 .5227 m
.02756 .5227 L
s
.02381 .57617 m
.02756 .57617 L
s
.02381 .6029 m
.02756 .6029 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.02 w
.02381 .60332 Mdot
.14727 .51442 Mdot
.25647 .44083 Mdot
.35343 .37945 Mdot
.43983 .32786 Mdot
.51709 .28423 Mdot
.58638 .24711 Mdot
.64868 .21534 Mdot
.70486 .18801 Mdot
.75563 .16439 Mdot
.80161 .14386 Mdot
.84334 .12594 Mdot
.88128 .11022 Mdot
.91584 .09634 Mdot
.94737 .08403 Mdot
.97619 .07301 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002koo`8000Coo`03003ooooo00;oo`@001Goo`8000Coo`03003ooooo00;oo`@001Goo`8000Co
o`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00Coo`03003ooooo01Coo`8000Coo`03003o
oooo00;oo`<001Koo`8000Coo`03003ooooo00?oo`8001Goo`8000Coo`03003ooooo00?oo`03003o
oooo00coo`00;Ooo00@00?ooool000[oo`03003ooooo01?oo`04003ooooo0008ool00`00ooooo`0E
ool01000ooooo`002?oo00@00?ooool001Coo`04003ooooo000:ool00`00ooooo`0Cool01000oooo
o`002ooo00<00?ooool04_oo00@00?ooool000Soo`04003ooooo000Cool01000ooooo`002Ooo00<0
0?ooool03?oo000]ool01000ooooo`002_oo00<00?ooool04ooo00@00?ooool000Woo`03003ooooo
01Coo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`001ooo1@005?oo00@00?ooool000_o
o`03003ooooo01;oo`04003ooooo0008ool01000ooooo`004ooo00@00?ooool000[oo`03003ooooo
00_oo`00;Ooo00@00?ooool000[oo`03003ooooo01?oo`04003ooooo000:ool00`00ooooo`0Cool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Ooo`04003ooooo000Eool01000ooooo`002?oo0`00
5Ooo00@00?ooool000Soo`<001Coo`04003ooooo000:ool00`00ooooo`0;ool002goo`04003ooooo
000:ool00`00ooooo`0Cool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003o
oooo01;oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05Ooo00@0
0?ooool000Soo`03003ooooo01Coo`04003ooooo000;ool00`00ooooo`0:ool002goo`04003ooooo
0008ool3000Eool01000ooooo`002?oo00@00?ooool001Coo`04003ooooo0008ool01000ooooo`00
5?oo00@00?ooool000Woo`8001Goo`04003ooooo0008ool00`00ooooo`0Eool01000ooooo`002?oo
00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000<ool001;oo`03003ooooo01Woo`8000_o
o`03003ooooo01Coo`8000[oo`8001Koo`8000[oo`8001Koo`8000_oo`03003ooooo01Coo`8000Wo
o`@001Goo`8000[oo`<001Coo`8000Woo`@000coo`004_oo00<00?ooool0oooo3?oo000Bool00`00
ooooo`3oool<ool001;oo`03003ooooo0?ooo`coo`002oooo`004`000ooo000Bool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool001;oo`03003ooooo023oo`03003ooooo027oo`03003o
oooo027oo`03003ooooo027oo`03003ooooo027oo`03003ooooo027oo`03003ooooo023oo`03003o
oooo017oo`004_oo00<00?ooool0oooo3?oo000Bool00`00ooooo`3oool<ool001;oo`03003ooooo
0?ooo`coo`004_oo00<00?ooool0oooo3?oo000Bool2003oool=ool001;oo`03003ooooo0?ooo`co
o`004_oo00<00?ooool0oooo3?oo000Bool00`00ooooo`3oool<ool001;oo`03003ooooo0?ooo`co
o`004_oo00<00?ooool0oooo3?oo000Bool00`00ooooo`3oool<ool001;oo`03003ooooo0?ooo`@0
00Soo`004_oo0P00oooo0Ooo10002?oo000Bool00`00ooooo`3oool40008ool001;oo`03003ooooo
0?Ooo`@000Coo`@000Soo`004_oo00<00?ooool0mooo10004?oo000Bool00`00ooooo`3gool4000@
ool001;oo`03003ooooo0>ooo`@000Coo`@0013oo`004_oo00<00?ooool0kooo10006?oo000Bool2
003`ool4000Hool001;oo`03003ooooo0>ooo`@001Soo`004_oo00<00?ooool0iOoo10008_oo000B
ool00`00ooooo`3Uool4000Rool001;oo`03003ooooo0>Goo`@002;oo`002Ooo10001Ooo00<00?oo
ool0iOoo10008_oo0009ool00`00ooooo`06ool00`00ooooo`3Kool4000/ool000[oo`03003ooooo
00Goo`800=coo`@002coo`002ooo00<00?ooool01?oo00<00?ooool0fooo1000;?oo000<ool00`00
ooooo`03ool00`00ooooo`3Kool4000/ool000Woo`04003ooooo0005ool00`00ooooo`3oool<ool0
00[oo`8000Koo`03003ooooo0=3oo`@003Ooo`004_oo00<00?ooool0d?oo1000=ooo000Bool00`00
ooooo`3@ool4000gool001;oo`800=7oo`@003Ooo`004_oo00<00?ooool0oooo3?oo000Bool00`00
ooooo`3oool<ool001;oo`03003ooooo0<?oo`@004Coo`004_oo00<00?ooool0`ooo1000A?oo000B
ool00`00ooooo`33ool40014ool001;oo`03003ooooo0<?oo`@004Coo`004_oo00<00?ooool0oooo
3?oo000Bool2003oool=ool001;oo`03003ooooo0;Goo`@005;oo`004_oo00<00?ooool0]Ooo1000
D_oo000Bool00`00ooooo`2eool4001Bool001;oo`03003ooooo0;Goo`@005;oo`004_oo00<00?oo
ool0oooo3?oo000Bool00`00ooooo`3oool<ool001;oo`800?ooo`goo`004_oo00<00?ooool0oooo
3?oo000Bool00`00ooooo`2Vool4001Qool001;oo`03003ooooo0:Koo`@0067oo`004_oo00<00?oo
ool0Y_oo1000HOoo000;ool00`00ooooo`04ool00`00ooooo`2Vool4001Qool000_oo`03003ooooo
00Coo`03003ooooo0?ooo`coo`002?oo1@001Ooo0P00oooo3Ooo0008ool01000ooooo`001_oo00<0
0?ooool0oooo3?oo0009ool00`00ool00006ool00`00ooooo`3oool<ool000[oo`8000Koo`03003o
oooo0?ooo`coo`002ooo00<00?ooool01?oo00<00?ooool0UOoo1000L_oo000Bool00`00ooooo`2E
ool4001bool001;oo`03003ooooo09Goo`@007;oo`004_oo00<00?ooool0UOoo1000L_oo000Bool2
003oool=ool001;oo`03003ooooo0?ooo`coo`004_oo00<00?ooool0oooo3?oo000Bool00`00oooo
o`3oool<ool001;oo`03003ooooo0?ooo`coo`004_oo00<00?ooool0oooo3?oo000Bool00`00oooo
o`22ool40025ool001;oo`8008?oo`@008Goo`004_oo00<00?ooool0P_oo1000QOoo000Bool00`00
ooooo`22ool40025ool001;oo`03003ooooo0?ooo`coo`004_oo00<00?ooool0oooo3?oo000Bool0
0`00ooooo`3oool<ool001;oo`03003ooooo0?ooo`coo`004_oo0P00oooo3Ooo000Bool00`00oooo
o`3oool<ool001;oo`03003ooooo0?ooo`coo`004_oo00<00?ooool0oooo3?oo000Bool00`00oooo
o`1]ool4002Jool000[oo`8000Koo`03003ooooo06goo`@009[oo`002Ooo00@00?ooool000Goo`03
003ooooo06goo`@009[oo`002Ooo00@00?ooool000Goo`8006koo`@009[oo`002Ooo0`001_oo00<0
0?ooool0oooo3?oo0009ool00`00ooooo`06ool00`00ooooo`3oool<ool000Woo`03003ooooo00Ko
o`03003ooooo0?ooo`coo`002_oo0`001Ooo00<00?ooool0oooo3?oo000Bool00`00ooooo`3oool<
ool001;oo`03003ooooo0?ooo`coo`004_oo00<00?ooool0oooo3?oo000Bool2003oool=ool001;o
o`03003ooooo0?ooo`coo`004_oo00<00?ooool0oooo3?oo000Bool00`00ooooo`1Eool4002bool0
01;oo`03003ooooo05Goo`@00;;oo`004_oo00<00?ooool0EOoo1000/_oo000Bool00`00ooooo`1E
ool4002bool001;oo`800?ooo`goo`004_oo00<00?ooool0oooo3?oo000Bool00`00ooooo`3oool<
ool001;oo`03003ooooo0?ooo`coo`004_oo00<00?ooool0oooo3?oo000Bool00`00ooooo`3oool<
ool001;oo`03003ooooo0?ooo`coo`004_oo0P00oooo3Ooo000Bool00`00ooooo`3oool<ool001;o
o`03003ooooo0?ooo`coo`004_oo00<00?ooool0oooo3?oo000Bool00`00ooooo`3oool<ool001;o
o`03003ooooo03_oo`@00<coo`002_oo0P001_oo00<00?ooool0>ooo1000c?oo0009ool01000oooo
o`001Ooo00<00?ooool0>ooo1000c?oo0009ool01000ooooo`001Ooo0P00??oo1000c?oo000:ool2
0006ool00`00ooooo`3oool<ool000Woo`04003ooooo0005ool00`00ooooo`3oool<ool000Woo`04
003ooooo0005ool00`00ooooo`3oool<ool000[oo`8000Koo`03003ooooo0?ooo`coo`004_oo00<0
0?ooool0oooo3?oo000Bool00`00ooooo`3oool<ool001;oo`800?ooo`goo`004_oo00<00?ooool0
oooo3?oo000Bool00`00ooooo`3oool<ool001;oo`03003ooooo0?ooo`coo`004_oo00<00?ooool0
oooo3?oo000Bool00`00ooooo`3oool<ool001;oo`03003ooooo0?ooo`coo`004_oo0P00oooo3Ooo
000Bool00`00ooooo`3oool<ool001;oo`03003ooooo0?ooo`coo`004_oo00<00?ooool07Ooo1000
j_oo000Bool00`00ooooo`0Mool4003Zool001;oo`03003ooooo01goo`@00>[oo`004_oo00<00?oo
ool07Ooo1000j_oo000Bool00`00ooooo`3oool<ool001;oo`800?ooo`goo`004_oo00<00?ooool0
oooo3?oo000Bool00`00ooooo`3oool<ool001;oo`03003ooooo0?ooo`coo`004_oo00<00?ooool0
oooo3?oo0003ool40003ool20006ool00`00ooooo`3oool<ool000Goo`05003oooooool00002ool0
0`00ooooo`03ool00`00ooooo`3oool<ool000Goo`05003oooooool00002ool00`00ooooo`03ool2
003oool=ool000Goo`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`3oool<ool000Go
o`05003oooooool00002ool00`00ooooo`03ool00`00ooooo`3oool<ool000?oo`<000?oo`04003o
oooo0005ool00`00ooooo`3oool<ool000Goo`03003ooooo00;oo`8000Koo`03003ooooo0?ooo`co
o`004_oo00<00?ooool0oooo3?oo000Bool00`00ooooo`3oool<ool001;oo`800?ooo`goo`004_oo
00<00?ooool0oooo3?oo000Bool00`00ooooo`3oool<ool001;oo`03003ooooo0?ooo`coo`004_oo
00<00?ooool0oooo3?oo000Bool00`00ooooo`3oool<ool0013oo`@00?ooo`goo`004?oo1000oooo
3Ooo000@ool4003oool=ool0013oo`@00?ooo`goo`004_oo00<00?ooool0oooo3?oo000Bool00`00
ooooo`3oool<ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0505111, -0.850927, \
0.00279109, 0.068577}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.3138 0.0147151 0.0534718 [
[.15519 .00222 -9 -9 ]
[.15519 .00222 9 0 ]
[.28657 .00222 -9 -9 ]
[.28657 .00222 9 0 ]
[.41795 .00222 -9 -9 ]
[.41795 .00222 9 0 ]
[.54933 .00222 -9 -9 ]
[.54933 .00222 9 0 ]
[.68071 .00222 -9 -9 ]
[.68071 .00222 9 0 ]
[.81209 .00222 -9 -9 ]
[.81209 .00222 9 0 ]
[.94347 .00222 -9 -9 ]
[.94347 .00222 9 0 ]
[.01131 .12166 -6 -4.5 ]
[.01131 .12166 0 4.5 ]
[.01131 .2286 -6 -4.5 ]
[.01131 .2286 0 4.5 ]
[.01131 .33555 -6 -4.5 ]
[.01131 .33555 0 4.5 ]
[.01131 .44249 -6 -4.5 ]
[.01131 .44249 0 4.5 ]
[.01131 .54943 -12 -4.5 ]
[.01131 .54943 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.15519 .01472 m
.15519 .02097 L
s
[(0.1)] .15519 .00222 0 1 Mshowa
.28657 .01472 m
.28657 .02097 L
s
[(0.2)] .28657 .00222 0 1 Mshowa
.41795 .01472 m
.41795 .02097 L
s
[(0.3)] .41795 .00222 0 1 Mshowa
.54933 .01472 m
.54933 .02097 L
s
[(0.4)] .54933 .00222 0 1 Mshowa
.68071 .01472 m
.68071 .02097 L
s
[(0.5)] .68071 .00222 0 1 Mshowa
.81209 .01472 m
.81209 .02097 L
s
[(0.6)] .81209 .00222 0 1 Mshowa
.94347 .01472 m
.94347 .02097 L
s
[(0.7)] .94347 .00222 0 1 Mshowa
.125 Mabswid
.05009 .01472 m
.05009 .01847 L
s
.07636 .01472 m
.07636 .01847 L
s
.10264 .01472 m
.10264 .01847 L
s
.12891 .01472 m
.12891 .01847 L
s
.18147 .01472 m
.18147 .01847 L
s
.20774 .01472 m
.20774 .01847 L
s
.23402 .01472 m
.23402 .01847 L
s
.26029 .01472 m
.26029 .01847 L
s
.31285 .01472 m
.31285 .01847 L
s
.33912 .01472 m
.33912 .01847 L
s
.3654 .01472 m
.3654 .01847 L
s
.39167 .01472 m
.39167 .01847 L
s
.44423 .01472 m
.44423 .01847 L
s
.4705 .01472 m
.4705 .01847 L
s
.49678 .01472 m
.49678 .01847 L
s
.52305 .01472 m
.52305 .01847 L
s
.57561 .01472 m
.57561 .01847 L
s
.60188 .01472 m
.60188 .01847 L
s
.62816 .01472 m
.62816 .01847 L
s
.65444 .01472 m
.65444 .01847 L
s
.70699 .01472 m
.70699 .01847 L
s
.73326 .01472 m
.73326 .01847 L
s
.75954 .01472 m
.75954 .01847 L
s
.78582 .01472 m
.78582 .01847 L
s
.83837 .01472 m
.83837 .01847 L
s
.86464 .01472 m
.86464 .01847 L
s
.89092 .01472 m
.89092 .01847 L
s
.9172 .01472 m
.9172 .01847 L
s
.96975 .01472 m
.96975 .01847 L
s
.99602 .01472 m
.99602 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .12166 m
.03006 .12166 L
s
[(2)] .01131 .12166 1 0 Mshowa
.02381 .2286 m
.03006 .2286 L
s
[(4)] .01131 .2286 1 0 Mshowa
.02381 .33555 m
.03006 .33555 L
s
[(6)] .01131 .33555 1 0 Mshowa
.02381 .44249 m
.03006 .44249 L
s
[(8)] .01131 .44249 1 0 Mshowa
.02381 .54943 m
.03006 .54943 L
s
[(10)] .01131 .54943 1 0 Mshowa
.125 Mabswid
.02381 .04145 m
.02756 .04145 L
s
.02381 .06819 m
.02756 .06819 L
s
.02381 .09492 m
.02756 .09492 L
s
.02381 .14839 m
.02756 .14839 L
s
.02381 .17513 m
.02756 .17513 L
s
.02381 .20187 m
.02756 .20187 L
s
.02381 .25534 m
.02756 .25534 L
s
.02381 .28207 m
.02756 .28207 L
s
.02381 .30881 m
.02756 .30881 L
s
.02381 .36228 m
.02756 .36228 L
s
.02381 .38902 m
.02756 .38902 L
s
.02381 .41575 m
.02756 .41575 L
s
.02381 .46923 m
.02756 .46923 L
s
.02381 .49596 m
.02756 .49596 L
s
.02381 .5227 m
.02756 .5227 L
s
.02381 .57617 m
.02756 .57617 L
s
.02381 .6029 m
.02756 .6029 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.02 w
.02381 .60332 Mdot
.14727 .51442 Mdot
.25647 .44083 Mdot
.35343 .37945 Mdot
.43983 .32786 Mdot
.51709 .28423 Mdot
.58638 .24711 Mdot
.64868 .21534 Mdot
.70486 .18801 Mdot
.75563 .16439 Mdot
.80161 .14386 Mdot
.84334 .12594 Mdot
.88128 .11022 Mdot
.91584 .09634 Mdot
.94737 .08403 Mdot
.97619 .07301 Mdot
.5 Mabswid
.02381 .60322 m
.0624 .57483 L
.10448 .54453 L
.144 .51671 L
.18201 .49053 L
.22247 .46329 L
.26141 .43767 L
.30281 .4111 L
.34269 .38613 L
.38105 .3627 L
.42187 .33841 L
.46117 .31564 L
.49896 .29431 L
.5392 .27223 L
.57792 .25157 L
.61909 .23025 L
.65875 .21034 L
.6969 .19178 L
.73749 .17265 L
.77657 .15485 L
.8181 .13659 L
.85812 .11963 L
.89662 .10391 L
.93757 .08783 L
.975 .07371 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool002koo`8000Coo`03003ooooo00;oo`@001Goo`8000Coo`03003ooooo00;oo`@001Goo`8000Co
o`03003ooooo00?oo`8001Koo`8000Coo`03003ooooo00Coo`03003ooooo01Coo`8000Coo`03003o
oooo00;oo`<001Koo`8000Coo`03003ooooo00?oo`8001Goo`8000Coo`03003ooooo00?oo`03003o
oooo00coo`00;Ooo00@00?ooool000[oo`03003ooooo01?oo`04003ooooo0008ool00`00ooooo`0E
ool01000ooooo`002?oo00@00?ooool001Coo`04003ooooo000:ool00`00ooooo`0Cool01000oooo
o`002ooo00<00?ooool04_oo00@00?ooool000Soo`04003ooooo000Cool01000ooooo`002Ooo00<0
0?ooool03?oo000]ool01000ooooo`002_oo00<00?ooool04ooo00@00?ooool000Woo`03003ooooo
01Coo`04003ooooo000;ool00`00ooooo`0Bool01000ooooo`001ooo1@005?oo00@00?ooool000_o
o`03003ooooo01;oo`04003ooooo0008ool01000ooooo`004ooo00@00?ooool000[oo`03003ooooo
00_oo`00;Ooo00@00?ooool000[oo`03003ooooo01?oo`04003ooooo000:ool00`00ooooo`0Cool0
1000ooooo`002Ooo0P005Ooo00@00?ooool000Ooo`04003ooooo000Eool01000ooooo`002?oo0`00
5Ooo00@00?ooool000Soo`<001Coo`04003ooooo000:ool00`00ooooo`0;ool002goo`04003ooooo
000:ool00`00ooooo`0Cool01000ooooo`002ooo00<00?ooool04_oo00@00?ooool000_oo`03003o
oooo01;oo`04003ooooo0008ool00`00ool0000Eool01000ooooo`002?oo00<00?ooool05Ooo00@0
0?ooool000Soo`03003ooooo01Coo`04003ooooo000;ool00`00ooooo`0:ool002goo`04003ooooo
0008ool3000Eool01000ooooo`002?oo00@00?ooool001Coo`04003ooooo0008ool01000ooooo`00
5?oo00@00?ooool000Woo`8001Goo`04003ooooo0008ool00`00ooooo`0Eool01000ooooo`002?oo
00<00?ooool05?oo00@00?ooool000Soo`04003ooooo000<ool001;oo`03003ooooo01Woo`8000_o
o`03003ooooo01Coo`8000[oo`8001Koo`8000[oo`8001Koo`8000_oo`03003ooooo01Coo`8000Wo
o`@001Goo`8000[oo`<001Coo`8000Woo`@000coo`004_oo00<00?ooool0oooo3?oo000Bool00`00
ooooo`3oool<ool001;oo`03003ooooo0?ooo`coo`002oooo`004`000ooo000Bool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05ool00`00ooooo`04
ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`04ool00`00ooooo`05
ool00`00ooooo`04ool00`00ooooo`02ool001;oo`03003ooooo023oo`03003ooooo027oo`03003o
oooo027oo`03003ooooo027oo`03003ooooo027oo`03003ooooo027oo`03003ooooo023oo`03003o
oooo017oo`004_oo00<00?ooool0oooo3?oo000Bool00`00ooooo`3oool<ool001;oo`03003ooooo
0?ooo`coo`004_oo00<00?ooool0oooo3?oo000Bool2003oool=ool001;oo`03003ooooo0?ooo`co
o`004_oo00<00?ooool0oooo3?oo000Bool00`00ooooo`3oool<ool001;oo`03003ooooo0?ooo`co
o`004_oo00<00?ooool0oooo3?oo000Bool00`00ooooo`3oool<ool001;oo`03003ooooo0?ooo`@0
00Soo`004_oo0P00oooo0Ooo10002?oo000Bool00`00ooooo`3oool40008ool001;oo`03003ooooo
0?Ooo`@000;oo`H000Soo`004_oo00<00?ooool0mooo1P003_oo000Bool00`00ooooo`3gool4000@
ool001;oo`03003ooooo0>ooo`@000;oo`H0013oo`004_oo00<00?ooool0kooo1P005_oo000Bool2
003`ool4000Hool001;oo`03003ooooo0>goo`H001Soo`004_oo00<00?ooool0iOoo100000Coo`00
000001koo`004_oo00<00?ooool0iOoo1@008Ooo000Bool00`00ooooo`3Uool4000Rool000Woo`@0
00Goo`03003ooooo0>Coo`D002;oo`002Ooo00<00?ooool01_oo00<00?ooool0fooo10000ooo0P00
9ooo000:ool00`00ooooo`05ool2003Lool7000Yool000_oo`03003ooooo00Coo`03003ooooo0=_o
o`@002coo`003?oo00<00?ooool00ooo00<00?ooool0f_oo1@00;?oo0009ool01000ooooo`001Ooo
00<00?ooool0eooo0`00<Ooo000:ool20006ool00`00ooooo`3@ool7000dool001;oo`03003ooooo
0=3oo`@003Ooo`004_oo00<00?ooool0d?oo1000=ooo000Bool2003?ool6000gool001;oo`03003o
oooo0<coo`8003goo`004_oo00<00?ooool0bOoo0`00?ooo000Bool00`00ooooo`33ool60012ool0
01;oo`03003ooooo0<?oo`@004Coo`004_oo00<00?ooool0`ooo1000A?oo000Bool00`00ooooo`31
ool60014ool001;oo`03003ooooo0;koo`<004[oo`004_oo0P00_Ooo0P00COoo000Bool00`00oooo
o`2eool400000ooo0000001?ool001;oo`03003ooooo0;Goo`D0057oo`004_oo00<00?ooool0]Ooo
1000D_oo000Bool00`00ooooo`2cool6001Bool001;oo`03003ooooo0;7oo`8005Soo`004_oo00<0
0?ooool0[ooo0P00F_oo000Bool2002^ool2001Lool001;oo`03003ooooo0:_oo`8005koo`004_oo
00<00?ooool0Y_oo1@00H?oo000Bool00`00ooooo`2Vool4001Qool001;oo`03003ooooo0:Koo`@0
067oo`002ooo00<00?ooool01?oo00<00?ooool0Y?oo1P00HOoo000;ool00`00ooooo`04ool00`00
ooooo`2Rool2001Wool000Soo`D000Goo`800:7oo`8006Woo`002?oo00@00?ooool000Koo`03003o
oooo09ooo`03003ooooo06Woo`002Ooo00<00?oo00001_oo00<00?ooool0WOoo0P00K?oo000:ool2
0006ool00`00ooooo`2Kool2001^ool000_oo`03003ooooo00Coo`03003ooooo09Goo`H0073oo`00
4_oo00<00?ooool0UOoo1000L_oo000Bool00`00ooooo`2Eool4001bool001;oo`03003ooooo09?o
o`H007;oo`004_oo0P00T_oo0P00N?oo000Bool00`00ooooo`2?ool2001jool001;oo`03003ooooo
08goo`8007coo`004_oo00<00?ooool0Rooo0P00O_oo000Bool00`00ooooo`29ool20020ool001;o
o`03003ooooo08Ooo`8008;oo`004_oo00<00?ooool0P_oo1@00Q?oo000Bool20023ool40025ool0
01;oo`03003ooooo087oo`D008Goo`004_oo00<00?ooool0Oooo0P0000?oo`0000000P00QOoo000B
ool00`00ooooo`1nool00`00ooooo`2:ool001;oo`03003ooooo07coo`8008goo`004_oo00<00?oo
ool0N_oo0P00Sooo000Bool00`00ooooo`1iool00`00ooooo`2?ool001;oo`8007Soo`8009;oo`00
4_oo00<00?ooool0MOoo0P00U?oo000Bool00`00ooooo`1dool00`00ooooo`2Dool001;oo`03003o
oooo07;oo`8009Ooo`004_oo00<00?ooool0KOoo1@00VOoo000:ool20006ool00`00ooooo`1]ool4
002Jool000Woo`04003ooooo0005ool00`00ooooo`1/ool5002Jool000Woo`04003ooooo0005ool2
001[ool200000ooo00000002002Jool000Woo`<000Koo`03003ooooo06Woo`03003ooooo09ooo`00
2Ooo00<00?ooool01_oo00<00?ooool0Iooo0P00X_oo0009ool00`00ooooo`06ool00`00ooooo`1V
ool00`00ooooo`2Rool000[oo`<000Goo`03003ooooo06Coo`800:Goo`004_oo00<00?ooool0H_oo
0P00Yooo000Bool00`00ooooo`1Qool00`00ooooo`2Wool001;oo`03003ooooo05ooo`800:[oo`00
4_oo0P00Gooo00<00?ooool0Z_oo000Bool00`00ooooo`1Lool2002]ool001;oo`03003ooooo05[o
o`800:ooo`004_oo00<00?ooool0EOoo1@00/Ooo000Bool00`00ooooo`1Eool4002bool001;oo`03
003ooooo05Goo`@00;;oo`004_oo00<00?ooool0E?oo1@00/_oo000Bool2001Cool2002gool001;o
o`03003ooooo057oo`03003ooooo0;Ooo`004_oo00<00?ooool0Cooo0P00^_oo000Bool00`00oooo
o`1=ool2002lool001;oo`03003ooooo04coo`03003ooooo0;coo`004_oo00<00?ooool0B_oo0P00
_ooo000Bool00`00ooooo`19ool00`00ooooo`2oool001;oo`8004Soo`800<;oo`004_oo00<00?oo
ool0AOoo0P00a?oo000Bool00`00ooooo`13ool20036ool001;oo`03003ooooo04;oo`03003ooooo
0<Koo`004_oo00<00?ooool0@?oo0P00bOoo000Bool00`00ooooo`0kool5003;ool000[oo`8000Ko
o`03003ooooo03_oo`@00<coo`002Ooo00@00?ooool000Goo`03003ooooo03_oo`@00<coo`002Ooo
00@00?ooool000Goo`8003_oo`D00<coo`002_oo0P001_oo00<00?ooool0>?oo0P00dOoo0009ool0
1000ooooo`001Ooo00<00?ooool0=ooo00<00?ooool0dOoo0009ool01000ooooo`001Ooo00<00?oo
ool0=_oo00<00?ooool0d_oo000:ool20006ool00`00ooooo`0dool2003Eool001;oo`03003ooooo
03?oo`03003ooooo0=Goo`004_oo00<00?ooool0<Ooo0P00f?oo000Bool2000aool00`00ooooo`3H
ool001;oo`03003ooooo02ooo`03003ooooo0=Woo`004_oo00<00?ooool0;Ooo0P00g?oo000Bool0
0`00ooooo`0/ool00`00ooooo`3Lool001;oo`03003ooooo02_oo`03003ooooo0=goo`004_oo00<0
0?ooool0:Ooo0P00h?oo000Bool00`00ooooo`0Xool00`00ooooo`3Pool001;oo`8002Ooo`800>?o
o`004_oo00<00?ooool09Ooo00<00?ooool0hooo000Bool00`00ooooo`0Sool2003Vool001;oo`03
003ooooo01goo`H00>Soo`004_oo00<00?ooool07Ooo1000j_oo000Bool00`00ooooo`0Mool4003Z
ool001;oo`03003ooooo01goo`@00>[oo`004_oo00<00?ooool06ooo0P00k_oo000Bool2000Kool0
0`00ooooo`3^ool001;oo`03003ooooo01Soo`800?7oo`004_oo00<00?ooool05ooo00<00?ooool0
lOoo000Bool00`00ooooo`0Fool00`00ooooo`3bool001;oo`03003ooooo01Coo`800?Goo`000ooo
10000ooo0P001_oo00<00?ooool04ooo00<00?ooool0mOoo0005ool01@00oooooooo00000_oo00<0
0?ooool00ooo00<00?ooool04Ooo0P00n?oo0005ool01@00oooooooo00000_oo00<00?ooool00ooo
0P004Ooo00<00?ooool0n?oo0005ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool0
3ooo00<00?ooool0nOoo0005ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool03Ooo
0P00o?oo0003ool30003ool01000ooooo`001Ooo00<00?ooool03?oo00<00?ooool0o?oo0005ool0
0`00ooooo`02ool20006ool00`00ooooo`0;ool00`00ooooo`3mool001;oo`03003ooooo00Woo`80
0?ooo`7oo`004_oo00<00?ooool02?oo00<00?ooool0oooo0Ooo000Bool20008ool00`00ooooo`3o
ool2ool001;oo`03003ooooo00Goo`800?ooo`Goo`004_oo00<00?ooool01?oo00<00?ooool0oooo
1Ooo000Bool00`00ooooo`02ool2003oool8ool001;oo`05003oooooool0003oool:ool001;oo`04
003ooooo003oool;ool0013oo`D00?ooo`coo`004?oo1000oooo3Ooo000@ool4003oool=ool0013o
o`@00?ooo`goo`004_oo00<00?ooool0oooo3?oo000Bool00`00ooooo`3oool<ool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0505111, -0.850927, \
0.00279109, 0.068577}}]
}, Open  ]],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[plotpoints, plotMayLloydR0, 
      plotCohenfc, \[IndentingNewLine]ListPlot[{{1, 0}}]]\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.309017 0.294302 [
[.2619 .29652 -9 -9 ]
[.2619 .29652 9 0 ]
[.5 .29652 -3 -9 ]
[.5 .29652 3 0 ]
[.7381 .29652 -9 -9 ]
[.7381 .29652 9 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.01131 .01472 -12 -4.5 ]
[.01131 .01472 0 4.5 ]
[.01131 .16187 -24 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .30902 m
.2619 .31527 L
s
[(0.5)] .2619 .29652 0 1 Mshowa
.5 .30902 m
.5 .31527 L
s
[(1)] .5 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(1.5)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(2)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .01472 m
.03006 .01472 L
s
[(-1)] .01131 .01472 1 0 Mshowa
.02381 .16187 m
.03006 .16187 L
s
[(-0.5)] .01131 .16187 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(0.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.5 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001?oo`@000Coo`03003ooooo0?ooo`?oo`005Ooo00<00?ooool00ooo00<0
0?ooool0oooo0ooo000Eool00`00ooooo`03ool2003oool4ool000goo`@000Coo`03003ooooo00?o
o`03003ooooo0?ooo`?oo`005Ooo00<00?ooool00ooo00<00?ooool0oooo0ooo000Cool30005ool0
0`00ooooo`3oool3ool001Goo`03003ooooo00?oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0
oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo
000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo
000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo
000Kool2003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00oooo
o`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00oooo
o`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00oooo
o`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3
ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3
ool000Soo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo0?ooo`?oo`001ooo00@00?ooool0
00_oo`03003ooooo00;oo`03003ooooo0?ooo`?oo`001ooo00@00?ooool000_oo`03003ooooo00;o
o`800?ooo`Coo`0000?oo`0000000P000_oo00@00?ooool000Soo`<000Goo`03003ooooo0?ooo`?o
o`001ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?ooo`?oo`001ooo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0?ooo`?oo`002?oo0P002Ooo10001?oo00<00?ooool0oooo
0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo
0ooo000Kool2003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000K
ool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000K
ool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00
ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00
ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool2003o
ool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3o
ool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`0e
ool20004ool00`00ooooo`02ool3000fool4000fool40003ool00`00ooooo`02ool3000fool40006
ool001_oo`03003ooooo03Coo`04003ooooo000;ool00`00ooooo`0eool00`00ooooo`0gool00`00
ooooo`0:ool00`00ooooo`0cool00`00ooooo`07ool001_oo`8003Goo`04003ooooo000;ool00`00
ooooo`0eool00`00ooooo`0gool00`00ooooo`0:ool00`00ooooo`0dool00`00ooooo`06ool001_o
o`03003ooooo03Coo`04003ooooo0008ool3000hool00`00ooooo`0gool00`00ooooo`07ool3000h
ool00`00ooooo`05ool001_oo`03003ooooo03Coo`04003ooooo0008ool00`00ooooo`0hool00`00
ooooo`0gool00`00ooooo`07ool00`00ooooo`0iool00`00ooooo`04ool001_oo`03003ooooo03Co
o`04003ooooo0008ool00`00ooooo`0fool3000gool30009ool00`00ooooo`0fool01000ooooo`00
1_oo000Kool00`00ooooo`0eool20009ool4000gool00`00ooooo`0gool00`00ooooo`07ool4000f
ool20007ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00oooo
o`3oool3ool001Coool000d000006ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02_oo
00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02_oo
00<00?ooool02_oo00<00?ooool02Ooo0P002ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?oo
ool02_oo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02_oo00<00?oo
ool02Ooo00<00?ooool02_oo00<00?ooool01Ooo000Kool00`00ooooo`0lool00`00ooooo`0lool0
0`00ooooo`0mool00`00ooooo`0lool00`00ooooo`05ool001_oo`03003ooooo0?ooo`?oo`006ooo
00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo
00<00?ooool0oooo0ooo000Kool2003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?oo
ool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?oo
ool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo
1?oo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo
0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo
0ooo000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000K
ool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000K
ool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00
ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00
ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`002?oo0P001?oo00<00?ooool00_oo0`001Ooo
00<00?ooool0oooo0ooo0007ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0oooo0ooo
0007ool01000ooooo`002ooo00<00?ooool00_oo0P00oooo1?oo0007ool01000ooooo`002?oo0`00
1Ooo00<00?ooool0oooo0ooo0007ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0oooo
0ooo0007ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0oooo0ooo0008ool20009ool4
0004ool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo
000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool2
003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00oooo
o`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00oooo
o`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00ooooo`3oool3
ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3
ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool2003oool4ool001_o
o`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_o
o`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Cool40004ool00`00ooooo`3oool3
ool001Goo`03003ooooo00?oo`03003ooooo0?ooo`?oo`005Ooo00<00?ooool00ooo0P00oooo1?oo
000Eool00`00ooooo`03ool00`00ooooo`3oool3ool001Goo`03003ooooo00?oo`03003ooooo0?oo
o`?oo`004ooo0`001Ooo00<00?ooool0oooo0ooo000Eool00`00ooooo`03ool00`00ooooo`3oool3
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.215729, -1.13006, \
0.00789457, 0.0127737}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.0437597 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .10223 -6 -4.5 ]
[.01131 .10223 0 4.5 ]
[.01131 .18975 -6 -4.5 ]
[.01131 .18975 0 4.5 ]
[.01131 .27727 -6 -4.5 ]
[.01131 .27727 0 4.5 ]
[.01131 .36479 -6 -4.5 ]
[.01131 .36479 0 4.5 ]
[.01131 .45231 -12 -4.5 ]
[.01131 .45231 0 4.5 ]
[.01131 .53983 -12 -4.5 ]
[.01131 .53983 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10223 m
.03006 .10223 L
s
[(2)] .01131 .10223 1 0 Mshowa
.02381 .18975 m
.03006 .18975 L
s
[(4)] .01131 .18975 1 0 Mshowa
.02381 .27727 m
.03006 .27727 L
s
[(6)] .01131 .27727 1 0 Mshowa
.02381 .36479 m
.03006 .36479 L
s
[(8)] .01131 .36479 1 0 Mshowa
.02381 .45231 m
.03006 .45231 L
s
[(10)] .01131 .45231 1 0 Mshowa
.02381 .53983 m
.03006 .53983 L
s
[(12)] .01131 .53983 1 0 Mshowa
.125 Mabswid
.02381 .03659 m
.02756 .03659 L
s
.02381 .05847 m
.02756 .05847 L
s
.02381 .08035 m
.02756 .08035 L
s
.02381 .12411 m
.02756 .12411 L
s
.02381 .14599 m
.02756 .14599 L
s
.02381 .16787 m
.02756 .16787 L
s
.02381 .21163 m
.02756 .21163 L
s
.02381 .23351 m
.02756 .23351 L
s
.02381 .25539 m
.02756 .25539 L
s
.02381 .29915 m
.02756 .29915 L
s
.02381 .32103 m
.02756 .32103 L
s
.02381 .34291 m
.02756 .34291 L
s
.02381 .38667 m
.02756 .38667 L
s
.02381 .40855 m
.02756 .40855 L
s
.02381 .43043 m
.02756 .43043 L
s
.02381 .47419 m
.02756 .47419 L
s
.02381 .49607 m
.02756 .49607 L
s
.02381 .51795 m
.02756 .51795 L
s
.02381 .56171 m
.02756 .56171 L
s
.02381 .58359 m
.02756 .58359 L
s
.02381 .60547 m
.02756 .60547 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .60332 m
.02381 .58078 L
s
.02381 .60332 1.5 0 Mabsadd m
.02381 .60332 -1.5 0 Mabsadd L s
.02381 .58078 1.5 0 Mabsadd m
.02381 .58078 -1.5 0 Mabsadd L s
.2619 .45179 m
.2619 .44412 L
s
.2619 .45179 1.5 0 Mabsadd m
.2619 .45179 -1.5 0 Mabsadd L s
.2619 .44412 1.5 0 Mabsadd m
.2619 .44412 -1.5 0 Mabsadd L s
.5 .31644 m
.5 .31048 L
s
.5 .31644 1.5 0 Mabsadd m
.5 .31644 -1.5 0 Mabsadd L s
.5 .31048 1.5 0 Mabsadd m
.5 .31048 -1.5 0 Mabsadd L s
.7381 .15965 m
.7381 .15732 L
s
.7381 .15965 1.5 0 Mabsadd m
.7381 .15965 -1.5 0 Mabsadd L s
.7381 .15732 1.5 0 Mabsadd m
.7381 .15732 -1.5 0 Mabsadd L s
.07143 .58096 m
.07143 .56127 L
s
.07143 .58096 1.5 0 Mabsadd m
.07143 .58096 -1.5 0 Mabsadd L s
.07143 .56127 1.5 0 Mabsadd m
.07143 .56127 -1.5 0 Mabsadd L s
.11905 .54688 m
.11905 .53027 L
s
.11905 .54688 1.5 0 Mabsadd m
.11905 .54688 -1.5 0 Mabsadd L s
.11905 .53027 1.5 0 Mabsadd m
.11905 .53027 -1.5 0 Mabsadd L s
.16667 .52061 m
.16667 .49887 L
s
.16667 .52061 1.5 0 Mabsadd m
.16667 .52061 -1.5 0 Mabsadd L s
.16667 .49887 1.5 0 Mabsadd m
.16667 .49887 -1.5 0 Mabsadd L s
.21429 .48938 m
.21429 .47755 L
s
.21429 .48938 1.5 0 Mabsadd m
.21429 .48938 -1.5 0 Mabsadd L s
.21429 .47755 1.5 0 Mabsadd m
.21429 .47755 -1.5 0 Mabsadd L s
.0001 w
.02381 .5905 -1.875 0 Mabsadd m
.02381 .5905 0 2.5 Mabsadd L
.02381 .5905 1.875 0 Mabsadd L
.02381 .5905 0 -2.5 Mabsadd L
.02381 .5905 -1.875 0 Mabsadd L closepath F
.2619 .44801 -1.875 0 Mabsadd m
.2619 .44801 0 2.5 Mabsadd L
.2619 .44801 1.875 0 Mabsadd L
.2619 .44801 0 -2.5 Mabsadd L
.2619 .44801 -1.875 0 Mabsadd L closepath F
.5 .31347 -1.875 0 Mabsadd m
.5 .31347 0 2.5 Mabsadd L
.5 .31347 1.875 0 Mabsadd L
.5 .31347 0 -2.5 Mabsadd L
.5 .31347 -1.875 0 Mabsadd L closepath F
.7381 .15847 -1.875 0 Mabsadd m
.7381 .15847 0 2.5 Mabsadd L
.7381 .15847 1.875 0 Mabsadd L
.7381 .15847 0 -2.5 Mabsadd L
.7381 .15847 -1.875 0 Mabsadd L closepath F
.07143 .57124 -1.875 0 Mabsadd m
.07143 .57124 0 2.5 Mabsadd L
.07143 .57124 1.875 0 Mabsadd L
.07143 .57124 0 -2.5 Mabsadd L
.07143 .57124 -1.875 0 Mabsadd L closepath F
.11905 .53664 -1.875 0 Mabsadd m
.11905 .53664 0 2.5 Mabsadd L
.11905 .53664 1.875 0 Mabsadd L
.11905 .53664 0 -2.5 Mabsadd L
.11905 .53664 -1.875 0 Mabsadd L closepath F
.16667 .51024 -1.875 0 Mabsadd m
.16667 .51024 0 2.5 Mabsadd L
.16667 .51024 1.875 0 Mabsadd L
.16667 .51024 0 -2.5 Mabsadd L
.16667 .51024 -1.875 0 Mabsadd L closepath F
.21429 .48347 -1.875 0 Mabsadd m
.21429 .48347 0 2.5 Mabsadd L
.21429 .48347 1.875 0 Mabsadd L
.21429 .48347 0 -2.5 Mabsadd L
.21429 .48347 -1.875 0 Mabsadd L closepath F
.001 w
.03333 .60332 m
.03333 .58078 L
s
.03333 .60332 1.5 0 Mabsadd m
.03333 .60332 -1.5 0 Mabsadd L s
.03333 .58078 1.5 0 Mabsadd m
.03333 .58078 -1.5 0 Mabsadd L s
.27143 .44992 m
.27143 .44139 L
s
.27143 .44992 1.5 0 Mabsadd m
.27143 .44992 -1.5 0 Mabsadd L s
.27143 .44139 1.5 0 Mabsadd m
.27143 .44139 -1.5 0 Mabsadd L s
.50952 .3135 m
.50952 .30788 L
s
.50952 .3135 1.5 0 Mabsadd m
.50952 .3135 -1.5 0 Mabsadd L s
.50952 .30788 1.5 0 Mabsadd m
.50952 .30788 -1.5 0 Mabsadd L s
.74762 .16374 m
.74762 .15806 L
s
.74762 .16374 1.5 0 Mabsadd m
.74762 .16374 -1.5 0 Mabsadd L s
.74762 .15806 1.5 0 Mabsadd m
.74762 .15806 -1.5 0 Mabsadd L s
.08095 .57805 m
.08095 .56315 L
s
.08095 .57805 1.5 0 Mabsadd m
.08095 .57805 -1.5 0 Mabsadd L s
.08095 .56315 1.5 0 Mabsadd m
.08095 .56315 -1.5 0 Mabsadd L s
.12857 .54466 m
.12857 .53094 L
s
.12857 .54466 1.5 0 Mabsadd m
.12857 .54466 -1.5 0 Mabsadd L s
.12857 .53094 1.5 0 Mabsadd m
.12857 .53094 -1.5 0 Mabsadd L s
.17619 .5194 m
.17619 .49576 L
s
.17619 .5194 1.5 0 Mabsadd m
.17619 .5194 -1.5 0 Mabsadd L s
.17619 .49576 1.5 0 Mabsadd m
.17619 .49576 -1.5 0 Mabsadd L s
.22381 .48537 m
.22381 .47047 L
s
.22381 .48537 1.5 0 Mabsadd m
.22381 .48537 -1.5 0 Mabsadd L s
.22381 .47047 1.5 0 Mabsadd m
.22381 .47047 -1.5 0 Mabsadd L s
.0001 w
.03333 .5905 0 2.5 Mabsadd m
.03333 .5905 -0.56518 .7779 Mabsadd L
.03333 .5905 -2.37764 .77254 Mabsadd L
.03333 .5905 -0.91448 -0.29713 Mabsadd L
.03333 .5905 -1.46946 -2.02254 Mabsadd L
.03333 .5905 0 -0.96154 Mabsadd L
.03333 .5905 1.46946 -2.02254 Mabsadd L
.03333 .5905 .91448 -0.29713 Mabsadd L
.03333 .5905 2.37764 .77254 Mabsadd L
.03333 .5905 .56518 .7779 Mabsadd L
.03333 .5905 0 2.5 Mabsadd L closepath F
.27143 .44573 0 2.5 Mabsadd m
.27143 .44573 -0.56518 .7779 Mabsadd L
.27143 .44573 -2.37764 .77254 Mabsadd L
.27143 .44573 -0.91448 -0.29713 Mabsadd L
.27143 .44573 -1.46946 -2.02254 Mabsadd L
.27143 .44573 0 -0.96154 Mabsadd L
.27143 .44573 1.46946 -2.02254 Mabsadd L
.27143 .44573 .91448 -0.29713 Mabsadd L
.27143 .44573 2.37764 .77254 Mabsadd L
.27143 .44573 .56518 .7779 Mabsadd L
.27143 .44573 0 2.5 Mabsadd L closepath F
.50952 .3106 0 2.5 Mabsadd m
.50952 .3106 -0.56518 .7779 Mabsadd L
.50952 .3106 -2.37764 .77254 Mabsadd L
.50952 .3106 -0.91448 -0.29713 Mabsadd L
.50952 .3106 -1.46946 -2.02254 Mabsadd L
.50952 .3106 0 -0.96154 Mabsadd L
.50952 .3106 1.46946 -2.02254 Mabsadd L
.50952 .3106 .91448 -0.29713 Mabsadd L
.50952 .3106 2.37764 .77254 Mabsadd L
.50952 .3106 .56518 .7779 Mabsadd L
.50952 .3106 0 2.5 Mabsadd L closepath F
.74762 .15967 0 2.5 Mabsadd m
.74762 .15967 -0.56518 .7779 Mabsadd L
.74762 .15967 -2.37764 .77254 Mabsadd L
.74762 .15967 -0.91448 -0.29713 Mabsadd L
.74762 .15967 -1.46946 -2.02254 Mabsadd L
.74762 .15967 0 -0.96154 Mabsadd L
.74762 .15967 1.46946 -2.02254 Mabsadd L
.74762 .15967 .91448 -0.29713 Mabsadd L
.74762 .15967 2.37764 .77254 Mabsadd L
.74762 .15967 .56518 .7779 Mabsadd L
.74762 .15967 0 2.5 Mabsadd L closepath F
.08095 .57065 0 2.5 Mabsadd m
.08095 .57065 -0.56518 .7779 Mabsadd L
.08095 .57065 -2.37764 .77254 Mabsadd L
.08095 .57065 -0.91448 -0.29713 Mabsadd L
.08095 .57065 -1.46946 -2.02254 Mabsadd L
.08095 .57065 0 -0.96154 Mabsadd L
.08095 .57065 1.46946 -2.02254 Mabsadd L
.08095 .57065 .91448 -0.29713 Mabsadd L
.08095 .57065 2.37764 .77254 Mabsadd L
.08095 .57065 .56518 .7779 Mabsadd L
.08095 .57065 0 2.5 Mabsadd L closepath F
.12857 .53601 0 2.5 Mabsadd m
.12857 .53601 -0.56518 .7779 Mabsadd L
.12857 .53601 -2.37764 .77254 Mabsadd L
.12857 .53601 -0.91448 -0.29713 Mabsadd L
.12857 .53601 -1.46946 -2.02254 Mabsadd L
.12857 .53601 0 -0.96154 Mabsadd L
.12857 .53601 1.46946 -2.02254 Mabsadd L
.12857 .53601 .91448 -0.29713 Mabsadd L
.12857 .53601 2.37764 .77254 Mabsadd L
.12857 .53601 .56518 .7779 Mabsadd L
.12857 .53601 0 2.5 Mabsadd L closepath F
.17619 .50819 0 2.5 Mabsadd m
.17619 .50819 -0.56518 .7779 Mabsadd L
.17619 .50819 -2.37764 .77254 Mabsadd L
.17619 .50819 -0.91448 -0.29713 Mabsadd L
.17619 .50819 -1.46946 -2.02254 Mabsadd L
.17619 .50819 0 -0.96154 Mabsadd L
.17619 .50819 1.46946 -2.02254 Mabsadd L
.17619 .50819 .91448 -0.29713 Mabsadd L
.17619 .50819 2.37764 .77254 Mabsadd L
.17619 .50819 .56518 .7779 Mabsadd L
.17619 .50819 0 2.5 Mabsadd L closepath F
.22381 .47818 0 2.5 Mabsadd m
.22381 .47818 -0.56518 .7779 Mabsadd L
.22381 .47818 -2.37764 .77254 Mabsadd L
.22381 .47818 -0.91448 -0.29713 Mabsadd L
.22381 .47818 -1.46946 -2.02254 Mabsadd L
.22381 .47818 0 -0.96154 Mabsadd L
.22381 .47818 1.46946 -2.02254 Mabsadd L
.22381 .47818 .91448 -0.29713 Mabsadd L
.22381 .47818 2.37764 .77254 Mabsadd L
.22381 .47818 .56518 .7779 Mabsadd L
.22381 .47818 0 2.5 Mabsadd L closepath F
.02381 .5905 -2.5 2.5 Mabsadd m
.02381 .5905 2.5 2.5 Mabsadd L
.02381 .5905 2.5 -2.5 Mabsadd L
.02381 .5905 -2.5 -2.5 Mabsadd L
.02381 .5905 -2.5 2.5 Mabsadd L closepath F
.02402 .44573 -2.5 2.5 Mabsadd m
.02402 .44573 2.5 2.5 Mabsadd L
.02402 .44573 2.5 -2.5 Mabsadd L
.02402 .44573 -2.5 -2.5 Mabsadd L
.02402 .44573 -2.5 2.5 Mabsadd L closepath F
.02419 .3106 -2.5 2.5 Mabsadd m
.02419 .3106 2.5 2.5 Mabsadd L
.02419 .3106 2.5 -2.5 Mabsadd L
.02419 .3106 -2.5 -2.5 Mabsadd L
.02419 .3106 -2.5 2.5 Mabsadd L closepath F
.02438 .15967 -2.5 2.5 Mabsadd m
.02438 .15967 2.5 2.5 Mabsadd L
.02438 .15967 2.5 -2.5 Mabsadd L
.02438 .15967 -2.5 -2.5 Mabsadd L
.02438 .15967 -2.5 2.5 Mabsadd L closepath F
.02385 .57065 -2.5 2.5 Mabsadd m
.02385 .57065 2.5 2.5 Mabsadd L
.02385 .57065 2.5 -2.5 Mabsadd L
.02385 .57065 -2.5 -2.5 Mabsadd L
.02385 .57065 -2.5 2.5 Mabsadd L closepath F
.02389 .53601 -2.5 2.5 Mabsadd m
.02389 .53601 2.5 2.5 Mabsadd L
.02389 .53601 2.5 -2.5 Mabsadd L
.02389 .53601 -2.5 -2.5 Mabsadd L
.02389 .53601 -2.5 2.5 Mabsadd L closepath F
.02392 .50819 -2.5 2.5 Mabsadd m
.02392 .50819 2.5 2.5 Mabsadd L
.02392 .50819 2.5 -2.5 Mabsadd L
.02392 .50819 -2.5 -2.5 Mabsadd L
.02392 .50819 -2.5 2.5 Mabsadd L closepath F
.02397 .47818 -2.5 2.5 Mabsadd m
.02397 .47818 2.5 2.5 Mabsadd L
.02397 .47818 2.5 -2.5 Mabsadd L
.02397 .47818 -2.5 -2.5 Mabsadd L
.02397 .47818 -2.5 2.5 Mabsadd L closepath F
.5 Mabswid
.02381 .56224 m
.05858 .54379 L
.0965 .52367 L
.13212 .50478 L
.16637 .4866 L
.20283 .46726 L
.23792 .44864 L
.27522 .42886 L
.31116 .40979 L
.34573 .39145 L
.38251 .37194 L
.41793 .35315 L
.45198 .33508 L
.48824 .31585 L
.52313 .29733 L
.56023 .27765 L
.59597 .25869 L
.63034 .24045 L
.66693 .22105 L
.70214 .20236 L
.73957 .18251 L
.77563 .16338 L
.81032 .14497 L
.84722 .12539 L
.88095 .1075 L
s
.02381 .51795 m
.05858 .49798 L
.0965 .4762 L
.13212 .45575 L
.16637 .43607 L
.20283 .41513 L
.23792 .39498 L
.27522 .37355 L
.31116 .35291 L
.34573 .33306 L
.38251 .31193 L
.41793 .29159 L
.45198 .27204 L
.48824 .25121 L
.52313 .23117 L
.56023 .20986 L
.59597 .18933 L
.63034 .16959 L
.66693 .14858 L
.70214 .12835 L
.73957 .10686 L
.77563 .08615 L
.81032 .06622 L
.84722 .04503 L
.88095 .02566 L
s
.02381 .49633 m
.05178 .4731 L
.08229 .4483 L
.11094 .42553 L
.13849 .40411 L
.16782 .38181 L
.19605 .36085 L
.22606 .3391 L
.25497 .31867 L
.28278 .2995 L
.31236 .27962 L
.34085 .26098 L
.36825 .24353 L
.39742 .22545 L
.42549 .20855 L
.45533 .1911 L
.48408 .17481 L
.51173 .15962 L
.54116 .14397 L
.56949 .1294 L
.5996 .11445 L
.6286 .10058 L
.65651 .08771 L
.6862 .07455 L
.71333 .06299 L
s
.008 w
.97619 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool003ooo`8000Coo`03003ooooo00;oo`@002Coo`8000Coo`03003ooooo00Coo`03003ooooo02Co
o`8000Coo`03003ooooo00?oo`8002Koo`8000Coo`03003ooooo00?oo`8002_oo`@000Woo`00?_oo
00@00?ooool000Soo`03003ooooo02Coo`04003ooooo000:ool00`00ooooo`0Sool01000ooooo`00
2?oo00@00?ooool002Coo`04003ooooo0008ool01000ooooo`00;?oo00<00?ooool02?oo000nool0
1000ooooo`002Ooo00<00?ooool08ooo00@00?ooool000Ooo`D002Coo`04003ooooo0008ool01000
ooooo`009?oo00@00?ooool000Soo`04003ooooo000/ool00`00ooooo`08ool003koo`04003ooooo
000:ool00`00ooooo`0Rool01000ooooo`001ooo00@00?ooool002Goo`04003ooooo0008ool3000U
ool01000ooooo`002Ooo0P00;Ooo00<00?ooool02?oo000nool01000ooooo`002ooo00<00?ooool0
8Ooo00@00?ooool000Soo`03003oo`0002Goo`04003ooooo0008ool00`00ooooo`0Uool01000oooo
o`002?oo00@00?ooool002coo`03003ooooo00Soo`00?_oo00@00?ooool000Soo`04003ooooo000S
ool01000ooooo`002Ooo0P009Ooo00@00?ooool000Soo`03003ooooo02Goo`04003ooooo0008ool0
1000ooooo`00:_oo0`002_oo000Bool00`00ooooo`0Zool2000:ool2000Uool2000;ool00`00oooo
o`0Tool2000:ool3000Uool2000:ool2000]ool00`00ooooo`08ool001;oo`03003ooooo0?ooo`co
o`004_oo00<00?ooool0oooo3?oo000Bool00`00ooooo`3oool<ool000_oool001<000?oo`004_oo
00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo
00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02_oo
00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo
00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo
0P002Ooo000Bool00`00ooooo`0aool00`00ooooo`0`ool00`00ooooo`0aool00`00ooooo`0aool0
0`00ooooo`0aool00`00ooooo`08ool001;oo`03003ooooo0>Koo`03003ooooo02;oo`004_oo00<0
0?ooool0i?oo0P009Ooo000Bool00`00ooooo`3Rool2000Wool001;oo`800>7oo`8002Woo`004_oo
00<00?ooool0g_oo0P00:ooo000Bool00`00ooooo`3Mool00`00ooooo`0[ool001;oo`03003ooooo
0=_oo`8002koo`004_oo00<00?ooool0fOoo0P00<?oo000Bool00`00ooooo`3Hool00`00ooooo`0`
ool001;oo`800=Ooo`8003?oo`004_oo00<00?ooool0^?oo0P006_oo0P00=Ooo000Bool00`00oooo
o`2eool3000Kool00`00ooooo`0eool001;oo`03003ooooo0;?oo`8001coo`8003Soo`004_oo00<0
0?ooool0/?oo0`007?oo0P00>_oo000Bool00`00ooooo`2^ool2000Mool2000lool001;oo`800:go
o`8001goo`8003koo`004_oo00<00?ooool0Z_oo0P007_oo00<00?ooool0?_oo000Bool00`00oooo
o`2Xool2000Nool20011ool001;oo`03003ooooo0:Koo`8001koo`8004?oo`002Ooo10001Ooo00<0
0?ooool0Y?oo0P007ooo00<00?ooool0@ooo0009ool00`00ooooo`06ool00`00ooooo`2Qool3000O
ool20016ool000[oo`03003ooooo00Goo`800:3oo`80023oo`8004Soo`002ooo00<00?ooool01?oo
00<00?ooool0WOoo0P008Ooo00<00?ooool08ooo00<00?ooool08_oo000<ool00`00ooooo`03ool0
0`00ooooo`2Kool2000Qool2000Tool2000Uool000Woo`04003ooooo0005ool00`00ooooo`2Iool2
000Qool2000Tool2000Wool000[oo`8000Koo`03003ooooo09Ooo`8002;oo`03003ooooo02;oo`80
02Woo`004_oo00<00?ooool0UOoo0P008_oo0P008ooo0P00:ooo000Bool2002Dool2000Rool2000S
ool2000]ool001;oo`03003ooooo097oo`8002;oo`8002?oo`8002ooo`004_oo00<00?ooool0Sooo
0P008_oo0P008ooo0P00<Ooo000Bool00`00ooooo`2=ool2000Rool2000Sool2000cool001;oo`03
003ooooo08_oo`8002;oo`8002?oo`8003Goo`004_oo00<00?ooool0ROoo0P008_oo0P009?oo00<0
0?ooool0=Ooo000Bool20028ool2000Sool00`00ooooo`0Rool2000hool001;oo`03003ooooo08Go
o`8002?oo`8002Coo`03003ooooo03Soo`003ooo1@00Q?oo0P008ooo0P005Ooo00<00?oo00003?oo
0P00>ooo000?ool50023ool00`00ooooo`0Rool00`00ooooo`0Dool60009ool00`00ooooo`0kool0
00ooo`D0087oo`8002?oo`8001Soo`D000Ooo`8003koo`003ooo1@00Oooo0P008ooo0P006_oo1@00
1Ooo0P00@?oo000?ool5001nool00`00ooooo`0Rool00`00ooooo`0Rool20012ool001;oo`03003o
oooo07_oo`8002?oo`8002?oo`8004Coo`004_oo00<00?ooool0NOoo0P009?oo00<00?ooool08Ooo
0P00A_oo000Bool00`00ooooo`1gool2000Tool2000Rool20018ool000_oo`03003ooooo00Coo`03
003ooooo07Goo`8002Goo`03003ooooo023oo`8004[oo`002ooo00<00?ooool01?oo00<00?ooool0
Looo0P009Ooo0P008Ooo0P00C?oo0008ool50005ool2001cool00`00ooooo`0Sool2000Qool2001>
ool000Soo`04003ooooo0006ool00`00ooooo`1`ool2000Tool2000Qool2001@ool000Woo`03003o
o`0000Koo`03003ooooo06koo`8002Coo`80027oo`8005;oo`002_oo0P001_oo00<00?ooool0KOoo
00<00?ooool08_oo0P008Ooo0P00E?oo000;ool00`00ooooo`04ool00`00ooooo`1[ool2000Sool2
000Qool2001Fool001;oo`03003ooooo06Woo`8002Coo`03003ooooo01ooo`8005Soo`004_oo0P00
J?oo0P009?oo0P008?oo0P00F_oo000Bool00`00ooooo`1Uool2000Tool2000Pool2001Lool001;o
o`03003ooooo06?oo`8002Goo`03003ooooo01ooo`03003ooooo05coo`004_oo00<00?ooool0H_oo
00<00?ooool08ooo0P008?oo0P00Gooo000Bool00`00ooooo`1Pool2000Tool2000Pool2001Qool0
01;oo`03003ooooo05ooo`03003ooooo02;oo`80027oo`03003ooooo067oo`004_oo0P00Gooo00<0
0?ooool08Ooo0P008Ooo0P00I?oo000Bool00`00ooooo`1Lool2000Rool2000Qool2001Vool001;o
o`03003ooooo05_oo`03003ooooo023oo`8002;oo`03003ooooo06Koo`004_oo00<00?ooool0FOoo
0P008Ooo0P008_oo0P00JOoo000Bool00`00ooooo`1Gool2000Rool00`00ooooo`0Pool2001[ool0
01;oo`03003ooooo05Koo`03003ooooo023oo`80027oo`8006goo`004_oo0P00EOoo0P008Ooo0P00
8Ooo0P00Kooo000Bool00`00ooooo`1Cool00`00ooooo`0Pool00`00ooooo`0Oool2001aool001;o
o`03003ooooo057oo`80027oo`80023oo`8007?oo`004_oo00<00?ooool0Cooo0P008Ooo0P008?oo
0P00MOoo000:ool20006ool00`00ooooo`1>ool00`00ooooo`0Pool00`00ooooo`0Nool2001gool0
00Woo`04003ooooo0005ool00`00ooooo`1<ool2000Qool2000Oool2001iool000Woo`04003ooooo
0005ool2001<ool00`00ooooo`0Oool2000Oool2001kool000Woo`<000Koo`03003ooooo04Woo`80
023oo`8001ooo`8007goo`002Ooo00<00?ooool01_oo00<00?ooool0B?oo00<00?ooool07_oo0P00
7ooo0P00Oooo0009ool00`00ooooo`06ool00`00ooooo`17ool00`00ooooo`0Nool00`00ooooo`0M
ool20021ool000[oo`<000Goo`03003ooooo04Goo`8001ooo`8001koo`8008?oo`004_oo00<00?oo
ool0A?oo00<00?ooool07Ooo0P007_oo0P00QOoo000Bool20014ool00`00ooooo`0Mool00`00oooo
o`0Lool20027ool000ooo`D004;oo`8001koo`8001goo`8008Woo`003ooo1@00@Ooo00<00?ooool0
7?oo0P007Ooo1P00Qooo000?ool50010ool00`00ooooo`0Lool00`00ooooo`0Kool80027ool000oo
o`D003koo`8001goo`8001coo`800003ool0000000<008Woo`003ooo1@00?Ooo00<00?ooool06ooo
0P007?oo0P001?oo00<00?ooool0R_oo000Bool2000kool2000Mool00`00ooooo`0Jool2002Cool0
01;oo`03003ooooo03Soo`8001goo`8001_oo`8009Goo`004_oo00<00?ooool0=ooo00<00?ooool0
6ooo0P006ooo0P00Uooo000Bool00`00ooooo`0eool2000Mool00`00ooooo`0Jool00`00ooooo`2G
ool001;oo`03003ooooo03Coo`03003ooooo01_oo`8001_oo`8009[oo`004_oo0P00<ooo0P007?oo
0P006ooo0P00W?oo000Bool00`00ooooo`0aool00`00ooooo`0Jool2000Kool2002Nool001;oo`03
003ooooo033oo`03003ooooo01Woo`8001_oo`800:3oo`004_oo00<00?ooool0;_oo0P006ooo00<0
0?ooool06Ooo0P00X_oo000:ool20006ool00`00ooooo`0]ool00`00ooooo`0Iool2000Jool2002T
ool000Woo`04003ooooo0005ool00`00ooooo`0/ool00`00ooooo`0Hool2000Jool2002Vool000Wo
o`04003ooooo0005ool2000[ool2000Jool00`00ooooo`0Hool2002Xool000[oo`8000Koo`03003o
oooo02Woo`03003ooooo01Soo`8001Woo`800:[oo`002Ooo00@00?ooool000Goo`03003ooooo02So
o`03003ooooo01Ooo`8001[oo`03003ooooo0:[oo`002Ooo00@00?ooool000Goo`03003ooooo02Ko
o`8001Woo`03003ooooo01Soo`800:goo`002_oo0P001_oo00<00?ooool09Ooo00<00?ooool05ooo
0P006Ooo0P00[ooo000Bool00`00ooooo`0Tool00`00ooooo`0Fool2000Jool00`00ooooo`2_ool0
01;oo`8002?oo`8001Soo`03003ooooo01Soo`800;;oo`004_oo00<00?ooool08Ooo00<00?ooool0
5_oo0P006Ooo0P00]?oo000Bool00`00ooooo`0Pool00`00ooooo`0Eool2000Jool00`00ooooo`2d
ool001;oo`03003ooooo01koo`8001Koo`8001[oo`800;Ooo`004_oo00<00?ooool07Ooo00<00?oo
ool05?oo0P006_oo0P00^Ooo000Bool00`00ooooo`0Lool00`00ooooo`0Cool2000Jool2002kool0
01;oo`8001_oo`8001Coo`8001[oo`800;goo`004_oo00<00?ooool06Ooo00<00?ooool04_oo0P00
6_oo0P00_ooo000Bool00`00ooooo`0Hool00`00ooooo`0Bool00`00ooooo`0Hool20031ool001;o
o`03003ooooo01Koo`8001?oo`8001Woo`800<?oo`004_oo00<00?ooool05Ooo00<00?ooool04Ooo
0P006Ooo0P00aOoo000Bool00`00ooooo`0Dool00`00ooooo`0Aool00`00ooooo`0Gool20037ool0
01;oo`8001Coo`03003ooooo013oo`8001Soo`800<Woo`004_oo00<00?ooool04_oo00<00?ooool0
3ooo0P006?oo0P00booo000Bool00`00ooooo`0@ool2000Aool00`00ooooo`0Fool2003=ool000oo
o`D0013oo`03003ooooo00ooo`8001Ooo`8000?oo`@00<Soo`000ooo10000ooo0P000ooo1@003ooo
00<00?ooool03_oo0P005ooo0P000_oo1@00b_oo0005ool01@00oooooooo00000_oo00<00?ooool0
1@003_oo00<00?ooool03Ooo0P005ooo0P001?oo1`00b?oo0005ool01@00oooooooo00000_oo00<0
0?ooool01@003Ooo00<00?ooool03?oo0P005ooo0P001_oo1`00b?oo0005ool01@00oooooooo0000
0_oo00<00?ooool01@002ooo0P003_oo00<00?ooool05Ooo0P002_oo00<00?ooool0b_oo0005ool0
1@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool02Ooo00<00?ooool03?oo0P005_oo0P00
fOoo0003ool30003ool01000ooooo`001Ooo00<00?ooool02?oo00<00?ooool02ooo0P005_oo0P00
fooo0005ool00`00ooooo`02ool20006ool00`00ooooo`06ool2000=ool00`00ooooo`0Eool00`00
ooooo`3Kool001;oo`03003ooooo00Goo`03003ooooo00_oo`8001Koo`8000Goo`@00=Goo`003ooo
1@001Ooo00<00?ooool02_oo0P005_oo0P001ooo0`00e_oo000?ool50004ool00`00ooooo`0:ool0
0`00ooooo`0Eool00`00ooooo`04ool5003Gool000ooo`D000?oo`03003ooooo00Woo`8001Koo`80
00Soo`H00=Goo`003ooo1@0000?oo`0000002_oo0P005_oo0P002Ooo1`00eOoo000?ool6000;ool0
0`00ooooo`0Eool00`00ooooo`09ool4003Hool001;oo`8000[oo`8001Koo`800>Soo`004_oo0P00
2?oo0P005_oo0P001?oo1000h_oo000Bool00`00ooooo`06ool00`00ooooo`0Dool20003ool5003T
ool000ooo`D000Goo`8001Goo`8000Ooo`03003oo`000>Coo`003ooo1@000ooo0P005Ooo0P002?oo
1000i?oo000?ool500000ooo0000000Eool20009ool7003Rool000ooo`H001Goo`8000coo`800003
ool00?oo0>?oo`003ooo1@005?oo0P003ooo00<00?oo0000i?oo000Bool00`00ooooo`0Aool2000?
ool7003Rool001;oo`03003ooooo00ooo`800?[oo`004_oo00<00?ooool03Ooo0P00o?oo0003ool4
0002ool40002ool5000<ool20008ool7003_ool000Goo`05003oooooool00005ool5000:ool2000:
ool5003aool000Goo`03003ooooo00;oo`03003ooooo00;oo`D000Soo`8000goo`H00>ooo`001Ooo
00<00?ooool00ooo00@00?ooooooo`D000Ooo`03003ooooo00koo`D00>ooo`001Ooo00<00?ooool0
1?oo00<00?ooool01@001Ooo0P003ooo1000l_oo0003ool30003ool01000ooooo`001Ooo00<00?oo
ool00_oo0P00oooo2?oo0005ool00`00ooooo`02ool20006ool00`00ooooo`02003oool:ool001;o
o`<00?ooo`coo`004_oo0P002Ooo1000oooo000?ool5000;ool5003lool000ooo`D000[oo`@00?ko
o`003ooo1@002Ooo1`00o?oo000?ool5000:ool200000ooo003oo`3mool000ooo`P000Koo`L00?co
o`003ooo1P00oooo3?oo000?ool7003oool;ool000ooo`H00?ooo`coo`003ooo2000oooo2_oo000?
ool6003oool<ool0013oo`L00?ooo`[oo`004_oo0P00oooo3Ooo000Bool00`00ooooo`3oool<ool0
01;oo`03003ooooo0?ooo`coo`004_oo00<00?ooool0oooo3?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0696796, -1.03978, \
0.00385028, 0.0837971}}]
}, Open  ]],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[plotpoints, 
      plotCohenfc, \[IndentingNewLine] (*\ R0\  = \ 1, \ 
        simple\ *) \[IndentingNewLine]Plot[\((12.51 - 1)\) \((1 - x)\), {x, 
          0, 0.9}], \[IndentingNewLine]ListPlot[{{1, 0}}]]\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.0582 0.0147151 0.0511385 [
[.23545 .00222 -9 -9 ]
[.23545 .00222 9 0 ]
[.44709 .00222 -9 -9 ]
[.44709 .00222 9 0 ]
[.65873 .00222 -9 -9 ]
[.65873 .00222 9 0 ]
[.87037 .00222 -9 -9 ]
[.87037 .00222 9 0 ]
[.01131 .11699 -6 -4.5 ]
[.01131 .11699 0 4.5 ]
[.01131 .21927 -6 -4.5 ]
[.01131 .21927 0 4.5 ]
[.01131 .32155 -6 -4.5 ]
[.01131 .32155 0 4.5 ]
[.01131 .42382 -6 -4.5 ]
[.01131 .42382 0 4.5 ]
[.01131 .5261 -12 -4.5 ]
[.01131 .5261 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23545 .01472 m
.23545 .02097 L
s
[(0.2)] .23545 .00222 0 1 Mshowa
.44709 .01472 m
.44709 .02097 L
s
[(0.4)] .44709 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(0.6)] .65873 .00222 0 1 Mshowa
.87037 .01472 m
.87037 .02097 L
s
[(0.8)] .87037 .00222 0 1 Mshowa
.125 Mabswid
.07672 .01472 m
.07672 .01847 L
s
.12963 .01472 m
.12963 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.28836 .01472 m
.28836 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.39418 .01472 m
.39418 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.71164 .01472 m
.71164 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.92328 .01472 m
.92328 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .11699 m
.03006 .11699 L
s
[(2)] .01131 .11699 1 0 Mshowa
.02381 .21927 m
.03006 .21927 L
s
[(4)] .01131 .21927 1 0 Mshowa
.02381 .32155 m
.03006 .32155 L
s
[(6)] .01131 .32155 1 0 Mshowa
.02381 .42382 m
.03006 .42382 L
s
[(8)] .01131 .42382 1 0 Mshowa
.02381 .5261 m
.03006 .5261 L
s
[(10)] .01131 .5261 1 0 Mshowa
.125 Mabswid
.02381 .04028 m
.02756 .04028 L
s
.02381 .06585 m
.02756 .06585 L
s
.02381 .09142 m
.02756 .09142 L
s
.02381 .14256 m
.02756 .14256 L
s
.02381 .16813 m
.02756 .16813 L
s
.02381 .1937 m
.02756 .1937 L
s
.02381 .24484 m
.02756 .24484 L
s
.02381 .27041 m
.02756 .27041 L
s
.02381 .29598 m
.02756 .29598 L
s
.02381 .34712 m
.02756 .34712 L
s
.02381 .37268 m
.02756 .37268 L
s
.02381 .39825 m
.02756 .39825 L
s
.02381 .44939 m
.02756 .44939 L
s
.02381 .47496 m
.02756 .47496 L
s
.02381 .50053 m
.02756 .50053 L
s
.02381 .55167 m
.02756 .55167 L
s
.02381 .57724 m
.02756 .57724 L
s
.02381 .60281 m
.02756 .60281 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .58183 L
.10458 .55839 L
.14415 .53638 L
.18221 .51521 L
.22272 .49268 L
.26171 .47099 L
.30316 .44794 L
.34309 .42573 L
.3815 .40436 L
.42237 .38163 L
.46172 .35974 L
.49955 .3387 L
.53984 .31629 L
.57861 .29472 L
.61984 .27179 L
.65954 .2497 L
.69774 .22846 L
.73838 .20585 L
.77751 .18409 L
.81909 .16096 L
.85916 .13867 L
.89771 .11723 L
.93871 .09442 L
.97619 .07358 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Coo`8000Coo`03003ooooo00;oo`@002_oo`8000Coo`03003ooooo00Coo`03003ooooo02[o
o`8000Coo`03003ooooo00?oo`8002_oo`8000Coo`03003ooooo00?oo`80027oo`00@ooo00@00?oo
ool000Soo`03003ooooo02_oo`04003ooooo000:ool00`00ooooo`0Yool01000ooooo`002?oo00@0
0?ooool002Woo`04003ooooo0008ool01000ooooo`008?oo0013ool01000ooooo`002Ooo00<00?oo
ool0:_oo00@00?ooool000Ooo`D002[oo`04003ooooo0008ool01000ooooo`00:Ooo00@00?ooool0
00Soo`04003ooooo000Pool004?oo`04003ooooo000:ool00`00ooooo`0Yool01000ooooo`001ooo
00@00?ooool002_oo`04003ooooo0008ool3000Zool01000ooooo`002Ooo0P008Ooo0013ool01000
ooooo`002ooo00<00?ooool0:?oo00@00?ooool000Soo`03003oo`0002_oo`04003ooooo0008ool0
0`00ooooo`0Zool01000ooooo`002?oo00@00?ooool0023oo`00@ooo00@00?ooool000Soo`04003o
oooo000Zool01000ooooo`002Ooo0P00:ooo00@00?ooool000Soo`03003ooooo02[oo`04003ooooo
0008ool01000ooooo`008?oo000Bool00`00ooooo`0_ool2000:ool2000/ool2000;ool00`00oooo
o`0Zool2000:ool3000Zool2000:ool2000Qool001;oo`03003ooooo0?ooo`coo`004_oo00<00?oo
ool0oooo3?oo000Bool00`00ooooo`3oool<ool000_oool001<000?oo`004_oo00<00?ooool02ooo
00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo
00<00?ooool03?oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo
00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool02ooo
00<00?ooool03?oo00<00?ooool02ooo00<00?ooool02?oo000Bool00`00ooooo`0fool00`00oooo
o`0gool00`00ooooo`0gool00`00ooooo`0fool00`00ooooo`0Uool001;oo`03003ooooo0?ooo`co
o`004_oo00<00?ooool0oooo3?oo000Bool00`00ooooo`3oool<ool001;oo`03003ooooo0?ooo`co
o`004_oo0P00oooo3Ooo000Bool00`00ooooo`3oool<ool001;oo`03003ooooo0?ooo`coo`004_oo
00<00?ooool0oooo3?oo000Bool00`00ooooo`3oool<ool001;oo`03003ooooo0?ooo`coo`004_oo
00<00?ooool0oooo3?oo000Bool2003oool=ool001;oo`03003ooooo0?ooo`coo`004_oo00<00?oo
ool0oooo0Ooo00<00?ooool02?oo000Bool00`00ooooo`3nool2000;ool001;oo`03003ooooo0?co
o`8000goo`004_oo00<00?ooool0nooo00<00?ooool03Ooo000Bool00`00ooooo`3iool2000@ool0
01;oo`800?Soo`8001;oo`004_oo00<00?ooool0m_oo00<00?ooool04_oo000Bool00`00ooooo`3d
ool2000Eool001;oo`03003ooooo0?;oo`8001Ooo`004_oo00<00?ooool0l?oo0P006Ooo0009ool4
0005ool00`00ooooo`3^ool2000Kool000Woo`03003ooooo00Koo`03003ooooo0>coo`8001goo`00
2_oo00<00?ooool01Ooo0P00k?oo00<00?ooool07Ooo000;ool00`00ooooo`04ool00`00ooooo`3Y
ool2000Pool000coo`03003ooooo00?oo`03003ooooo0>Ooo`8002;oo`002Ooo00@00?ooool000Go
o`03003ooooo0>Goo`8002Coo`002_oo0P001_oo00<00?ooool0hooo0P009_oo000Bool00`00oooo
o`3Qool2000Xool001;oo`03003ooooo0>3oo`03003ooooo02Soo`004_oo0P00gooo0P00:ooo000B
ool00`00ooooo`3Lool2000]ool001;oo`03003ooooo0=[oo`8002ooo`004_oo00<00?ooool0f?oo
0P00<Ooo000Bool00`00ooooo`3Fool2000cool001;oo`03003ooooo0=Goo`03003ooooo03?oo`00
4_oo00<00?ooool0dooo0P00=_oo000Bool2003Bool2000hool001;oo`03003ooooo0<ooo`8003[o
o`004_oo00<00?ooool0cOoo0P00??oo000Bool00`00ooooo`3;ool2000nool001;oo`03003ooooo
0<[oo`03003ooooo03koo`004_oo00<00?ooool0b?oo0P00@Ooo000Bool00`00ooooo`36ool20013
ool001;oo`800<Goo`8004Goo`004_oo00<00?ooool0`_oo0P00Aooo000Bool00`00ooooo`30ool2
0019ool001;oo`03003ooooo0;ooo`03003ooooo04Woo`004_oo00<00?ooool0_Ooo0P00C?oo000;
ool00`00ooooo`04ool00`00ooooo`2kool2001>ool000_oo`03003ooooo00Coo`03003ooooo0;Wo
o`80053oo`002?oo1@001Ooo0P00^?oo0P00D_oo0008ool01000ooooo`001_oo00<00?ooool0]Ooo
0P00E?oo0009ool00`00ool00006ool00`00ooooo`2dool00`00ooooo`1Dool000[oo`8000Koo`03
003ooooo0;;oo`8005Ooo`002ooo00<00?ooool01?oo00<00?ooool0/?oo0P00FOoo000Bool00`00
ooooo`2_ool00`00ooooo`1Iool001;oo`03003ooooo0:goo`8005coo`004_oo0P00[?oo0P00G_oo
000Bool00`00ooooo`2Zool00`00ooooo`1Nool001;oo`03003ooooo0:Soo`80067oo`004_oo00<0
0?ooool0Y_oo0P00Hooo000Bool00`00ooooo`2Tool2001Uool001;oo`03003ooooo0:;oo`8006Oo
o`004_oo00<00?ooool0X?oo0P00JOoo000Bool2002Pool00`00ooooo`1Yool001;oo`03003ooooo
09goo`8006coo`004_oo00<00?ooool0Vooo0P00K_oo000Bool00`00ooooo`2Iool2001`ool001;o
o`03003ooooo09Ooo`8007;oo`004_oo00<00?ooool0UOoo0P00M?oo000Bool00`00ooooo`2Dool0
0`00ooooo`1dool001;oo`8009?oo`8007Ooo`004_oo00<00?ooool0T?oo0P00NOoo000Bool00`00
ooooo`2>ool2001kool001;oo`03003ooooo08coo`8007goo`004_oo00<00?ooool0R_oo0P00Oooo
000:ool20006ool00`00ooooo`29ool00`00ooooo`1oool000Woo`04003ooooo0005ool00`00oooo
o`27ool20022ool000Woo`04003ooooo0005ool20026ool20024ool000Woo`<000Koo`03003ooooo
08?oo`8008Koo`002Ooo00<00?ooool01_oo00<00?ooool0POoo0P00R?oo0009ool00`00ooooo`06
ool00`00ooooo`1oool2002:ool000[oo`<000Goo`03003ooooo07koo`03003ooooo08[oo`004_oo
00<00?ooool0O?oo0P00SOoo000Bool00`00ooooo`1jool2002?ool001;oo`8007[oo`03003ooooo
08ooo`004_oo00<00?ooool0Mooo0P00T_oo000Bool00`00ooooo`1eool2002Dool001;oo`03003o
oooo07Coo`03003ooooo09Coo`004_oo00<00?ooool0L_oo0P00Uooo000Bool00`00ooooo`1`ool2
002Iool001;oo`03003ooooo06koo`8009_oo`004_oo0P00KOoo0P00WOoo000Bool00`00ooooo`1Z
ool2002Oool001;oo`03003ooooo06Woo`03003ooooo09ooo`004_oo00<00?ooool0Iooo0P00X_oo
000Bool00`00ooooo`1Uool2002Tool001;oo`03003ooooo06?oo`800:Koo`004_oo00<00?ooool0
HOoo0P00Z?oo000Bool2001Pool2002Zool001;oo`03003ooooo05koo`03003ooooo0:[oo`004_oo
00<00?ooool0G?oo0P00[Ooo000Bool00`00ooooo`1Jool2002_ool001;oo`03003ooooo05Woo`03
003ooooo0:ooo`002_oo0P001_oo00<00?ooool0Eooo0P00/_oo0009ool01000ooooo`001Ooo00<0
0?ooool0EOoo0P00]?oo0009ool01000ooooo`001Ooo0P00EOoo00<00?ooool0]?oo000:ool20006
ool00`00ooooo`1Bool2002gool000Woo`04003ooooo0005ool00`00ooooo`1@ool2002iool000Wo
o`04003ooooo0005ool00`00ooooo`1>ool2002kool000[oo`8000Koo`03003ooooo04coo`800;go
o`004_oo00<00?ooool0B_oo0P00_ooo000Bool00`00ooooo`18ool20031ool001;oo`8004Ooo`80
0<?oo`004_oo00<00?ooool0A?oo0P00aOoo000Bool00`00ooooo`12ool20037ool001;oo`03003o
oooo043oo`800<Woo`004_oo00<00?ooool0?_oo0P00booo000Bool00`00ooooo`0mool00`00oooo
o`3;ool001;oo`8003coo`800<koo`004_oo00<00?ooool0>Ooo0P00d?oo000Bool00`00ooooo`0h
ool00`00ooooo`3@ool001;oo`03003ooooo03Koo`800=?oo`004_oo00<00?ooool0=?oo0P00eOoo
000Bool00`00ooooo`0cool00`00ooooo`3Eool001;oo`03003ooooo037oo`800=Soo`004_oo0P00
<?oo0P00f_oo000Bool00`00ooooo`0]ool2003Lool001;oo`03003ooooo02_oo`800=koo`004_oo
00<00?ooool0:Ooo0P00h?oo000Bool00`00ooooo`0Xool00`00ooooo`3Pool000?oo`@000?oo`80
00Koo`03003ooooo02Koo`800>?oo`001Ooo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003o
oooo02Coo`800>Goo`001Ooo00D00?ooooooo`0000;oo`03003ooooo00?oo`8002?oo`800>Ooo`00
1Ooo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo023oo`800>Woo`001Ooo00D00?oo
ooooo`0000;oo`03003ooooo00?oo`03003ooooo01koo`800>_oo`000ooo0`000ooo00@00?ooool0
00Goo`03003ooooo01goo`03003ooooo0>_oo`001Ooo00<00?ooool00_oo0P001_oo00<00?ooool0
6ooo0P00k_oo000Bool00`00ooooo`0Iool2003`ool001;oo`03003ooooo01Soo`03003ooooo0?3o
o`004_oo0P005ooo0P00looo000Bool00`00ooooo`0Dool2003eool001;oo`03003ooooo01?oo`03
003ooooo0?Goo`004_oo00<00?ooool04Ooo0P00n?oo000Bool00`00ooooo`0?ool2003jool001;o
o`03003ooooo00goo`800?coo`004_oo00<00?ooool03?oo00<00?ooool0o?oo000Bool2000;ool2
003oool001;oo`03003ooooo00Soo`800?ooo`;oo`004_oo00<00?ooool01_oo0P00oooo1?oo000B
ool00`00ooooo`04ool2003oool6ool001;oo`03003ooooo00;oo`800?ooo`Soo`004_oo00<00?oo
ool00P00oooo2_oo000Bool3003oool<ool001;oo`800?ooo`goo`004_oo00<00?ooool0oooo3?oo
000Bool00`00ooooo`3oool<ool001;oo`03003ooooo0?ooo`coo`004_oo00<00?ooool0oooo3?oo
0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0627117, -0.889753, \
0.00346526, 0.071706}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.309017 0.294302 [
[.2619 .29652 -9 -9 ]
[.2619 .29652 9 0 ]
[.5 .29652 -3 -9 ]
[.5 .29652 3 0 ]
[.7381 .29652 -9 -9 ]
[.7381 .29652 9 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.01131 .01472 -12 -4.5 ]
[.01131 .01472 0 4.5 ]
[.01131 .16187 -24 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .30902 m
.2619 .31527 L
s
[(0.5)] .2619 .29652 0 1 Mshowa
.5 .30902 m
.5 .31527 L
s
[(1)] .5 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(1.5)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(2)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .01472 m
.03006 .01472 L
s
[(-1)] .01131 .01472 1 0 Mshowa
.02381 .16187 m
.03006 .16187 L
s
[(-0.5)] .01131 .16187 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(0.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.5 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001?oo`@000Coo`03003ooooo0?ooo`?oo`005Ooo00<00?ooool00ooo00<0
0?ooool0oooo0ooo000Eool00`00ooooo`03ool2003oool4ool000goo`@000Coo`03003ooooo00?o
o`03003ooooo0?ooo`?oo`005Ooo00<00?ooool00ooo00<00?ooool0oooo0ooo000Cool30005ool0
0`00ooooo`3oool3ool001Goo`03003ooooo00?oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0
oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo
000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo
000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo
000Kool2003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00oooo
o`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00oooo
o`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00oooo
o`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3
ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3
ool000Soo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo0?ooo`?oo`001ooo00@00?ooool0
00_oo`03003ooooo00;oo`03003ooooo0?ooo`?oo`001ooo00@00?ooool000_oo`03003ooooo00;o
o`800?ooo`Coo`0000?oo`0000000P000_oo00@00?ooool000Soo`<000Goo`03003ooooo0?ooo`?o
o`001ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?ooo`?oo`001ooo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0?ooo`?oo`002?oo0P002Ooo10001?oo00<00?ooool0oooo
0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo
0ooo000Kool2003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000K
ool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000K
ool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00
ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00
ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool2003o
ool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3o
ool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`0e
ool20004ool00`00ooooo`02ool3000fool4000fool40003ool00`00ooooo`02ool3000fool40006
ool001_oo`03003ooooo03Coo`04003ooooo000;ool00`00ooooo`0eool00`00ooooo`0gool00`00
ooooo`0:ool00`00ooooo`0cool00`00ooooo`07ool001_oo`8003Goo`04003ooooo000;ool00`00
ooooo`0eool00`00ooooo`0gool00`00ooooo`0:ool00`00ooooo`0dool00`00ooooo`06ool001_o
o`03003ooooo03Coo`04003ooooo0008ool3000hool00`00ooooo`0gool00`00ooooo`07ool3000h
ool00`00ooooo`05ool001_oo`03003ooooo03Coo`04003ooooo0008ool00`00ooooo`0hool00`00
ooooo`0gool00`00ooooo`07ool00`00ooooo`0iool00`00ooooo`04ool001_oo`03003ooooo03Co
o`04003ooooo0008ool00`00ooooo`0fool3000gool30009ool00`00ooooo`0fool01000ooooo`00
1_oo000Kool00`00ooooo`0eool20009ool4000gool00`00ooooo`0gool00`00ooooo`07ool4000f
ool20007ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00oooo
o`3oool3ool001Coool000d000006ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02_oo
00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02_oo
00<00?ooool02_oo00<00?ooool02Ooo0P002ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?oo
ool02_oo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02_oo00<00?oo
ool02Ooo00<00?ooool02_oo00<00?ooool01Ooo000Kool00`00ooooo`0lool00`00ooooo`0lool0
0`00ooooo`0mool00`00ooooo`0lool00`00ooooo`05ool001_oo`03003ooooo0?ooo`?oo`006ooo
00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo
00<00?ooool0oooo0ooo000Kool2003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?oo
ool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?oo
ool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo
1?oo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo
0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo
0ooo000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000K
ool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000K
ool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00
ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00
ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`002?oo0P001?oo00<00?ooool00_oo0`001Ooo
00<00?ooool0oooo0ooo0007ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0oooo0ooo
0007ool01000ooooo`002ooo00<00?ooool00_oo0P00oooo1?oo0007ool01000ooooo`002?oo0`00
1Ooo00<00?ooool0oooo0ooo0007ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0oooo
0ooo0007ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0oooo0ooo0008ool20009ool4
0004ool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo
000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool2
003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00oooo
o`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00oooo
o`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00ooooo`3oool3
ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3
ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool2003oool4ool001_o
o`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_o
o`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Cool40004ool00`00ooooo`3oool3
ool001Goo`03003ooooo00?oo`03003ooooo0?ooo`?oo`005Ooo00<00?ooool00ooo0P00oooo1?oo
000Eool00`00ooooo`03ool00`00ooooo`3oool3ool001Goo`03003ooooo00?oo`03003ooooo0?oo
o`?oo`004ooo0`001Ooo00<00?ooool0oooo0ooo000Eool00`00ooooo`03ool00`00ooooo`3oool3
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.215729, -1.13006, \
0.00789457, 0.0127737}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.0437597 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .10223 -6 -4.5 ]
[.01131 .10223 0 4.5 ]
[.01131 .18975 -6 -4.5 ]
[.01131 .18975 0 4.5 ]
[.01131 .27727 -6 -4.5 ]
[.01131 .27727 0 4.5 ]
[.01131 .36479 -6 -4.5 ]
[.01131 .36479 0 4.5 ]
[.01131 .45231 -12 -4.5 ]
[.01131 .45231 0 4.5 ]
[.01131 .53983 -12 -4.5 ]
[.01131 .53983 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .10223 m
.03006 .10223 L
s
[(2)] .01131 .10223 1 0 Mshowa
.02381 .18975 m
.03006 .18975 L
s
[(4)] .01131 .18975 1 0 Mshowa
.02381 .27727 m
.03006 .27727 L
s
[(6)] .01131 .27727 1 0 Mshowa
.02381 .36479 m
.03006 .36479 L
s
[(8)] .01131 .36479 1 0 Mshowa
.02381 .45231 m
.03006 .45231 L
s
[(10)] .01131 .45231 1 0 Mshowa
.02381 .53983 m
.03006 .53983 L
s
[(12)] .01131 .53983 1 0 Mshowa
.125 Mabswid
.02381 .03659 m
.02756 .03659 L
s
.02381 .05847 m
.02756 .05847 L
s
.02381 .08035 m
.02756 .08035 L
s
.02381 .12411 m
.02756 .12411 L
s
.02381 .14599 m
.02756 .14599 L
s
.02381 .16787 m
.02756 .16787 L
s
.02381 .21163 m
.02756 .21163 L
s
.02381 .23351 m
.02756 .23351 L
s
.02381 .25539 m
.02756 .25539 L
s
.02381 .29915 m
.02756 .29915 L
s
.02381 .32103 m
.02756 .32103 L
s
.02381 .34291 m
.02756 .34291 L
s
.02381 .38667 m
.02756 .38667 L
s
.02381 .40855 m
.02756 .40855 L
s
.02381 .43043 m
.02756 .43043 L
s
.02381 .47419 m
.02756 .47419 L
s
.02381 .49607 m
.02756 .49607 L
s
.02381 .51795 m
.02756 .51795 L
s
.02381 .56171 m
.02756 .56171 L
s
.02381 .58359 m
.02756 .58359 L
s
.02381 .60547 m
.02756 .60547 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .60332 m
.02381 .58078 L
s
.02381 .60332 1.5 0 Mabsadd m
.02381 .60332 -1.5 0 Mabsadd L s
.02381 .58078 1.5 0 Mabsadd m
.02381 .58078 -1.5 0 Mabsadd L s
.2619 .45179 m
.2619 .44412 L
s
.2619 .45179 1.5 0 Mabsadd m
.2619 .45179 -1.5 0 Mabsadd L s
.2619 .44412 1.5 0 Mabsadd m
.2619 .44412 -1.5 0 Mabsadd L s
.5 .31644 m
.5 .31048 L
s
.5 .31644 1.5 0 Mabsadd m
.5 .31644 -1.5 0 Mabsadd L s
.5 .31048 1.5 0 Mabsadd m
.5 .31048 -1.5 0 Mabsadd L s
.7381 .15965 m
.7381 .15732 L
s
.7381 .15965 1.5 0 Mabsadd m
.7381 .15965 -1.5 0 Mabsadd L s
.7381 .15732 1.5 0 Mabsadd m
.7381 .15732 -1.5 0 Mabsadd L s
.07143 .58096 m
.07143 .56127 L
s
.07143 .58096 1.5 0 Mabsadd m
.07143 .58096 -1.5 0 Mabsadd L s
.07143 .56127 1.5 0 Mabsadd m
.07143 .56127 -1.5 0 Mabsadd L s
.11905 .54688 m
.11905 .53027 L
s
.11905 .54688 1.5 0 Mabsadd m
.11905 .54688 -1.5 0 Mabsadd L s
.11905 .53027 1.5 0 Mabsadd m
.11905 .53027 -1.5 0 Mabsadd L s
.16667 .52061 m
.16667 .49887 L
s
.16667 .52061 1.5 0 Mabsadd m
.16667 .52061 -1.5 0 Mabsadd L s
.16667 .49887 1.5 0 Mabsadd m
.16667 .49887 -1.5 0 Mabsadd L s
.21429 .48938 m
.21429 .47755 L
s
.21429 .48938 1.5 0 Mabsadd m
.21429 .48938 -1.5 0 Mabsadd L s
.21429 .47755 1.5 0 Mabsadd m
.21429 .47755 -1.5 0 Mabsadd L s
.0001 w
.02381 .5905 -1.875 0 Mabsadd m
.02381 .5905 0 2.5 Mabsadd L
.02381 .5905 1.875 0 Mabsadd L
.02381 .5905 0 -2.5 Mabsadd L
.02381 .5905 -1.875 0 Mabsadd L closepath F
.2619 .44801 -1.875 0 Mabsadd m
.2619 .44801 0 2.5 Mabsadd L
.2619 .44801 1.875 0 Mabsadd L
.2619 .44801 0 -2.5 Mabsadd L
.2619 .44801 -1.875 0 Mabsadd L closepath F
.5 .31347 -1.875 0 Mabsadd m
.5 .31347 0 2.5 Mabsadd L
.5 .31347 1.875 0 Mabsadd L
.5 .31347 0 -2.5 Mabsadd L
.5 .31347 -1.875 0 Mabsadd L closepath F
.7381 .15847 -1.875 0 Mabsadd m
.7381 .15847 0 2.5 Mabsadd L
.7381 .15847 1.875 0 Mabsadd L
.7381 .15847 0 -2.5 Mabsadd L
.7381 .15847 -1.875 0 Mabsadd L closepath F
.07143 .57124 -1.875 0 Mabsadd m
.07143 .57124 0 2.5 Mabsadd L
.07143 .57124 1.875 0 Mabsadd L
.07143 .57124 0 -2.5 Mabsadd L
.07143 .57124 -1.875 0 Mabsadd L closepath F
.11905 .53664 -1.875 0 Mabsadd m
.11905 .53664 0 2.5 Mabsadd L
.11905 .53664 1.875 0 Mabsadd L
.11905 .53664 0 -2.5 Mabsadd L
.11905 .53664 -1.875 0 Mabsadd L closepath F
.16667 .51024 -1.875 0 Mabsadd m
.16667 .51024 0 2.5 Mabsadd L
.16667 .51024 1.875 0 Mabsadd L
.16667 .51024 0 -2.5 Mabsadd L
.16667 .51024 -1.875 0 Mabsadd L closepath F
.21429 .48347 -1.875 0 Mabsadd m
.21429 .48347 0 2.5 Mabsadd L
.21429 .48347 1.875 0 Mabsadd L
.21429 .48347 0 -2.5 Mabsadd L
.21429 .48347 -1.875 0 Mabsadd L closepath F
.001 w
.03333 .60332 m
.03333 .58078 L
s
.03333 .60332 1.5 0 Mabsadd m
.03333 .60332 -1.5 0 Mabsadd L s
.03333 .58078 1.5 0 Mabsadd m
.03333 .58078 -1.5 0 Mabsadd L s
.27143 .44992 m
.27143 .44139 L
s
.27143 .44992 1.5 0 Mabsadd m
.27143 .44992 -1.5 0 Mabsadd L s
.27143 .44139 1.5 0 Mabsadd m
.27143 .44139 -1.5 0 Mabsadd L s
.50952 .3135 m
.50952 .30788 L
s
.50952 .3135 1.5 0 Mabsadd m
.50952 .3135 -1.5 0 Mabsadd L s
.50952 .30788 1.5 0 Mabsadd m
.50952 .30788 -1.5 0 Mabsadd L s
.74762 .16374 m
.74762 .15806 L
s
.74762 .16374 1.5 0 Mabsadd m
.74762 .16374 -1.5 0 Mabsadd L s
.74762 .15806 1.5 0 Mabsadd m
.74762 .15806 -1.5 0 Mabsadd L s
.08095 .57805 m
.08095 .56315 L
s
.08095 .57805 1.5 0 Mabsadd m
.08095 .57805 -1.5 0 Mabsadd L s
.08095 .56315 1.5 0 Mabsadd m
.08095 .56315 -1.5 0 Mabsadd L s
.12857 .54466 m
.12857 .53094 L
s
.12857 .54466 1.5 0 Mabsadd m
.12857 .54466 -1.5 0 Mabsadd L s
.12857 .53094 1.5 0 Mabsadd m
.12857 .53094 -1.5 0 Mabsadd L s
.17619 .5194 m
.17619 .49576 L
s
.17619 .5194 1.5 0 Mabsadd m
.17619 .5194 -1.5 0 Mabsadd L s
.17619 .49576 1.5 0 Mabsadd m
.17619 .49576 -1.5 0 Mabsadd L s
.22381 .48537 m
.22381 .47047 L
s
.22381 .48537 1.5 0 Mabsadd m
.22381 .48537 -1.5 0 Mabsadd L s
.22381 .47047 1.5 0 Mabsadd m
.22381 .47047 -1.5 0 Mabsadd L s
.0001 w
.03333 .5905 0 2.5 Mabsadd m
.03333 .5905 -0.56518 .7779 Mabsadd L
.03333 .5905 -2.37764 .77254 Mabsadd L
.03333 .5905 -0.91448 -0.29713 Mabsadd L
.03333 .5905 -1.46946 -2.02254 Mabsadd L
.03333 .5905 0 -0.96154 Mabsadd L
.03333 .5905 1.46946 -2.02254 Mabsadd L
.03333 .5905 .91448 -0.29713 Mabsadd L
.03333 .5905 2.37764 .77254 Mabsadd L
.03333 .5905 .56518 .7779 Mabsadd L
.03333 .5905 0 2.5 Mabsadd L closepath F
.27143 .44573 0 2.5 Mabsadd m
.27143 .44573 -0.56518 .7779 Mabsadd L
.27143 .44573 -2.37764 .77254 Mabsadd L
.27143 .44573 -0.91448 -0.29713 Mabsadd L
.27143 .44573 -1.46946 -2.02254 Mabsadd L
.27143 .44573 0 -0.96154 Mabsadd L
.27143 .44573 1.46946 -2.02254 Mabsadd L
.27143 .44573 .91448 -0.29713 Mabsadd L
.27143 .44573 2.37764 .77254 Mabsadd L
.27143 .44573 .56518 .7779 Mabsadd L
.27143 .44573 0 2.5 Mabsadd L closepath F
.50952 .3106 0 2.5 Mabsadd m
.50952 .3106 -0.56518 .7779 Mabsadd L
.50952 .3106 -2.37764 .77254 Mabsadd L
.50952 .3106 -0.91448 -0.29713 Mabsadd L
.50952 .3106 -1.46946 -2.02254 Mabsadd L
.50952 .3106 0 -0.96154 Mabsadd L
.50952 .3106 1.46946 -2.02254 Mabsadd L
.50952 .3106 .91448 -0.29713 Mabsadd L
.50952 .3106 2.37764 .77254 Mabsadd L
.50952 .3106 .56518 .7779 Mabsadd L
.50952 .3106 0 2.5 Mabsadd L closepath F
.74762 .15967 0 2.5 Mabsadd m
.74762 .15967 -0.56518 .7779 Mabsadd L
.74762 .15967 -2.37764 .77254 Mabsadd L
.74762 .15967 -0.91448 -0.29713 Mabsadd L
.74762 .15967 -1.46946 -2.02254 Mabsadd L
.74762 .15967 0 -0.96154 Mabsadd L
.74762 .15967 1.46946 -2.02254 Mabsadd L
.74762 .15967 .91448 -0.29713 Mabsadd L
.74762 .15967 2.37764 .77254 Mabsadd L
.74762 .15967 .56518 .7779 Mabsadd L
.74762 .15967 0 2.5 Mabsadd L closepath F
.08095 .57065 0 2.5 Mabsadd m
.08095 .57065 -0.56518 .7779 Mabsadd L
.08095 .57065 -2.37764 .77254 Mabsadd L
.08095 .57065 -0.91448 -0.29713 Mabsadd L
.08095 .57065 -1.46946 -2.02254 Mabsadd L
.08095 .57065 0 -0.96154 Mabsadd L
.08095 .57065 1.46946 -2.02254 Mabsadd L
.08095 .57065 .91448 -0.29713 Mabsadd L
.08095 .57065 2.37764 .77254 Mabsadd L
.08095 .57065 .56518 .7779 Mabsadd L
.08095 .57065 0 2.5 Mabsadd L closepath F
.12857 .53601 0 2.5 Mabsadd m
.12857 .53601 -0.56518 .7779 Mabsadd L
.12857 .53601 -2.37764 .77254 Mabsadd L
.12857 .53601 -0.91448 -0.29713 Mabsadd L
.12857 .53601 -1.46946 -2.02254 Mabsadd L
.12857 .53601 0 -0.96154 Mabsadd L
.12857 .53601 1.46946 -2.02254 Mabsadd L
.12857 .53601 .91448 -0.29713 Mabsadd L
.12857 .53601 2.37764 .77254 Mabsadd L
.12857 .53601 .56518 .7779 Mabsadd L
.12857 .53601 0 2.5 Mabsadd L closepath F
.17619 .50819 0 2.5 Mabsadd m
.17619 .50819 -0.56518 .7779 Mabsadd L
.17619 .50819 -2.37764 .77254 Mabsadd L
.17619 .50819 -0.91448 -0.29713 Mabsadd L
.17619 .50819 -1.46946 -2.02254 Mabsadd L
.17619 .50819 0 -0.96154 Mabsadd L
.17619 .50819 1.46946 -2.02254 Mabsadd L
.17619 .50819 .91448 -0.29713 Mabsadd L
.17619 .50819 2.37764 .77254 Mabsadd L
.17619 .50819 .56518 .7779 Mabsadd L
.17619 .50819 0 2.5 Mabsadd L closepath F
.22381 .47818 0 2.5 Mabsadd m
.22381 .47818 -0.56518 .7779 Mabsadd L
.22381 .47818 -2.37764 .77254 Mabsadd L
.22381 .47818 -0.91448 -0.29713 Mabsadd L
.22381 .47818 -1.46946 -2.02254 Mabsadd L
.22381 .47818 0 -0.96154 Mabsadd L
.22381 .47818 1.46946 -2.02254 Mabsadd L
.22381 .47818 .91448 -0.29713 Mabsadd L
.22381 .47818 2.37764 .77254 Mabsadd L
.22381 .47818 .56518 .7779 Mabsadd L
.22381 .47818 0 2.5 Mabsadd L closepath F
.02381 .5905 -2.5 2.5 Mabsadd m
.02381 .5905 2.5 2.5 Mabsadd L
.02381 .5905 2.5 -2.5 Mabsadd L
.02381 .5905 -2.5 -2.5 Mabsadd L
.02381 .5905 -2.5 2.5 Mabsadd L closepath F
.02402 .44573 -2.5 2.5 Mabsadd m
.02402 .44573 2.5 2.5 Mabsadd L
.02402 .44573 2.5 -2.5 Mabsadd L
.02402 .44573 -2.5 -2.5 Mabsadd L
.02402 .44573 -2.5 2.5 Mabsadd L closepath F
.02419 .3106 -2.5 2.5 Mabsadd m
.02419 .3106 2.5 2.5 Mabsadd L
.02419 .3106 2.5 -2.5 Mabsadd L
.02419 .3106 -2.5 -2.5 Mabsadd L
.02419 .3106 -2.5 2.5 Mabsadd L closepath F
.02438 .15967 -2.5 2.5 Mabsadd m
.02438 .15967 2.5 2.5 Mabsadd L
.02438 .15967 2.5 -2.5 Mabsadd L
.02438 .15967 -2.5 -2.5 Mabsadd L
.02438 .15967 -2.5 2.5 Mabsadd L closepath F
.02385 .57065 -2.5 2.5 Mabsadd m
.02385 .57065 2.5 2.5 Mabsadd L
.02385 .57065 2.5 -2.5 Mabsadd L
.02385 .57065 -2.5 -2.5 Mabsadd L
.02385 .57065 -2.5 2.5 Mabsadd L closepath F
.02389 .53601 -2.5 2.5 Mabsadd m
.02389 .53601 2.5 2.5 Mabsadd L
.02389 .53601 2.5 -2.5 Mabsadd L
.02389 .53601 -2.5 -2.5 Mabsadd L
.02389 .53601 -2.5 2.5 Mabsadd L closepath F
.02392 .50819 -2.5 2.5 Mabsadd m
.02392 .50819 2.5 2.5 Mabsadd L
.02392 .50819 2.5 -2.5 Mabsadd L
.02392 .50819 -2.5 -2.5 Mabsadd L
.02392 .50819 -2.5 2.5 Mabsadd L closepath F
.02397 .47818 -2.5 2.5 Mabsadd m
.02397 .47818 2.5 2.5 Mabsadd L
.02397 .47818 2.5 -2.5 Mabsadd L
.02397 .47818 -2.5 -2.5 Mabsadd L
.02397 .47818 -2.5 2.5 Mabsadd L closepath F
.5 Mabswid
.02381 .49633 m
.05178 .4731 L
.08229 .4483 L
.11094 .42553 L
.13849 .40411 L
.16782 .38181 L
.19605 .36085 L
.22606 .3391 L
.25497 .31867 L
.28278 .2995 L
.31236 .27962 L
.34085 .26098 L
.36825 .24353 L
.39742 .22545 L
.42549 .20855 L
.45533 .1911 L
.48408 .17481 L
.51173 .15962 L
.54116 .14397 L
.56949 .1294 L
.5996 .11445 L
.6286 .10058 L
.65651 .08771 L
.6862 .07455 L
.71333 .06299 L
s
.02381 .51839 m
.05858 .5 L
.0965 .47995 L
.13212 .46111 L
.16637 .443 L
.20283 .42372 L
.23792 .40516 L
.27522 .38543 L
.31116 .36642 L
.34573 .34814 L
.38251 .32869 L
.41793 .30996 L
.45198 .29195 L
.48824 .27277 L
.52313 .25432 L
.56023 .2347 L
.59597 .2158 L
.63034 .19762 L
.66693 .17827 L
.70214 .15965 L
.73957 .13986 L
.77563 .12079 L
.81032 .10244 L
.84722 .08292 L
.88095 .06508 L
s
.008 w
.97619 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool003ooo`8000Coo`03003ooooo00;oo`@002Coo`8000Coo`03003ooooo00Coo`03003ooooo02Co
o`8000Coo`03003ooooo00?oo`8002Koo`8000Coo`03003ooooo00?oo`8002_oo`@000Woo`00?_oo
00@00?ooool000Soo`03003ooooo02Coo`04003ooooo000:ool00`00ooooo`0Sool01000ooooo`00
2?oo00@00?ooool002Coo`04003ooooo0008ool01000ooooo`00;?oo00<00?ooool02?oo000nool0
1000ooooo`002Ooo00<00?ooool08ooo00@00?ooool000Ooo`D002Coo`04003ooooo0008ool01000
ooooo`009?oo00@00?ooool000Soo`04003ooooo000/ool00`00ooooo`08ool003koo`04003ooooo
000:ool00`00ooooo`0Rool01000ooooo`001ooo00@00?ooool002Goo`04003ooooo0008ool3000U
ool01000ooooo`002Ooo0P00;Ooo00<00?ooool02?oo000nool01000ooooo`002ooo00<00?ooool0
8Ooo00@00?ooool000Soo`03003oo`0002Goo`04003ooooo0008ool00`00ooooo`0Uool01000oooo
o`002?oo00@00?ooool002coo`03003ooooo00Soo`00?_oo00@00?ooool000Soo`04003ooooo000S
ool01000ooooo`002Ooo0P009Ooo00@00?ooool000Soo`03003ooooo02Goo`04003ooooo0008ool0
1000ooooo`00:_oo0`002_oo000Bool00`00ooooo`0Zool2000:ool2000Uool2000;ool00`00oooo
o`0Tool2000:ool3000Uool2000:ool2000]ool00`00ooooo`08ool001;oo`03003ooooo0?ooo`co
o`004_oo00<00?ooool0oooo3?oo000Bool00`00ooooo`3oool<ool000_oool001<000?oo`004_oo
00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo
00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02_oo
00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo
00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo
0P002Ooo000Bool00`00ooooo`0aool00`00ooooo`0`ool00`00ooooo`0aool00`00ooooo`0aool0
0`00ooooo`0aool00`00ooooo`08ool001;oo`03003ooooo0?ooo`coo`004_oo00<00?ooool0oooo
3?oo000Bool00`00ooooo`3oool<ool001;oo`800?ooo`goo`004_oo00<00?ooool0oooo3?oo000B
ool00`00ooooo`3oool<ool001;oo`03003ooooo0?ooo`coo`004_oo00<00?ooool0oooo3?oo000B
ool00`00ooooo`3oool<ool001;oo`800?ooo`goo`004_oo00<00?ooool0^?oo0P00DOoo000Bool0
0`00ooooo`2eool3000^ool00`00ooooo`0Rool001;oo`03003ooooo0;?oo`8002ooo`8002Goo`00
4_oo00<00?ooool0/?oo0`00;ooo0P009ooo000Bool00`00ooooo`2^ool2000`ool2000Yool001;o
o`800:goo`80033oo`8002_oo`004_oo00<00?ooool0Z_oo0P00<?oo0P00;Ooo000Bool00`00oooo
o`2Xool2000`ool2000_ool001;oo`03003ooooo0:Koo`80033oo`80037oo`002Ooo10001Ooo00<0
0?ooool0Y?oo0P00<?oo0P00<ooo0009ool00`00ooooo`06ool00`00ooooo`2Qool3000`ool2000e
ool000[oo`03003ooooo00Goo`800:3oo`8003;oo`03003ooooo03Goo`002ooo00<00?ooool01?oo
00<00?ooool0WOoo0P00<_oo0P00>?oo000<ool00`00ooooo`03ool00`00ooooo`2Kool2000bool2
000jool000Woo`04003ooooo0005ool00`00ooooo`2Iool2000bool2000lool000[oo`8000Koo`03
003ooooo09Ooo`8003;oo`8003koo`004_oo00<00?ooool0UOoo0P00<_oo0P00@?oo000Bool2002D
ool2000bool20012ool001;oo`03003ooooo097oo`8003;oo`8004Coo`004_oo00<00?ooool0Sooo
0P00<_oo0P00A_oo000Bool00`00ooooo`2=ool2000bool20018ool001;oo`03003ooooo08_oo`80
03;oo`8004[oo`004_oo00<00?ooool0ROoo0P00<_oo0P00C?oo000Bool20028ool2000bool2001>
ool001;oo`03003ooooo08Goo`8003;oo`80053oo`003ooo1@00Q?oo0P00<_oo0P001_oo00<00?oo
0000BOoo000?ool50023ool00`00ooooo`0aool00`00ooooo`05ool60017ool000ooo`D0087oo`80
03;oo`8000Woo`D004Ooo`003ooo1@00Oooo0P00<_oo0P002ooo1@00Aooo000?ool5001nool00`00
ooooo`0aool00`00ooooo`1Gool001;oo`03003ooooo07_oo`8003;oo`8005[oo`004_oo00<00?oo
ool0NOoo0P00<_oo0P00G?oo000Bool00`00ooooo`1gool2000bool2001Nool000_oo`03003ooooo
00Coo`03003ooooo07Goo`8003;oo`80063oo`002ooo00<00?ooool01?oo00<00?ooool0Looo0P00
<_oo0P00H_oo0008ool50005ool2001cool00`00ooooo`0`ool2001Tool000Soo`04003ooooo0006
ool00`00ooooo`1`ool2000aool2001Vool000Woo`03003oo`0000Koo`03003ooooo06koo`8003;o
o`03003ooooo06Koo`002_oo0P001_oo00<00?ooool0KOoo00<00?ooool0<?oo0P00JOoo000;ool0
0`00ooooo`04ool00`00ooooo`1[ool2000aool2001[ool001;oo`03003ooooo06Woo`80037oo`80
06goo`004_oo0P00J?oo0P00<Ooo0P00Kooo000Bool00`00ooooo`1Uool2000aool2001aool001;o
o`03003ooooo06?oo`80037oo`8007?oo`004_oo00<00?ooool0H_oo00<00?ooool0;ooo0P00MOoo
000Bool00`00ooooo`1Pool2000`ool2001gool001;oo`03003ooooo05ooo`03003ooooo02koo`80
07Woo`004_oo0P00Gooo00<00?ooool0;Ooo0P00Nooo000Bool00`00ooooo`1Lool2000^ool2001m
ool001;oo`03003ooooo05_oo`03003ooooo02coo`8007ooo`004_oo00<00?ooool0FOoo0P00;Ooo
0P00POoo000Bool00`00ooooo`1Gool2000]ool20023ool001;oo`03003ooooo05Koo`03003ooooo
02_oo`8008Goo`004_oo0P00EOoo0P00;?oo0P00Qooo000Bool00`00ooooo`1Cool00`00ooooo`0Z
ool20029ool001;oo`03003ooooo057oo`8002_oo`8008_oo`004_oo00<00?ooool0Cooo0P00:ooo
0P00SOoo000:ool20006ool00`00ooooo`1>ool00`00ooooo`0Zool00`00ooooo`2=ool000Woo`04
003ooooo0005ool00`00ooooo`1<ool2000[ool2002@ool000Woo`04003ooooo0005ool2001<ool0
0`00ooooo`0Yool2002Bool000Woo`<000Koo`03003ooooo04Woo`8002_oo`03003ooooo09;oo`00
2Ooo00<00?ooool01_oo00<00?ooool0B?oo00<00?ooool0:Ooo0P00UOoo0009ool00`00ooooo`06
ool00`00ooooo`17ool00`00ooooo`0Xool2002Gool000[oo`<000Goo`03003ooooo04Goo`8002Wo
o`8009Woo`004_oo00<00?ooool0A?oo00<00?ooool09ooo0P00Vooo000Bool20014ool00`00oooo
o`0Vool2002Mool000ooo`D004;oo`8002Ooo`8009ooo`003ooo1@00@Ooo00<00?ooool09Ooo0P00
5?oo00<00?oo00000`00Qooo000?ool50010ool00`00ooooo`0Tool2000Eool70027ool000ooo`D0
03koo`8002Goo`8001Ooo`D008Woo`003ooo1@00?Ooo00<00?ooool09?oo00<00?ooool06?oo00<0
0?ooool0R_oo000Bool2000kool2000Uool2002Xool001;oo`03003ooooo03Soo`8002Goo`800:[o
o`004_oo00<00?ooool0=ooo00<00?ooool08ooo0P00[?oo000Bool00`00ooooo`0eool2000Tool2
002^ool001;oo`03003ooooo03Coo`03003ooooo02;oo`800;3oo`004_oo0P00<ooo0P008ooo0P00
/_oo000Bool00`00ooooo`0aool00`00ooooo`0Qool2002dool001;oo`03003ooooo033oo`03003o
oooo027oo`03003ooooo0;Coo`004_oo00<00?ooool0;_oo0P008_oo0P00]ooo000:ool20006ool0
0`00ooooo`0]ool00`00ooooo`0Pool2002iool000Woo`04003ooooo0005ool00`00ooooo`0/ool0
0`00ooooo`0Oool2002kool000Woo`04003ooooo0005ool2000[ool2000Pool2002mool000[oo`80
00Koo`03003ooooo02Woo`03003ooooo01koo`800;ooo`002Ooo00@00?ooool000Goo`03003ooooo
02Soo`03003ooooo01goo`800<7oo`002Ooo00@00?ooool000Goo`03003ooooo02Koo`8001koo`80
0<?oo`002_oo0P001_oo00<00?ooool09Ooo00<00?ooool07?oo0P00aOoo000Bool00`00ooooo`0T
ool00`00ooooo`0Kool20037ool001;oo`8002?oo`8001coo`800<Woo`004_oo00<00?ooool08Ooo
00<00?ooool06_oo0P00booo000Bool00`00ooooo`0Pool00`00ooooo`0Iool2003=ool001;oo`03
003ooooo01koo`8001[oo`800<ooo`004_oo00<00?ooool07Ooo00<00?ooool06?oo0P00dOoo000B
ool00`00ooooo`0Lool00`00ooooo`0Hool00`00ooooo`3Aool001;oo`8001_oo`8001Woo`800=Co
o`004_oo00<00?ooool06Ooo00<00?ooool05ooo0P00e_oo000Bool00`00ooooo`0Hool00`00oooo
o`0Gool00`00ooooo`3Fool001;oo`03003ooooo01Koo`8001Soo`800=Woo`004_oo00<00?ooool0
5Ooo00<00?ooool05_oo0P00fooo000Bool00`00ooooo`0Dool00`00ooooo`0Eool2003Mool001;o
o`8001Coo`03003ooooo01Coo`800=ooo`004_oo00<00?ooool04_oo00<00?ooool04ooo0P00hOoo
000Bool00`00ooooo`0@ool2000Dool2003Sool000ooo`D0013oo`03003ooooo01;oo`8001Woo`@0
0<Soo`000ooo10000ooo0P000ooo1@003ooo00<00?ooool04_oo00<00?ooool05_oo1@00b_oo0005
ool01@00oooooooo00000_oo00<00?ooool01@003_oo00<00?ooool04Ooo0P006Ooo1`00b?oo0005
ool01@00oooooooo00000_oo00<00?ooool01@003Ooo00<00?ooool04?oo0P006ooo1`00b?oo0005
ool01@00oooooooo00000_oo00<00?ooool01@002ooo0P004Ooo0P007ooo00<00?ooool0b_oo0005
ool01@00oooooooo00000_oo00<00?ooool00ooo00<00?ooool02Ooo00<00?ooool03ooo0P00k_oo
0003ool30003ool01000ooooo`001Ooo00<00?ooool02?oo00<00?ooool03_oo0P00l?oo0005ool0
0`00ooooo`02ool20006ool00`00ooooo`06ool2000?ool2003bool001;oo`03003ooooo00Goo`03
003ooooo00goo`8001_oo`@00=Goo`003ooo1@001Ooo00<00?ooool03?oo0P007Ooo0`00e_oo000?
ool50004ool00`00ooooo`0;ool2000Lool5003Gool000ooo`D000?oo`03003ooooo00[oo`8001oo
o`H00=Goo`003ooo1@0000?oo`0000002ooo0P008?oo1`00eOoo000?ool6000;ool2000Rool4003H
ool001;oo`8000[oo`800?ooo`7oo`004_oo0P002?oo0P007?oo1000h_oo000Bool00`00ooooo`06
ool00`00ooooo`0Iool5003Tool000ooo`D000Goo`8001koo`03003oo`000>Coo`003ooo1@000ooo
0P007ooo1000i?oo000?ool500000ooo0000000Pool7003Rool000ooo`H002?oo`800003ool00?oo
0>?oo`003ooo1@009Ooo00<00?oo0000i?oo000Bool00`00ooooo`0Rool7003Rool001;oo`03003o
oooo0?ooo`coo`004_oo00<00?ooool0oooo3?oo0003ool40002ool40002ool5000Fool7003_ool0
00Goo`05003oooooool00005ool5000Fool5003aool000Goo`03003ooooo00;oo`03003ooooo00;o
o`D001Ooo`H00>ooo`001Ooo00<00?ooool00ooo00@00?ooooooo`D001Soo`D00>ooo`001Ooo00<0
0?ooool01?oo00<00?ooool01@005_oo1000l_oo0003ool30003ool01000ooooo`001Ooo00<00?oo
ool0oooo3?oo0005ool00`00ooooo`02ool20006ool00`00ooooo`3oool<ool001;oo`03003ooooo
0?ooo`coo`004_oo0P002Ooo1000oooo000?ool5000;ool5003lool000ooo`D000[oo`@00?koo`00
3ooo1@002Ooo1`00o?oo000?ool5000:ool200000ooo003oo`3mool000ooo`P000Koo`L00?coo`00
3ooo1P00oooo3?oo000?ool7003oool;ool000ooo`H00?ooo`coo`003ooo2000oooo2_oo000?ool6
003oool<ool0013oo`L00?ooo`[oo`004_oo0P00oooo3Ooo000Bool00`00ooooo`3oool<ool001;o
o`03003ooooo0?ooo`coo`004_oo00<00?ooool0oooo3?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0696796, -1.03978, \
0.00385028, 0.0837971}}]
}, Open  ]],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["constant", "Subsection"],

Cell[BoxData[
    \(\(listmass =  (*\({{0, 10.0680909}, \[IndentingNewLine]{0.25, 
                7.348974945}, \[IndentingNewLine]{0.5, 
                4.995564339}, \[IndentingNewLine]{0.75, 
                2.988609456}};\)*) \[IndentingNewLine] (*\ 
          epiprob\ 1  %\ *) \[IndentingNewLine]{{0.`, 10.318117131707908`, 
            10.476194973301526`, 10.61770002875104`}, {0.25`, 
            7.851244614315341`, 7.895043363437201`, 
            7.942464587675964`}, {0.5`, 5.401390682093181`, 
            5.516527332036781`, 5.628646524945497`}, {0.75`, 
            2.64322588262015`, 2.712907898585439`, 
            2.7780555491200327`}, {0.05`, 9.821166679776868`, 
            9.884772446450606`, 9.95178609222217`}, {0.1`, 
            9.281491598959636`, 9.454435904030978`, 
            9.616869869877892`}, {0.15`, 8.834417563441157`, 
            8.883460780701911`, 8.936463090667774`}, {0.2`, 
            8.35479221048507`, 8.490774482267367`, 
            8.624425360778169`}};\)\)], "Input"],

Cell[BoxData[
    \(\(listring = \[IndentingNewLine] (*\({{0, 
                10.0680909}, \[IndentingNewLine]{0.25, 
                7.782675268}, \[IndentingNewLine]{0.5, 
                5.124832909}, \[IndentingNewLine]{0.75, 
                2.973533544}};\)*) \[IndentingNewLine] (*\ 
          epiprob\ 1  %\ *) \[IndentingNewLine]{{0.`, 10.318117131707908`, 
            10.476194973301526`, 10.61770002875104`}, {0.25`, 
            7.8806014152573045`, 7.938438433569549`, 
            7.995923744412864`}, {0.5`, 5.338190171927917`, 
            5.456460530514708`, 5.5761873502998025`}, {0.75`, 
            2.6478143074807505`, 2.7160107474615427`, 
            2.7801293738814383`}, {0.05`, 9.835874066044946`, 
            9.900158411454013`, 9.963260488303115`}, {0.1`, 
            9.24407497952422`, 9.427049886040479`, 
            9.584993311122888`}, {0.15`, 8.823382646708462`, 
            8.879925599491193`, 8.936367741620247`}, {0.2`, 
            8.345501334998927`, 8.474655881508985`, 
            8.595012712946646`}};\)\)], "Input"],

Cell[BoxData[
    \(\(listringfc = \[IndentingNewLine]{{0, 
            10.0680909}, \[IndentingNewLine]{0.002210882, 
            7.782675268}, \[IndentingNewLine]{0.00422548, 
            5.124832909}, \[IndentingNewLine]{0.006084447, 
            2.973533544}};\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(listringfc = \[IndentingNewLine]Transpose[{{0, 18.965753719008266`, 
              35.989916666666666`, 
              53.647090909090906`, \[IndentingNewLine]4.126085714285714`, 
              7.860024`, 12.020529824561404`, 14.981672340425533`}/
            n, \[IndentingNewLine]Map[\((#[\([3]\)])\) &, 
            listring]}]\)], "Input"],

Cell[BoxData[
    \({{0, 10.476194973301526`}, {0.00018965753719008268`, 
        7.938438433569549`}, {0.0003598991666666667`, 
        5.456460530514708`}, {0.0005364709090909092`, 
        2.7160107474615427`}, {0.00004126085714285714`, 
        9.900158411454013`}, {0.00007860024`, 
        9.427049886040479`}, {0.00012020529824561404`, 
        8.879925599491193`}, {0.00014981672340425535`, 
        8.474655881508985`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(plotpoints = \
\[IndentingNewLine]MultipleListPlot[\[IndentingNewLine]Map[\(({{#[\([1]\)], \
#[\([3]\)]}, 
                ErrorBar[{#[\([2]\)] - #[\([3]\)], #[\([4]\)] - \
#[\([3]\)]}]})\) &, 
          listmass], \[IndentingNewLine]Map[\(({{#[\([1]\)] + 
                    0.01, #[\([3]\)]}, 
                ErrorBar[{#[\([2]\)] - #[\([3]\)], #[\([4]\)] - \
#[\([3]\)]}]})\) &, 
          listring], \[IndentingNewLine]listringfc, \
\[IndentingNewLine]PlotLegend \[Rule] {"\<mass\>", "\<ring\>", "\<ringfc\>"}]\
\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .43671 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.360288 0.336479 0.218353 0.336479 [
[ 0 0 0 0 ]
[ 1 .43671 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of sub-graphic
p
0.0238095 0.0103978 0.696767 0.426308 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.25313 -0.180384 0.073811 [
[.14912 .10236 -9 -9 ]
[.14912 .10236 9 0 ]
[.27444 .10236 -9 -9 ]
[.27444 .10236 9 0 ]
[.39975 .10236 -9 -9 ]
[.39975 .10236 9 0 ]
[.52506 .10236 -9 -9 ]
[.52506 .10236 9 0 ]
[.65038 .10236 -9 -9 ]
[.65038 .10236 9 0 ]
[.77569 .10236 -9 -9 ]
[.77569 .10236 9 0 ]
[.901 .10236 -9 -9 ]
[.901 .10236 9 0 ]
[.01131 .26248 -6 -4.5 ]
[.01131 .26248 0 4.5 ]
[.01131 .4101 -6 -4.5 ]
[.01131 .4101 0 4.5 ]
[.01131 .55773 -12 -4.5 ]
[.01131 .55773 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14912 .11486 m
.14912 .12111 L
s
[(0.1)] .14912 .10236 0 1 Mshowa
.27444 .11486 m
.27444 .12111 L
s
[(0.2)] .27444 .10236 0 1 Mshowa
.39975 .11486 m
.39975 .12111 L
s
[(0.3)] .39975 .10236 0 1 Mshowa
.52506 .11486 m
.52506 .12111 L
s
[(0.4)] .52506 .10236 0 1 Mshowa
.65038 .11486 m
.65038 .12111 L
s
[(0.5)] .65038 .10236 0 1 Mshowa
.77569 .11486 m
.77569 .12111 L
s
[(0.6)] .77569 .10236 0 1 Mshowa
.901 .11486 m
.901 .12111 L
s
[(0.7)] .901 .10236 0 1 Mshowa
.125 Mabswid
.04887 .11486 m
.04887 .11861 L
s
.07393 .11486 m
.07393 .11861 L
s
.099 .11486 m
.099 .11861 L
s
.12406 .11486 m
.12406 .11861 L
s
.17419 .11486 m
.17419 .11861 L
s
.19925 .11486 m
.19925 .11861 L
s
.22431 .11486 m
.22431 .11861 L
s
.24937 .11486 m
.24937 .11861 L
s
.2995 .11486 m
.2995 .11861 L
s
.32456 .11486 m
.32456 .11861 L
s
.34962 .11486 m
.34962 .11861 L
s
.37469 .11486 m
.37469 .11861 L
s
.42481 .11486 m
.42481 .11861 L
s
.44987 .11486 m
.44987 .11861 L
s
.47494 .11486 m
.47494 .11861 L
s
.5 .11486 m
.5 .11861 L
s
.55013 .11486 m
.55013 .11861 L
s
.57519 .11486 m
.57519 .11861 L
s
.60025 .11486 m
.60025 .11861 L
s
.62531 .11486 m
.62531 .11861 L
s
.67544 .11486 m
.67544 .11861 L
s
.7005 .11486 m
.7005 .11861 L
s
.72556 .11486 m
.72556 .11861 L
s
.75063 .11486 m
.75063 .11861 L
s
.80075 .11486 m
.80075 .11861 L
s
.82581 .11486 m
.82581 .11861 L
s
.85088 .11486 m
.85088 .11861 L
s
.87594 .11486 m
.87594 .11861 L
s
.92607 .11486 m
.92607 .11861 L
s
.95113 .11486 m
.95113 .11861 L
s
.97619 .11486 m
.97619 .11861 L
s
.25 Mabswid
0 .11486 m
1 .11486 L
s
.02381 .26248 m
.03006 .26248 L
s
[(6)] .01131 .26248 1 0 Mshowa
.02381 .4101 m
.03006 .4101 L
s
[(8)] .01131 .4101 1 0 Mshowa
.02381 .55773 m
.03006 .55773 L
s
[(10)] .01131 .55773 1 0 Mshowa
.125 Mabswid
.02381 .15177 m
.02756 .15177 L
s
.02381 .18867 m
.02756 .18867 L
s
.02381 .22558 m
.02756 .22558 L
s
.02381 .29939 m
.02756 .29939 L
s
.02381 .33629 m
.02756 .33629 L
s
.02381 .3732 m
.02756 .3732 L
s
.02381 .44701 m
.02756 .44701 L
s
.02381 .48391 m
.02756 .48391 L
s
.02381 .52082 m
.02756 .52082 L
s
.02381 .07795 m
.02756 .07795 L
s
.02381 .04105 m
.02756 .04105 L
s
.02381 .00414 m
.02756 .00414 L
s
.02381 .59463 m
.02756 .59463 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .60332 m
.02381 .58121 L
s
.02381 .60332 1.5 0 Mabsadd m
.02381 .60332 -1.5 0 Mabsadd L s
.02381 .58121 1.5 0 Mabsadd m
.02381 .58121 -1.5 0 Mabsadd L s
.33709 .40586 m
.33709 .39912 L
s
.33709 .40586 1.5 0 Mabsadd m
.33709 .40586 -1.5 0 Mabsadd L s
.33709 .39912 1.5 0 Mabsadd m
.33709 .39912 -1.5 0 Mabsadd L s
.65038 .23507 m
.65038 .2183 L
s
.65038 .23507 1.5 0 Mabsadd m
.65038 .23507 -1.5 0 Mabsadd L s
.65038 .2183 1.5 0 Mabsadd m
.65038 .2183 -1.5 0 Mabsadd L s
.96366 .02467 m
.96366 .01472 L
s
.96366 .02467 1.5 0 Mabsadd m
.96366 .02467 -1.5 0 Mabsadd L s
.96366 .01472 1.5 0 Mabsadd m
.96366 .01472 -1.5 0 Mabsadd L s
.08647 .55417 m
.08647 .54453 L
s
.08647 .55417 1.5 0 Mabsadd m
.08647 .55417 -1.5 0 Mabsadd L s
.08647 .54453 1.5 0 Mabsadd m
.08647 .54453 -1.5 0 Mabsadd L s
.14912 .52945 m
.14912 .50469 L
s
.14912 .52945 1.5 0 Mabsadd m
.14912 .52945 -1.5 0 Mabsadd L s
.14912 .50469 1.5 0 Mabsadd m
.14912 .50469 -1.5 0 Mabsadd L s
.21178 .47923 m
.21178 .47169 L
s
.21178 .47923 1.5 0 Mabsadd m
.21178 .47923 -1.5 0 Mabsadd L s
.21178 .47169 1.5 0 Mabsadd m
.21178 .47169 -1.5 0 Mabsadd L s
.27444 .45619 m
.27444 .43629 L
s
.27444 .45619 1.5 0 Mabsadd m
.27444 .45619 -1.5 0 Mabsadd L s
.27444 .43629 1.5 0 Mabsadd m
.27444 .43629 -1.5 0 Mabsadd L s
.0001 w
.02381 .59287 -1.875 0 Mabsadd m
.02381 .59287 0 2.5 Mabsadd L
.02381 .59287 1.875 0 Mabsadd L
.02381 .59287 0 -2.5 Mabsadd L
.02381 .59287 -1.875 0 Mabsadd L closepath F
.33709 .40236 -1.875 0 Mabsadd m
.33709 .40236 0 2.5 Mabsadd L
.33709 .40236 1.875 0 Mabsadd L
.33709 .40236 0 -2.5 Mabsadd L
.33709 .40236 -1.875 0 Mabsadd L closepath F
.65038 .2268 -1.875 0 Mabsadd m
.65038 .2268 0 2.5 Mabsadd L
.65038 .2268 1.875 0 Mabsadd L
.65038 .2268 0 -2.5 Mabsadd L
.65038 .2268 -1.875 0 Mabsadd L closepath F
.96366 .01986 -1.875 0 Mabsadd m
.96366 .01986 0 2.5 Mabsadd L
.96366 .01986 1.875 0 Mabsadd L
.96366 .01986 0 -2.5 Mabsadd L
.96366 .01986 -1.875 0 Mabsadd L closepath F
.08647 .54922 -1.875 0 Mabsadd m
.08647 .54922 0 2.5 Mabsadd L
.08647 .54922 1.875 0 Mabsadd L
.08647 .54922 0 -2.5 Mabsadd L
.08647 .54922 -1.875 0 Mabsadd L closepath F
.14912 .51746 -1.875 0 Mabsadd m
.14912 .51746 0 2.5 Mabsadd L
.14912 .51746 1.875 0 Mabsadd L
.14912 .51746 0 -2.5 Mabsadd L
.14912 .51746 -1.875 0 Mabsadd L closepath F
.21178 .47531 -1.875 0 Mabsadd m
.21178 .47531 0 2.5 Mabsadd L
.21178 .47531 1.875 0 Mabsadd L
.21178 .47531 0 -2.5 Mabsadd L
.21178 .47531 -1.875 0 Mabsadd L closepath F
.27444 .44633 -1.875 0 Mabsadd m
.27444 .44633 0 2.5 Mabsadd L
.27444 .44633 1.875 0 Mabsadd L
.27444 .44633 0 -2.5 Mabsadd L
.27444 .44633 -1.875 0 Mabsadd L closepath F
.001 w
.03634 .60332 m
.03634 .58121 L
s
.03634 .60332 1.5 0 Mabsadd m
.03634 .60332 -1.5 0 Mabsadd L s
.03634 .58121 1.5 0 Mabsadd m
.03634 .58121 -1.5 0 Mabsadd L s
.34962 .4098 m
.34962 .40129 L
s
.34962 .4098 1.5 0 Mabsadd m
.34962 .4098 -1.5 0 Mabsadd L s
.34962 .40129 1.5 0 Mabsadd m
.34962 .40129 -1.5 0 Mabsadd L s
.66291 .2312 m
.66291 .21363 L
s
.66291 .2312 1.5 0 Mabsadd m
.66291 .2312 -1.5 0 Mabsadd L s
.66291 .21363 1.5 0 Mabsadd m
.66291 .21363 -1.5 0 Mabsadd L s
.97619 .02482 m
.97619 .01505 L
s
.97619 .02482 1.5 0 Mabsadd m
.97619 .02482 -1.5 0 Mabsadd L s
.97619 .01505 1.5 0 Mabsadd m
.97619 .01505 -1.5 0 Mabsadd L s
.099 .55501 m
.099 .54561 L
s
.099 .55501 1.5 0 Mabsadd m
.099 .55501 -1.5 0 Mabsadd L s
.099 .54561 1.5 0 Mabsadd m
.099 .54561 -1.5 0 Mabsadd L s
.16165 .52709 m
.16165 .50193 L
s
.16165 .52709 1.5 0 Mabsadd m
.16165 .52709 -1.5 0 Mabsadd L s
.16165 .50193 1.5 0 Mabsadd m
.16165 .50193 -1.5 0 Mabsadd L s
.22431 .47922 m
.22431 .47088 L
s
.22431 .47922 1.5 0 Mabsadd m
.22431 .47922 -1.5 0 Mabsadd L s
.22431 .47088 1.5 0 Mabsadd m
.22431 .47088 -1.5 0 Mabsadd L s
.28697 .45402 m
.28697 .43561 L
s
.28697 .45402 1.5 0 Mabsadd m
.28697 .45402 -1.5 0 Mabsadd L s
.28697 .43561 1.5 0 Mabsadd m
.28697 .43561 -1.5 0 Mabsadd L s
.0001 w
.03634 .59287 0 2.5 Mabsadd m
.03634 .59287 -0.56518 .7779 Mabsadd L
.03634 .59287 -2.37764 .77254 Mabsadd L
.03634 .59287 -0.91448 -0.29713 Mabsadd L
.03634 .59287 -1.46946 -2.02254 Mabsadd L
.03634 .59287 0 -0.96154 Mabsadd L
.03634 .59287 1.46946 -2.02254 Mabsadd L
.03634 .59287 .91448 -0.29713 Mabsadd L
.03634 .59287 2.37764 .77254 Mabsadd L
.03634 .59287 .56518 .7779 Mabsadd L
.03634 .59287 0 2.5 Mabsadd L closepath F
.34962 .40556 0 2.5 Mabsadd m
.34962 .40556 -0.56518 .7779 Mabsadd L
.34962 .40556 -2.37764 .77254 Mabsadd L
.34962 .40556 -0.91448 -0.29713 Mabsadd L
.34962 .40556 -1.46946 -2.02254 Mabsadd L
.34962 .40556 0 -0.96154 Mabsadd L
.34962 .40556 1.46946 -2.02254 Mabsadd L
.34962 .40556 .91448 -0.29713 Mabsadd L
.34962 .40556 2.37764 .77254 Mabsadd L
.34962 .40556 .56518 .7779 Mabsadd L
.34962 .40556 0 2.5 Mabsadd L closepath F
.66291 .22236 0 2.5 Mabsadd m
.66291 .22236 -0.56518 .7779 Mabsadd L
.66291 .22236 -2.37764 .77254 Mabsadd L
.66291 .22236 -0.91448 -0.29713 Mabsadd L
.66291 .22236 -1.46946 -2.02254 Mabsadd L
.66291 .22236 0 -0.96154 Mabsadd L
.66291 .22236 1.46946 -2.02254 Mabsadd L
.66291 .22236 .91448 -0.29713 Mabsadd L
.66291 .22236 2.37764 .77254 Mabsadd L
.66291 .22236 .56518 .7779 Mabsadd L
.66291 .22236 0 2.5 Mabsadd L closepath F
.97619 .02009 0 2.5 Mabsadd m
.97619 .02009 -0.56518 .7779 Mabsadd L
.97619 .02009 -2.37764 .77254 Mabsadd L
.97619 .02009 -0.91448 -0.29713 Mabsadd L
.97619 .02009 -1.46946 -2.02254 Mabsadd L
.97619 .02009 0 -0.96154 Mabsadd L
.97619 .02009 1.46946 -2.02254 Mabsadd L
.97619 .02009 .91448 -0.29713 Mabsadd L
.97619 .02009 2.37764 .77254 Mabsadd L
.97619 .02009 .56518 .7779 Mabsadd L
.97619 .02009 0 2.5 Mabsadd L closepath F
.099 .55036 0 2.5 Mabsadd m
.099 .55036 -0.56518 .7779 Mabsadd L
.099 .55036 -2.37764 .77254 Mabsadd L
.099 .55036 -0.91448 -0.29713 Mabsadd L
.099 .55036 -1.46946 -2.02254 Mabsadd L
.099 .55036 0 -0.96154 Mabsadd L
.099 .55036 1.46946 -2.02254 Mabsadd L
.099 .55036 .91448 -0.29713 Mabsadd L
.099 .55036 2.37764 .77254 Mabsadd L
.099 .55036 .56518 .7779 Mabsadd L
.099 .55036 0 2.5 Mabsadd L closepath F
.16165 .51544 0 2.5 Mabsadd m
.16165 .51544 -0.56518 .7779 Mabsadd L
.16165 .51544 -2.37764 .77254 Mabsadd L
.16165 .51544 -0.91448 -0.29713 Mabsadd L
.16165 .51544 -1.46946 -2.02254 Mabsadd L
.16165 .51544 0 -0.96154 Mabsadd L
.16165 .51544 1.46946 -2.02254 Mabsadd L
.16165 .51544 .91448 -0.29713 Mabsadd L
.16165 .51544 2.37764 .77254 Mabsadd L
.16165 .51544 .56518 .7779 Mabsadd L
.16165 .51544 0 2.5 Mabsadd L closepath F
.22431 .47505 0 2.5 Mabsadd m
.22431 .47505 -0.56518 .7779 Mabsadd L
.22431 .47505 -2.37764 .77254 Mabsadd L
.22431 .47505 -0.91448 -0.29713 Mabsadd L
.22431 .47505 -1.46946 -2.02254 Mabsadd L
.22431 .47505 0 -0.96154 Mabsadd L
.22431 .47505 1.46946 -2.02254 Mabsadd L
.22431 .47505 .91448 -0.29713 Mabsadd L
.22431 .47505 2.37764 .77254 Mabsadd L
.22431 .47505 .56518 .7779 Mabsadd L
.22431 .47505 0 2.5 Mabsadd L closepath F
.28697 .44514 0 2.5 Mabsadd m
.28697 .44514 -0.56518 .7779 Mabsadd L
.28697 .44514 -2.37764 .77254 Mabsadd L
.28697 .44514 -0.91448 -0.29713 Mabsadd L
.28697 .44514 -1.46946 -2.02254 Mabsadd L
.28697 .44514 0 -0.96154 Mabsadd L
.28697 .44514 1.46946 -2.02254 Mabsadd L
.28697 .44514 .91448 -0.29713 Mabsadd L
.28697 .44514 2.37764 .77254 Mabsadd L
.28697 .44514 .56518 .7779 Mabsadd L
.28697 .44514 0 2.5 Mabsadd L closepath F
.02381 .59287 -2.5 2.5 Mabsadd m
.02381 .59287 2.5 2.5 Mabsadd L
.02381 .59287 2.5 -2.5 Mabsadd L
.02381 .59287 -2.5 -2.5 Mabsadd L
.02381 .59287 -2.5 2.5 Mabsadd L closepath F
.02405 .40556 -2.5 2.5 Mabsadd m
.02405 .40556 2.5 2.5 Mabsadd L
.02405 .40556 2.5 -2.5 Mabsadd L
.02405 .40556 -2.5 -2.5 Mabsadd L
.02405 .40556 -2.5 2.5 Mabsadd L closepath F
.02426 .22236 -2.5 2.5 Mabsadd m
.02426 .22236 2.5 2.5 Mabsadd L
.02426 .22236 2.5 -2.5 Mabsadd L
.02426 .22236 -2.5 -2.5 Mabsadd L
.02426 .22236 -2.5 2.5 Mabsadd L closepath F
.02448 .02009 -2.5 2.5 Mabsadd m
.02448 .02009 2.5 2.5 Mabsadd L
.02448 .02009 2.5 -2.5 Mabsadd L
.02448 .02009 -2.5 -2.5 Mabsadd L
.02448 .02009 -2.5 2.5 Mabsadd L closepath F
.02386 .55036 -2.5 2.5 Mabsadd m
.02386 .55036 2.5 2.5 Mabsadd L
.02386 .55036 2.5 -2.5 Mabsadd L
.02386 .55036 -2.5 -2.5 Mabsadd L
.02386 .55036 -2.5 2.5 Mabsadd L closepath F
.02391 .51544 -2.5 2.5 Mabsadd m
.02391 .51544 2.5 2.5 Mabsadd L
.02391 .51544 2.5 -2.5 Mabsadd L
.02391 .51544 -2.5 -2.5 Mabsadd L
.02391 .51544 -2.5 2.5 Mabsadd L closepath F
.02396 .47505 -2.5 2.5 Mabsadd m
.02396 .47505 2.5 2.5 Mabsadd L
.02396 .47505 2.5 -2.5 Mabsadd L
.02396 .47505 -2.5 -2.5 Mabsadd L
.02396 .47505 -2.5 2.5 Mabsadd L closepath F
.024 .44514 -2.5 2.5 Mabsadd m
.024 .44514 2.5 2.5 Mabsadd L
.024 .44514 2.5 -2.5 Mabsadd L
.024 .44514 -2.5 -2.5 Mabsadd L
.024 .44514 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
1 g
.73041 .08376 m
.73041 .35294 L
.97619 .35294 L
.97619 .08376 L
F
0 g
.001 w
[ ] 0 setdash
.73041 .08376 m
.97619 .08376 L
.97619 .35294 L
.73041 .35294 L
.73041 .08376 L
s
% Start of sub-graphic
p
0.730415 0.0837616 0.97619 0.352944 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0297619 0.297619 0.0297619 0.297619 [
[ 0 0 0 0 ]
[ 1 1.09524 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1.09524 L
0 1.09524 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0535714 0.0535714 0.35119 0.35119 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0007 w
[ ] 0 setdash
.5 .5 -2.5 2.5 Mabsadd m
.5 .5 2.5 2.5 Mabsadd L
.5 .5 2.5 -2.5 Mabsadd L
.5 .5 -2.5 -2.5 Mabsadd L
.5 .5 -2.5 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .20238 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ringfc) show
99.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.39881 0.35119 0.696429 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0007 w
[ ] 0 setdash
.5 .5 0 2.5 Mabsadd m
.5 .5 -0.56518 .7779 Mabsadd L
.5 .5 -2.37764 .77254 Mabsadd L
.5 .5 -0.91448 -0.29713 Mabsadd L
.5 .5 -1.46946 -2.02254 Mabsadd L
.5 .5 0 -0.96154 Mabsadd L
.5 .5 1.46946 -2.02254 Mabsadd L
.5 .5 .91448 -0.29713 Mabsadd L
.5 .5 2.37764 .77254 Mabsadd L
.5 .5 .56518 .7779 Mabsadd L
.5 .5 0 2.5 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .54762 -61 -9.0625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 18.125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(ring) show
87.000 11.562 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
% Start of sub-graphic
p
0.0535714 0.744048 0.35119 1.04167 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.5 0.5 0.5 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 g
.0007 w
[ ] 0 setdash
.5 .5 -1.875 0 Mabsadd m
.5 .5 0 2.5 Mabsadd L
.5 .5 1.875 0 Mabsadd L
.5 .5 0 -2.5 Mabsadd L
.5 .5 -1.875 0 Mabsadd L closepath F
MathSubEnd
P
% End of sub-graphic
0 g
gsave
.38988 .89286 -61 -8.90625 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 17.8125 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(mass) show
87.000 11.250 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
MathSubEnd
P
% End of sub-graphic
0 0 m
1 0 L
1 .43671 L
0 .43671 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 125.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000OA000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`005Ooo00<00?ooool0oooo2Ooo000Eool2
003oool:ool001?oo`D00:Soo`8005koo`004ooo1@00Yooo1P00Fooo000Cool5002Wool6001Kool0
01?oo`D00:Woo`03003ooooo05coo`004ooo1@00oooo2Ooo000Eool2003oool:ool001Goo`03003o
oooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo000Eool00`00ooooo`3oool9ool001Goo`03003o
oooo00goo`8000Coo`03003ooooo00;oo`@000Soo`8000Coo`03003ooooo00;oo`@000Soo`8000Co
o`03003ooooo00?oo`8000Woo`8000Coo`03003ooooo00Coo`03003ooooo00Koo`8000Coo`03003o
oooo00;oo`<000Woo`8000Coo`03003ooooo00?oo`8000Woo`8000Coo`03003ooooo00?oo`03003o
oooo06?oo`005Ooo00<00?ooool03?oo00@00?ooool000[oo`03003ooooo00Koo`04003ooooo0008
ool00`00ooooo`08ool01000ooooo`002?oo00@00?ooool000Ooo`04003ooooo000:ool00`00oooo
o`05ool01000ooooo`002ooo00<00?ooool01Ooo00@00?ooool000Soo`04003ooooo0007ool01000
ooooo`002Ooo00<00?ooool0Hooo000Eool00`00ooooo`0<ool01000ooooo`002_oo00<00?ooool0
1_oo00@00?ooool000Woo`03003ooooo00Ooo`04003ooooo000;ool00`00ooooo`05ool01000oooo
o`001ooo1@001_oo00@00?ooool000_oo`03003ooooo00Goo`04003ooooo0008ool01000ooooo`00
1ooo00@00?ooool000[oo`03003ooooo06;oo`005Ooo0P003Ooo00@00?ooool000[oo`03003ooooo
00Koo`04003ooooo000:ool00`00ooooo`06ool01000ooooo`002Ooo0P002?oo00@00?ooool000Oo
o`04003ooooo0007ool01000ooooo`002?oo0`002?oo00@00?ooool000Soo`<000Soo`04003ooooo
000:ool00`00ooooo`1Rool001Goo`03003ooooo00coo`04003ooooo000:ool00`00ooooo`06ool0
1000ooooo`002ooo00<00?ooool01Ooo00@00?ooool000_oo`03003ooooo00Goo`04003ooooo0008
ool00`00ool00007ool01000ooooo`002?oo00<00?ooool02?oo00@00?ooool000Soo`03003ooooo
00Soo`04003ooooo000;ool00`00ooooo`1Qool001Goo`03003ooooo00coo`04003ooooo0008ool3
0008ool01000ooooo`002?oo00@00?ooool000Ooo`04003ooooo0008ool01000ooooo`001ooo00@0
0?ooool000Woo`8000Ooo`04003ooooo0008ool00`00ooooo`08ool01000ooooo`002?oo00<00?oo
ool02?oo00@00?ooool000Soo`04003ooooo001Sool001Goo`03003ooooo00goo`8000_oo`03003o
oooo00Ooo`8000[oo`8000Woo`8000[oo`8000Woo`8000_oo`03003ooooo00Koo`8000Woo`@000So
o`8000[oo`<000Soo`8000Woo`@006?oo`005Ooo00<00?ooool0^OooA`002?oo000Eool00`00oooo
o`2iool00`00ooooo`13ool00`00ooooo`06ool001Goo`03003ooooo0;Woo`03003ooooo04?oo`03
003ooooo00Koo`004Ooo]`002Ooo00<00?ooool0@ooo00<00?ooool01_oo000Eool00`00ooooo`0D
ool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Dool00`00ooooo`0Cool00`00ooooo`0D
ool00`00ooooo`0Dool00`00ooooo`0Iool00`00ooooo`13ool00`00ooooo`06ool001Goo`03003o
oooo0;Woo`03003ooooo04?oo`03003ooooo00Koo`005Ooo00<00?ooool0^Ooo00<00?ooool0@ooo
00<00?ooool01_oo000Eool00`00ooooo`2iool00`00ooooo`13ool00`00ooooo`06ool001Goo`03
003ooooo0;Woo`03003ooooo04?oo`03003ooooo00Koo`005Ooo0P00^_oo00<00?ooool0@ooo00<0
0?ooool01_oo000Eool00`00ooooo`2iool00`00ooooo`0]ool3000Cool00`00ooooo`06ool001Go
o`03003ooooo0;Woo`03003ooooo033oo`03003ooooo013oo`03003ooooo00Koo`005Ooo00<00?oo
ool0^Ooo00<00?ooool02Ooo1@003Ooo10000_oo200000?oo`0000000_oo0`000_oo10000ooo0P00
1ooo00<00?ooool01_oo000Eool00`00ooooo`2iool00`00ooooo`09ool5000>ool00`00ooooo`04
ool01@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool01000ooooo`001_oo
00<00?ooool01_oo000Eool00`00ooooo`2iool00`00ooooo`09ool5000>ool00`00ooooo`04ool0
1@00oooooooo00000_oo00@00?ooool000;oo`05003oooooool00004ool00`00ooooo`07ool00`00
ooooo`06ool001Goo`03003ooooo0;Woo`03003ooooo00Woo`D000koo`03003ooooo00Coo`05003o
ooooool00002ool01000ooooo`000_oo00D00?ooooooo`0000Coo`04003ooooo0006ool00`00oooo
o`06ool001Goo`800;[oo`03003ooooo00Woo`D000goo`03003oo`00008000;oo`8000;oo`04003o
o`000004ool200000ooo003oo`040003ool20007ool00`00ooooo`06ool001Goo`03003ooooo0;Wo
o`03003ooooo03Coo`03003ooooo00coo`03003ooooo00Koo`005Ooo00<00?ooool0^Ooo00<00?oo
ool08ooo00<00?ooool03ooo0P003?oo00<00?ooool01_oo000Eool00`00ooooo`2iool00`00oooo
o`13ool00`00ooooo`06ool001Goo`03003ooooo0;Woo`03003ooooo04?oo`03003ooooo00Koo`00
4ooo1@00L?oo1000AOoo00<00?ooool0@ooo00<00?ooool01_oo000Cool5001^ool50016ool00`00
ooooo`13ool00`00ooooo`06ool001?oo`D006koo`H004Goo`03003ooooo04?oo`03003ooooo00Ko
o`004ooo1@00Kooo1@00AOoo00<00?ooool0@ooo00<00?ooool01_oo000Cool5001^ool40017ool0
0`00ooooo`13ool00`00ooooo`06ool001Goo`03003ooooo0;Woo`03003ooooo04?oo`03003ooooo
00Koo`005Ooo00<00?ooool0^Ooo00<00?ooool0@ooo00<00?ooool01_oo000?ool20004ool00`00
ooooo`2iool00`00ooooo`13ool00`00ooooo`06ool000koo`04003ooooo0003ool00`00ooooo`2i
ool00`00ooooo`13ool00`00ooooo`06ool000koo`04003ooooo0003ool2002jool00`00ooooo`13
ool00`00ooooo`06ool000koo`<000Coo`03003ooooo0;Woo`03003ooooo04?oo`03003ooooo00Ko
o`003_oo00<00?ooool01?oo00<00?ooool0^Ooo00<00?ooool0@ooo00<00?ooool01_oo000>ool0
0`00ooooo`04ool00`00ooooo`2iool00`00ooooo`13ool00`00ooooo`06ool000ooo`<000?oo`03
003ooooo0;Woo`03003ooooo04?oo`03003ooooo00Koo`005Ooo00<00?ooool0^Ooo00<00?ooool0
;Ooo0`004ooo00<00?ooool01_oo000Eool2002jool00`00ooooo`0`ool00`00ooooo`0@ool00`00
ooooo`06ool001Goo`03003ooooo0;Woo`03003ooooo00[oo`8000ooo`@000;oo`P00003ool00000
00;oo`<001;oo`03003ooooo00Koo`005Ooo00<00?ooool0^Ooo00<00?ooool02_oo0P004?oo00<0
0?ooool01?oo00D00?ooooooo`0000;oo`04003ooooo0002ool00`00ooooo`0@ool00`00ooooo`06
ool001Goo`03003ooooo0;Woo`03003ooooo00Woo`@000ooo`03003ooooo00Coo`05003oooooool0
0002ool01000ooooo`000_oo00<00?ooool04?oo00<00?ooool01_oo000Eool00`00ooooo`2iool0
0`00ooooo`0;ool00`00ooooo`0>ool00`00ooooo`04ool01@00oooooooo00000_oo00@00?ooool0
00;oo`03003ooooo013oo`03003ooooo00Koo`005Ooo00<00?ooool0^Ooo00<00?ooool06ooo00<0
0?oo00000P000_oo0P000_oo00@00?oo000000Coo`800003ool00?oo013oo`03003ooooo00Koo`00
5Ooo00<00?ooool0^Ooo00<00?ooool0@ooo00<00?ooool01_oo000Eool2002jool00`00ooooo`0S
ool00`00ooooo`0Mool00`00ooooo`06ool001Goo`03003ooooo0;Woo`03003ooooo04?oo`03003o
oooo00Koo`005Ooo00<00?ooool0^Ooo00<00?ooool0@ooo00<00?ooool01_oo000Eool00`00oooo
o`2iool00`00ooooo`13ool00`00ooooo`06ool001Goo`03003ooooo0;Woo`03003ooooo04?oo`03
003ooooo00Koo`005Ooo00<00?ooool0^Ooo00<00?ooool0@ooo00<00?ooool01_oo000Eool00`00
ooooo`2iool00`00ooooo`13ool00`00ooooo`06ool001Goo`800;[oo`03003ooooo04?oo`03003o
oooo00Koo`005Ooo00<00?ooool0^Ooo00<00?ooool0@ooo00<00?ooool01_oo000Eool00`00oooo
o`2iool00`00ooooo`13ool00`00ooooo`06ool001Goo`03003ooooo0;Woo`03003ooooo04?oo`03
003ooooo00Koo`004ooo1@00=Ooo0P00P_oo00<00?ooool0@ooo00<00?ooool01_oo000?ool20002
ool5000dool7001nool00`00ooooo`13ool00`00ooooo`06ool000koo`05003ooooo003oo`05000e
ool6001nool00`00ooooo`13ool00`00ooooo`06ool000koo`05003ooooo003oo`05000fool5001n
ool00`00ooooo`13ool00`00ooooo`06ool000ooo`8000;oo`D00;Woo`03003ooooo04?oo`03003o
oooo00Koo`003_oo00@00?ooool000?oo`03003ooooo0;Woo`03003ooooo04?oo`03003ooooo00Ko
o`003_oo00@00?ooool000?oo`03003ooooo0;Woo`03003ooooo04?oo`03003ooooo00Koo`003ooo
0P000_oo1@00:Ooo1`00ROoo00<00?ooool02_oo0P003_oo00@00?oo003oo`8000;oo`800003ool0
0?oo00<000?oo`<001?oo`03003ooooo00Koo`004ooo1@00:_oo1@00R_oo00<00?ooool02Ooo1000
3Ooo00D00?oo003oo`0000;oo`04003ooooo0005ool00`00ooooo`03ool00`00ooooo`0@ool00`00
ooooo`06ool001?oo`D002Woo`D008_oo`03003ooooo00[oo`<000goo`05003oo`00ool00003ool3
0003ool20004ool2000Cool00`00ooooo`06ool001?oo`D002[oo`H008Woo`03003ooooo00_oo`03
003ooooo00coo`05003oo`00ool00005ool01000ooooo`001Ooo00<00?ooool04ooo00<00?ooool0
1_oo000Cool5000Yool70029ool00`00ooooo`0Jool200000ooo003oo`03ool20004ool30003ool3
000Bool00`00ooooo`06ool001Goo`03003ooooo0;Woo`03003ooooo04?oo`03003ooooo00Koo`00
4ooo1@007ooo00@00?oo000009Koo`03003ooooo04?oo`03003ooooo00Koo`004ooo1@007_oo1P00
UOoo00<00?ooool0@ooo00<00?ooool01_oo000Cool5000Nool6002Eool00`00ooooo`13ool00`00
ooooo`06ool001?oo`D001ooo`03003ooooo09Ooo`03003ooooo04?oo`03003ooooo00Koo`004ooo
1@00^Ooo00<00?ooool0@ooo00<00?ooool01_oo000Eool00`00ooooo`2iool00`00ooooo`13ool0
0`00ooooo`06ool001Goo`03003ooooo01Goo`@00:3oo`03003ooooo04?oo`03003ooooo00Koo`00
4ooo1@004ooo1000X_oo00<00?ooool0@ooo00<00?ooool01_oo000Cool5000Cool4002Rool00`00
ooooo`13ool00`00ooooo`06ool001?oo`D001;oo`H00:7oo`03003ooooo04?oo`03003ooooo00Ko
o`004ooo1@004ooo1P00X?ooA`002?oo000Cool5000Cool6003_ool001Goo`03003ooooo0?ooo`Wo
o`005Ooo00<00?ooool02Ooo00<00?ooool0o?oo0008ool40003ool20002ool50007ool6003kool0
00[oo`05003oooooool00002ool00`00ool000040007ool5003lool000[oo`05003oooooool00002
ool00`00ool000040007ool6003kool000[oo`05003oooooool00002ool00`00ool00004003oool9
ool000[oo`05003oooooool00002ool00`00ool00004003oool9ool000Soo`<000?oo`04003ooooo
0003ool00`00ooooo`3oool9ool000[oo`03003ooooo00;oo`8000Coo`03003ooooo0?ooo`Woo`00
4ooo1`00oooo1ooo000Cool6003oool8ool001?oo`H00?ooo`Soo`004ooo1`00oooo1ooo000Cool7
003oool7ool001Goo`03003ooooo0?ooo`Woo`005Ooo00<00?ooool0oooo2Ooo003ooolQool00?oo
ob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {124.75, 0}} -> {-1.07775, -0.648942, \
0.010404, 0.010404}, {{7.4375, 199.688}, {121.75, 2.9375}} -> {-0.0950597, \
1.9928, 0.00437717, 0.0743136}, {{209.312, 279.5}, {100.812, 23.875}} -> \
{-10.1203, -1.24752, 0.0478723, 0.0478723}, {{213.062, 233.938}, {97, \
76.125}} -> {-21.4134, -3.65872, 0.0958093, 0.0958093}, {{213.062, 233.938}, \
{72.75, 51.875}} -> {-21.4134, -5.9821, 0.0958093, 0.0958093}, {{213.062, \
233.938}, {48.5, 27.625}} -> {-21.4134, -8.30547, 0.0958093, 0.0958093}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(plotpoints = \
\[IndentingNewLine]MultipleListPlot[\[IndentingNewLine]Map[\(({{#[\([1]\)], \
#[\([3]\)]}, 
                ErrorBar[{#[\([2]\)] - #[\([3]\)], #[\([4]\)] - \
#[\([3]\)]}]})\) &, 
          listmass], \[IndentingNewLine]Map[\(({{#[\([1]\)] + 
                    0.01, #[\([3]\)]}, 
                ErrorBar[{#[\([2]\)] - #[\([3]\)], #[\([4]\)] - \
#[\([3]\)]}]})\) &, listring], listringfc]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.25313 -0.180384 0.073811 [
[.14912 .10236 -9 -9 ]
[.14912 .10236 9 0 ]
[.27444 .10236 -9 -9 ]
[.27444 .10236 9 0 ]
[.39975 .10236 -9 -9 ]
[.39975 .10236 9 0 ]
[.52506 .10236 -9 -9 ]
[.52506 .10236 9 0 ]
[.65038 .10236 -9 -9 ]
[.65038 .10236 9 0 ]
[.77569 .10236 -9 -9 ]
[.77569 .10236 9 0 ]
[.901 .10236 -9 -9 ]
[.901 .10236 9 0 ]
[.01131 .26248 -6 -4.5 ]
[.01131 .26248 0 4.5 ]
[.01131 .4101 -6 -4.5 ]
[.01131 .4101 0 4.5 ]
[.01131 .55773 -12 -4.5 ]
[.01131 .55773 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.14912 .11486 m
.14912 .12111 L
s
[(0.1)] .14912 .10236 0 1 Mshowa
.27444 .11486 m
.27444 .12111 L
s
[(0.2)] .27444 .10236 0 1 Mshowa
.39975 .11486 m
.39975 .12111 L
s
[(0.3)] .39975 .10236 0 1 Mshowa
.52506 .11486 m
.52506 .12111 L
s
[(0.4)] .52506 .10236 0 1 Mshowa
.65038 .11486 m
.65038 .12111 L
s
[(0.5)] .65038 .10236 0 1 Mshowa
.77569 .11486 m
.77569 .12111 L
s
[(0.6)] .77569 .10236 0 1 Mshowa
.901 .11486 m
.901 .12111 L
s
[(0.7)] .901 .10236 0 1 Mshowa
.125 Mabswid
.04887 .11486 m
.04887 .11861 L
s
.07393 .11486 m
.07393 .11861 L
s
.099 .11486 m
.099 .11861 L
s
.12406 .11486 m
.12406 .11861 L
s
.17419 .11486 m
.17419 .11861 L
s
.19925 .11486 m
.19925 .11861 L
s
.22431 .11486 m
.22431 .11861 L
s
.24937 .11486 m
.24937 .11861 L
s
.2995 .11486 m
.2995 .11861 L
s
.32456 .11486 m
.32456 .11861 L
s
.34962 .11486 m
.34962 .11861 L
s
.37469 .11486 m
.37469 .11861 L
s
.42481 .11486 m
.42481 .11861 L
s
.44987 .11486 m
.44987 .11861 L
s
.47494 .11486 m
.47494 .11861 L
s
.5 .11486 m
.5 .11861 L
s
.55013 .11486 m
.55013 .11861 L
s
.57519 .11486 m
.57519 .11861 L
s
.60025 .11486 m
.60025 .11861 L
s
.62531 .11486 m
.62531 .11861 L
s
.67544 .11486 m
.67544 .11861 L
s
.7005 .11486 m
.7005 .11861 L
s
.72556 .11486 m
.72556 .11861 L
s
.75063 .11486 m
.75063 .11861 L
s
.80075 .11486 m
.80075 .11861 L
s
.82581 .11486 m
.82581 .11861 L
s
.85088 .11486 m
.85088 .11861 L
s
.87594 .11486 m
.87594 .11861 L
s
.92607 .11486 m
.92607 .11861 L
s
.95113 .11486 m
.95113 .11861 L
s
.97619 .11486 m
.97619 .11861 L
s
.25 Mabswid
0 .11486 m
1 .11486 L
s
.02381 .26248 m
.03006 .26248 L
s
[(6)] .01131 .26248 1 0 Mshowa
.02381 .4101 m
.03006 .4101 L
s
[(8)] .01131 .4101 1 0 Mshowa
.02381 .55773 m
.03006 .55773 L
s
[(10)] .01131 .55773 1 0 Mshowa
.125 Mabswid
.02381 .15177 m
.02756 .15177 L
s
.02381 .18867 m
.02756 .18867 L
s
.02381 .22558 m
.02756 .22558 L
s
.02381 .29939 m
.02756 .29939 L
s
.02381 .33629 m
.02756 .33629 L
s
.02381 .3732 m
.02756 .3732 L
s
.02381 .44701 m
.02756 .44701 L
s
.02381 .48391 m
.02756 .48391 L
s
.02381 .52082 m
.02756 .52082 L
s
.02381 .07795 m
.02756 .07795 L
s
.02381 .04105 m
.02756 .04105 L
s
.02381 .00414 m
.02756 .00414 L
s
.02381 .59463 m
.02756 .59463 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .60332 m
.02381 .58121 L
s
.02381 .60332 1.5 0 Mabsadd m
.02381 .60332 -1.5 0 Mabsadd L s
.02381 .58121 1.5 0 Mabsadd m
.02381 .58121 -1.5 0 Mabsadd L s
.33709 .40586 m
.33709 .39912 L
s
.33709 .40586 1.5 0 Mabsadd m
.33709 .40586 -1.5 0 Mabsadd L s
.33709 .39912 1.5 0 Mabsadd m
.33709 .39912 -1.5 0 Mabsadd L s
.65038 .23507 m
.65038 .2183 L
s
.65038 .23507 1.5 0 Mabsadd m
.65038 .23507 -1.5 0 Mabsadd L s
.65038 .2183 1.5 0 Mabsadd m
.65038 .2183 -1.5 0 Mabsadd L s
.96366 .02467 m
.96366 .01472 L
s
.96366 .02467 1.5 0 Mabsadd m
.96366 .02467 -1.5 0 Mabsadd L s
.96366 .01472 1.5 0 Mabsadd m
.96366 .01472 -1.5 0 Mabsadd L s
.08647 .55417 m
.08647 .54453 L
s
.08647 .55417 1.5 0 Mabsadd m
.08647 .55417 -1.5 0 Mabsadd L s
.08647 .54453 1.5 0 Mabsadd m
.08647 .54453 -1.5 0 Mabsadd L s
.14912 .52945 m
.14912 .50469 L
s
.14912 .52945 1.5 0 Mabsadd m
.14912 .52945 -1.5 0 Mabsadd L s
.14912 .50469 1.5 0 Mabsadd m
.14912 .50469 -1.5 0 Mabsadd L s
.21178 .47923 m
.21178 .47169 L
s
.21178 .47923 1.5 0 Mabsadd m
.21178 .47923 -1.5 0 Mabsadd L s
.21178 .47169 1.5 0 Mabsadd m
.21178 .47169 -1.5 0 Mabsadd L s
.27444 .45619 m
.27444 .43629 L
s
.27444 .45619 1.5 0 Mabsadd m
.27444 .45619 -1.5 0 Mabsadd L s
.27444 .43629 1.5 0 Mabsadd m
.27444 .43629 -1.5 0 Mabsadd L s
.0001 w
.02381 .59287 -1.875 0 Mabsadd m
.02381 .59287 0 2.5 Mabsadd L
.02381 .59287 1.875 0 Mabsadd L
.02381 .59287 0 -2.5 Mabsadd L
.02381 .59287 -1.875 0 Mabsadd L closepath F
.33709 .40236 -1.875 0 Mabsadd m
.33709 .40236 0 2.5 Mabsadd L
.33709 .40236 1.875 0 Mabsadd L
.33709 .40236 0 -2.5 Mabsadd L
.33709 .40236 -1.875 0 Mabsadd L closepath F
.65038 .2268 -1.875 0 Mabsadd m
.65038 .2268 0 2.5 Mabsadd L
.65038 .2268 1.875 0 Mabsadd L
.65038 .2268 0 -2.5 Mabsadd L
.65038 .2268 -1.875 0 Mabsadd L closepath F
.96366 .01986 -1.875 0 Mabsadd m
.96366 .01986 0 2.5 Mabsadd L
.96366 .01986 1.875 0 Mabsadd L
.96366 .01986 0 -2.5 Mabsadd L
.96366 .01986 -1.875 0 Mabsadd L closepath F
.08647 .54922 -1.875 0 Mabsadd m
.08647 .54922 0 2.5 Mabsadd L
.08647 .54922 1.875 0 Mabsadd L
.08647 .54922 0 -2.5 Mabsadd L
.08647 .54922 -1.875 0 Mabsadd L closepath F
.14912 .51746 -1.875 0 Mabsadd m
.14912 .51746 0 2.5 Mabsadd L
.14912 .51746 1.875 0 Mabsadd L
.14912 .51746 0 -2.5 Mabsadd L
.14912 .51746 -1.875 0 Mabsadd L closepath F
.21178 .47531 -1.875 0 Mabsadd m
.21178 .47531 0 2.5 Mabsadd L
.21178 .47531 1.875 0 Mabsadd L
.21178 .47531 0 -2.5 Mabsadd L
.21178 .47531 -1.875 0 Mabsadd L closepath F
.27444 .44633 -1.875 0 Mabsadd m
.27444 .44633 0 2.5 Mabsadd L
.27444 .44633 1.875 0 Mabsadd L
.27444 .44633 0 -2.5 Mabsadd L
.27444 .44633 -1.875 0 Mabsadd L closepath F
.001 w
.03634 .60332 m
.03634 .58121 L
s
.03634 .60332 1.5 0 Mabsadd m
.03634 .60332 -1.5 0 Mabsadd L s
.03634 .58121 1.5 0 Mabsadd m
.03634 .58121 -1.5 0 Mabsadd L s
.34962 .4098 m
.34962 .40129 L
s
.34962 .4098 1.5 0 Mabsadd m
.34962 .4098 -1.5 0 Mabsadd L s
.34962 .40129 1.5 0 Mabsadd m
.34962 .40129 -1.5 0 Mabsadd L s
.66291 .2312 m
.66291 .21363 L
s
.66291 .2312 1.5 0 Mabsadd m
.66291 .2312 -1.5 0 Mabsadd L s
.66291 .21363 1.5 0 Mabsadd m
.66291 .21363 -1.5 0 Mabsadd L s
.97619 .02482 m
.97619 .01505 L
s
.97619 .02482 1.5 0 Mabsadd m
.97619 .02482 -1.5 0 Mabsadd L s
.97619 .01505 1.5 0 Mabsadd m
.97619 .01505 -1.5 0 Mabsadd L s
.099 .55501 m
.099 .54561 L
s
.099 .55501 1.5 0 Mabsadd m
.099 .55501 -1.5 0 Mabsadd L s
.099 .54561 1.5 0 Mabsadd m
.099 .54561 -1.5 0 Mabsadd L s
.16165 .52709 m
.16165 .50193 L
s
.16165 .52709 1.5 0 Mabsadd m
.16165 .52709 -1.5 0 Mabsadd L s
.16165 .50193 1.5 0 Mabsadd m
.16165 .50193 -1.5 0 Mabsadd L s
.22431 .47922 m
.22431 .47088 L
s
.22431 .47922 1.5 0 Mabsadd m
.22431 .47922 -1.5 0 Mabsadd L s
.22431 .47088 1.5 0 Mabsadd m
.22431 .47088 -1.5 0 Mabsadd L s
.28697 .45402 m
.28697 .43561 L
s
.28697 .45402 1.5 0 Mabsadd m
.28697 .45402 -1.5 0 Mabsadd L s
.28697 .43561 1.5 0 Mabsadd m
.28697 .43561 -1.5 0 Mabsadd L s
.0001 w
.03634 .59287 0 2.5 Mabsadd m
.03634 .59287 -0.56518 .7779 Mabsadd L
.03634 .59287 -2.37764 .77254 Mabsadd L
.03634 .59287 -0.91448 -0.29713 Mabsadd L
.03634 .59287 -1.46946 -2.02254 Mabsadd L
.03634 .59287 0 -0.96154 Mabsadd L
.03634 .59287 1.46946 -2.02254 Mabsadd L
.03634 .59287 .91448 -0.29713 Mabsadd L
.03634 .59287 2.37764 .77254 Mabsadd L
.03634 .59287 .56518 .7779 Mabsadd L
.03634 .59287 0 2.5 Mabsadd L closepath F
.34962 .40556 0 2.5 Mabsadd m
.34962 .40556 -0.56518 .7779 Mabsadd L
.34962 .40556 -2.37764 .77254 Mabsadd L
.34962 .40556 -0.91448 -0.29713 Mabsadd L
.34962 .40556 -1.46946 -2.02254 Mabsadd L
.34962 .40556 0 -0.96154 Mabsadd L
.34962 .40556 1.46946 -2.02254 Mabsadd L
.34962 .40556 .91448 -0.29713 Mabsadd L
.34962 .40556 2.37764 .77254 Mabsadd L
.34962 .40556 .56518 .7779 Mabsadd L
.34962 .40556 0 2.5 Mabsadd L closepath F
.66291 .22236 0 2.5 Mabsadd m
.66291 .22236 -0.56518 .7779 Mabsadd L
.66291 .22236 -2.37764 .77254 Mabsadd L
.66291 .22236 -0.91448 -0.29713 Mabsadd L
.66291 .22236 -1.46946 -2.02254 Mabsadd L
.66291 .22236 0 -0.96154 Mabsadd L
.66291 .22236 1.46946 -2.02254 Mabsadd L
.66291 .22236 .91448 -0.29713 Mabsadd L
.66291 .22236 2.37764 .77254 Mabsadd L
.66291 .22236 .56518 .7779 Mabsadd L
.66291 .22236 0 2.5 Mabsadd L closepath F
.97619 .02009 0 2.5 Mabsadd m
.97619 .02009 -0.56518 .7779 Mabsadd L
.97619 .02009 -2.37764 .77254 Mabsadd L
.97619 .02009 -0.91448 -0.29713 Mabsadd L
.97619 .02009 -1.46946 -2.02254 Mabsadd L
.97619 .02009 0 -0.96154 Mabsadd L
.97619 .02009 1.46946 -2.02254 Mabsadd L
.97619 .02009 .91448 -0.29713 Mabsadd L
.97619 .02009 2.37764 .77254 Mabsadd L
.97619 .02009 .56518 .7779 Mabsadd L
.97619 .02009 0 2.5 Mabsadd L closepath F
.099 .55036 0 2.5 Mabsadd m
.099 .55036 -0.56518 .7779 Mabsadd L
.099 .55036 -2.37764 .77254 Mabsadd L
.099 .55036 -0.91448 -0.29713 Mabsadd L
.099 .55036 -1.46946 -2.02254 Mabsadd L
.099 .55036 0 -0.96154 Mabsadd L
.099 .55036 1.46946 -2.02254 Mabsadd L
.099 .55036 .91448 -0.29713 Mabsadd L
.099 .55036 2.37764 .77254 Mabsadd L
.099 .55036 .56518 .7779 Mabsadd L
.099 .55036 0 2.5 Mabsadd L closepath F
.16165 .51544 0 2.5 Mabsadd m
.16165 .51544 -0.56518 .7779 Mabsadd L
.16165 .51544 -2.37764 .77254 Mabsadd L
.16165 .51544 -0.91448 -0.29713 Mabsadd L
.16165 .51544 -1.46946 -2.02254 Mabsadd L
.16165 .51544 0 -0.96154 Mabsadd L
.16165 .51544 1.46946 -2.02254 Mabsadd L
.16165 .51544 .91448 -0.29713 Mabsadd L
.16165 .51544 2.37764 .77254 Mabsadd L
.16165 .51544 .56518 .7779 Mabsadd L
.16165 .51544 0 2.5 Mabsadd L closepath F
.22431 .47505 0 2.5 Mabsadd m
.22431 .47505 -0.56518 .7779 Mabsadd L
.22431 .47505 -2.37764 .77254 Mabsadd L
.22431 .47505 -0.91448 -0.29713 Mabsadd L
.22431 .47505 -1.46946 -2.02254 Mabsadd L
.22431 .47505 0 -0.96154 Mabsadd L
.22431 .47505 1.46946 -2.02254 Mabsadd L
.22431 .47505 .91448 -0.29713 Mabsadd L
.22431 .47505 2.37764 .77254 Mabsadd L
.22431 .47505 .56518 .7779 Mabsadd L
.22431 .47505 0 2.5 Mabsadd L closepath F
.28697 .44514 0 2.5 Mabsadd m
.28697 .44514 -0.56518 .7779 Mabsadd L
.28697 .44514 -2.37764 .77254 Mabsadd L
.28697 .44514 -0.91448 -0.29713 Mabsadd L
.28697 .44514 -1.46946 -2.02254 Mabsadd L
.28697 .44514 0 -0.96154 Mabsadd L
.28697 .44514 1.46946 -2.02254 Mabsadd L
.28697 .44514 .91448 -0.29713 Mabsadd L
.28697 .44514 2.37764 .77254 Mabsadd L
.28697 .44514 .56518 .7779 Mabsadd L
.28697 .44514 0 2.5 Mabsadd L closepath F
.02381 .59287 -2.5 2.5 Mabsadd m
.02381 .59287 2.5 2.5 Mabsadd L
.02381 .59287 2.5 -2.5 Mabsadd L
.02381 .59287 -2.5 -2.5 Mabsadd L
.02381 .59287 -2.5 2.5 Mabsadd L closepath F
.02405 .40556 -2.5 2.5 Mabsadd m
.02405 .40556 2.5 2.5 Mabsadd L
.02405 .40556 2.5 -2.5 Mabsadd L
.02405 .40556 -2.5 -2.5 Mabsadd L
.02405 .40556 -2.5 2.5 Mabsadd L closepath F
.02426 .22236 -2.5 2.5 Mabsadd m
.02426 .22236 2.5 2.5 Mabsadd L
.02426 .22236 2.5 -2.5 Mabsadd L
.02426 .22236 -2.5 -2.5 Mabsadd L
.02426 .22236 -2.5 2.5 Mabsadd L closepath F
.02448 .02009 -2.5 2.5 Mabsadd m
.02448 .02009 2.5 2.5 Mabsadd L
.02448 .02009 2.5 -2.5 Mabsadd L
.02448 .02009 -2.5 -2.5 Mabsadd L
.02448 .02009 -2.5 2.5 Mabsadd L closepath F
.02386 .55036 -2.5 2.5 Mabsadd m
.02386 .55036 2.5 2.5 Mabsadd L
.02386 .55036 2.5 -2.5 Mabsadd L
.02386 .55036 -2.5 -2.5 Mabsadd L
.02386 .55036 -2.5 2.5 Mabsadd L closepath F
.02391 .51544 -2.5 2.5 Mabsadd m
.02391 .51544 2.5 2.5 Mabsadd L
.02391 .51544 2.5 -2.5 Mabsadd L
.02391 .51544 -2.5 -2.5 Mabsadd L
.02391 .51544 -2.5 2.5 Mabsadd L closepath F
.02396 .47505 -2.5 2.5 Mabsadd m
.02396 .47505 2.5 2.5 Mabsadd L
.02396 .47505 2.5 -2.5 Mabsadd L
.02396 .47505 -2.5 -2.5 Mabsadd L
.02396 .47505 -2.5 2.5 Mabsadd L closepath F
.024 .44514 -2.5 2.5 Mabsadd m
.024 .44514 2.5 2.5 Mabsadd L
.024 .44514 2.5 -2.5 Mabsadd L
.024 .44514 -2.5 -2.5 Mabsadd L
.024 .44514 -2.5 2.5 Mabsadd L closepath F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool000ooo`03003ooooo0?ooo`ooo`003ooo0P00oooo4?oo000?ool00`00ooooo`3oool?ool000oo
o`03003ooooo0?ooo`ooo`003Ooo1@00oooo0_oo1`001_oo000=ool5003oool3ool200000ooo0000
0007ool000goo`D00?ooo`;oo`L000Koo`003Ooo1@00oooo0_oo1`001_oo000=ool5003oool?ool0
00ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool2003oool@ool000ooo`03
003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`03
003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`03
003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`03
003ooooo0?ooo`ooo`003ooo0P006_oo0P001?oo00<00?ooool00_oo10005?oo0P001?oo00<00?oo
ool00_oo10005?oo0P001?oo00<00?ooool00ooo0P005?oo0P001?oo00<00?ooool01?oo00<00?oo
ool04ooo0P001?oo00<00?ooool00_oo0`005Ooo0P001?oo00<00?ooool00ooo0P005Ooo0P001?oo
00<00?ooool00ooo00<00?ooool05Ooo000?ool00`00ooooo`0Hool01000ooooo`002_oo00<00?oo
ool04_oo00@00?ooool000Soo`03003ooooo01Coo`04003ooooo0008ool01000ooooo`004_oo00@0
0?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00ooooo`0Aool01000ooooo`002?oo
00@00?ooool001?oo`04003ooooo0009ool00`00ooooo`0Eool000ooo`03003ooooo01Soo`04003o
oooo000:ool00`00ooooo`0Bool01000ooooo`002Ooo00<00?ooool04ooo00@00?ooool000_oo`03
003ooooo013oo`04003ooooo0007ool5000Cool01000ooooo`002ooo00<00?ooool04Ooo00@00?oo
ool000Soo`04003ooooo000Cool01000ooooo`002_oo00<00?ooool05?oo000?ool00`00ooooo`0H
ool01000ooooo`002_oo00<00?ooool04_oo00@00?ooool000[oo`03003ooooo01;oo`04003ooooo
0009ool2000Cool01000ooooo`001ooo00@00?ooool001Coo`04003ooooo0008ool3000Dool01000
ooooo`002?oo0`005?oo00@00?ooool000[oo`03003ooooo01Coo`003ooo00<00?ooool06?oo00@0
0?ooool000[oo`03003ooooo01;oo`04003ooooo000;ool00`00ooooo`0Aool01000ooooo`002ooo
00<00?ooool04?oo00@00?ooool000Soo`03003oo`0001Coo`04003ooooo0008ool00`00ooooo`0D
ool01000ooooo`002?oo00<00?ooool05?oo00@00?ooool000_oo`03003ooooo01?oo`003ooo00<0
0?ooool06?oo00@00?ooool000Soo`<001Coo`04003ooooo0008ool01000ooooo`004ooo00@00?oo
ool000Soo`04003ooooo000Bool01000ooooo`002Ooo0P005?oo00@00?ooool000Soo`03003ooooo
01Coo`04003ooooo0008ool00`00ooooo`0Dool01000ooooo`002?oo00@00?ooool001Goo`003ooo
00<00?ooool06Ooo0P002ooo00<00?ooool04ooo0P002_oo0P005Ooo0P002_oo0P005?oo0P002ooo
00<00?ooool04ooo0P002Ooo10005?oo0P002_oo0`005?oo0P002Ooo10005Ooo000?ool00`00oooo
o`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo0008oooo000I0000
00ooo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00?oo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo
00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Coo`03003ooooo00Goo`003ooo00<0
0?ooool08?oo00<00?ooool08?oo00<00?ooool08?oo00<00?ooool07ooo00<00?ooool08?oo00<0
0?ooool08?oo00<00?ooool08?oo00<00?ooool06_oo000?ool00`00ooooo`3oool?ool000ooo`03
003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`03
003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`80
0?oooa3oo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`03003ooooo
0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`03003ooooo
0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`03003ooooo
0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool2003oool@ool000ooo`03003ooooo0?ooo`oo
o`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`03003ooooo0?ooo`oo
o`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`2]ool4001Mool000goo`D00:ooo`03003o
oooo05coo`003Ooo1@00Z_oo1P00G_oo000=ool5002Zool20002ool2001Nool000goo`D00:Woo`P0
05goo`003Ooo1@00Z_oo1`00GOoo000?ool00`00ooooo`2Zool4001Pool000ooo`03003ooooo0?oo
o`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`03003ooooo0?oo
o`ooo`003ooo00<00?ooool0oooo3ooo0008ool20005ool00`00ooooo`3oool?ool000Ooo`04003o
oooo0004ool00`00ooooo`3oool?ool000Ooo`04003ooooo0004ool3003oool?ool000Ooo`<000Go
o`03003ooooo0?ooo`ooo`001ooo00<00?ooool01Ooo00<00?ooool0oooo3ooo0007ool00`00oooo
o`05ool00`00ooooo`3oool?ool000Soo`<000Coo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0
oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0
oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`800?oooa3oo`003ooo00<00?ooool0oooo3ooo
000?ool00`00ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo
000?ool00`00ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo
000?ool00`00ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo
000?ool2003oool@ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool0
0`00ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool0
0`00ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool0
0`00ooooo`3oool?ool000ooo`800?oooa3oo`003ooo00<00?ooool0oooo3ooo000?ool00`00oooo
o`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00oooo
o`3oool?ool000ooo`03003ooooo05Coo`03003ooooo0;Ooo`003Ooo1@00Dooo1000]ooo0008ool2
0003ool5001Bool8002dool000Ooo`04003ooooo0002ool5001Cool6002eool000Ooo`04003ooooo
0002ool5001Eool5002dool000Soo`8000?oo`D00?ooo`ooo`001ooo00@00?ooool000Coo`03003o
oooo0?ooo`ooo`001ooo00@00?ooool000Coo`03003ooooo0?ooo`ooo`002?oo0P001Ooo00<00?oo
ool0oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?oo
ool0@Ooo2000aOoo000=ool50013ool01000ooooo`00aooo000=ool50012ool200001?oo00000000
a_oo000=ool50011ool60037ool000goo`D004;oo`L00<Goo`003Ooo1@00@ooo00<00?oo00000`00
aOoo000?ool00`00ooooo`11ool40039ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0
oooo3ooo000?ool00`00ooooo`3oool?ool000goo`D0033oo`L00=Ooo`003Ooo1@00;ooo100000?o
o`000000f?oo000=ool5000`ool7003Gool000goo`D0037oo`03003ooooo0=[oo`003Ooo1@00oooo
3ooo000?ool00`00ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo
3ooo000?ool00`00ooooo`3oool?ool000ooo`03003ooooo01koo`P00>Soo`003ooo00<00?ooool0
8?oo00@00?ooool00>[oo`003Ooo1@008?oo00<00?oo00000P00jOoo000=ool5000Oool200000ooo
0000003Zool000goo`D001koo`P00>Soo`003Ooo1@007ooo0`0000?oo`00ool0jOoo000=ool5000P
ool01000ooooo`00j_oo000?ool00`00ooooo`0Nool8003Xool000ooo`03003ooooo0?ooo`ooo`00
3ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`03003ooooo00koo`03003o
oooo0?goo`003?oo1@003_oo1`00n_oo00000ooo000000020003ool20002ool5000>ool300000ooo
0000003kool000?oo`05003oooooool00002ool00`00ool00004000>ool7003jool000?oo`05003o
ooooool00002ool00`00ool00005003oool?ool000?oo`05003oooooool00002ool00`00ool00004
003oool@ool000?oo`05003oooooool00002ool00`00ooooo`02ool00`00ooooo`3oool?ool00004
ool000000003ool01000ooooo`001?oo00<00?ooool0oooo3ooo0003ool00`00ooooo`02ool20005
ool00`00ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000=
ool8003oool<ool000coo`D00003ool00?oo0?ooo`goo`003?oo1@0000?oo`000000oooo3Ooo000<
ool500000ooo003oo`3oool=ool000coo`T00?ooo`coo`003?oo1@0000?oo`00ool0oooo3Ooo000=
ool8003oool<ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00
ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.044407, 2.3212, \
0.00286903, 0.0487092}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(formulaMayLloyd = \[IndentingNewLine]Fit[\[IndentingNewLine]{{0, 
            9.994999166}, {0.1, 8.994999074}, {0.2, 7.994998958}, {0.3, 
            6.994998809}, {0.4, 5.99499861}, {0.5, 4.994998332}, {0.6, 
            3.994997914}, {0.7, 2.994997218}, {0.8, 1.994995823}, {0.9, 
            0.994991625}}, \[IndentingNewLine]{x, 1}, {x}]\)], "Input"],

Cell[BoxData[
    \(\(\(9.995000342600003`\)\(\[InvisibleSpace]\)\) - 
      10.000006199333335`\ x\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(plotMayLloydR0 = 
      Plot[\[IndentingNewLine]{formulaMayLloyd, \[IndentingNewLine] (*\ 
            R0\  = \ 1\ *) \[IndentingNewLine]10\ \((1 - x)\) - 
            1}, \[IndentingNewLine]{x, 0, 0.9}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.0582 0.0147151 0.0588898 [
[.23545 .00222 -9 -9 ]
[.23545 .00222 9 0 ]
[.44709 .00222 -9 -9 ]
[.44709 .00222 9 0 ]
[.65873 .00222 -9 -9 ]
[.65873 .00222 9 0 ]
[.87037 .00222 -9 -9 ]
[.87037 .00222 9 0 ]
[.01131 .13249 -6 -4.5 ]
[.01131 .13249 0 4.5 ]
[.01131 .25027 -6 -4.5 ]
[.01131 .25027 0 4.5 ]
[.01131 .36805 -6 -4.5 ]
[.01131 .36805 0 4.5 ]
[.01131 .48583 -6 -4.5 ]
[.01131 .48583 0 4.5 ]
[.01131 .60361 -12 -4.5 ]
[.01131 .60361 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23545 .01472 m
.23545 .02097 L
s
[(0.2)] .23545 .00222 0 1 Mshowa
.44709 .01472 m
.44709 .02097 L
s
[(0.4)] .44709 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(0.6)] .65873 .00222 0 1 Mshowa
.87037 .01472 m
.87037 .02097 L
s
[(0.8)] .87037 .00222 0 1 Mshowa
.125 Mabswid
.07672 .01472 m
.07672 .01847 L
s
.12963 .01472 m
.12963 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.28836 .01472 m
.28836 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.39418 .01472 m
.39418 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.71164 .01472 m
.71164 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.92328 .01472 m
.92328 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .13249 m
.03006 .13249 L
s
[(2)] .01131 .13249 1 0 Mshowa
.02381 .25027 m
.03006 .25027 L
s
[(4)] .01131 .25027 1 0 Mshowa
.02381 .36805 m
.03006 .36805 L
s
[(6)] .01131 .36805 1 0 Mshowa
.02381 .48583 m
.03006 .48583 L
s
[(8)] .01131 .48583 1 0 Mshowa
.02381 .60361 m
.03006 .60361 L
s
[(10)] .01131 .60361 1 0 Mshowa
.125 Mabswid
.02381 .04416 m
.02756 .04416 L
s
.02381 .0736 m
.02756 .0736 L
s
.02381 .10305 m
.02756 .10305 L
s
.02381 .16194 m
.02756 .16194 L
s
.02381 .19138 m
.02756 .19138 L
s
.02381 .22083 m
.02756 .22083 L
s
.02381 .27972 m
.02756 .27972 L
s
.02381 .30916 m
.02756 .30916 L
s
.02381 .33861 m
.02756 .33861 L
s
.02381 .3975 m
.02756 .3975 L
s
.02381 .42694 m
.02756 .42694 L
s
.02381 .45639 m
.02756 .45639 L
s
.02381 .51528 m
.02756 .51528 L
s
.02381 .54472 m
.02756 .54472 L
s
.02381 .57417 m
.02756 .57417 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .58182 L
.10458 .55837 L
.14415 .53635 L
.18221 .51517 L
.22272 .49263 L
.26171 .47093 L
.30316 .44786 L
.34309 .42564 L
.3815 .40426 L
.42237 .38152 L
.46172 .35962 L
.49955 .33856 L
.53984 .31614 L
.57861 .29457 L
.61984 .27163 L
.65954 .24953 L
.69774 .22827 L
.73838 .20565 L
.77751 .18388 L
.81909 .16074 L
.85916 .13844 L
.89771 .11698 L
.93871 .09417 L
.97619 .07331 L
s
.02381 .54472 m
.06244 .52322 L
.10458 .49977 L
.14415 .47775 L
.18221 .45657 L
.22272 .43403 L
.26171 .41233 L
.30316 .38927 L
.34309 .36704 L
.3815 .34567 L
.42237 .32292 L
.46172 .30102 L
.49955 .27997 L
.53984 .25755 L
.57861 .23597 L
.61984 .21303 L
.65954 .19093 L
.69774 .16968 L
.73838 .14706 L
.77751 .12528 L
.81909 .10214 L
.85916 .07984 L
.89771 .05839 L
.93871 .03557 L
.97619 .01472 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Goo`8000Coo`03003ooooo00;oo`@002[oo`8000Coo`03003ooooo00Coo`03003ooooo02[o
o`8000Coo`03003ooooo00?oo`8002_oo`8000Coo`03003ooooo00?oo`80027oo`00A?oo00@00?oo
ool000Soo`03003ooooo02[oo`04003ooooo000:ool00`00ooooo`0Yool01000ooooo`002?oo00@0
0?ooool002Woo`04003ooooo0008ool01000ooooo`008?oo0014ool01000ooooo`002Ooo00<00?oo
ool0:Ooo00@00?ooool000Ooo`D002[oo`04003ooooo0008ool01000ooooo`00:Ooo00@00?ooool0
00Soo`04003ooooo000Pool004Coo`04003ooooo000:ool00`00ooooo`0Xool01000ooooo`001ooo
00@00?ooool002_oo`04003ooooo0008ool3000Zool01000ooooo`002Ooo0P008Ooo0014ool01000
ooooo`002ooo00<00?ooool09ooo00@00?ooool000Soo`03003oo`0002_oo`04003ooooo0008ool0
0`00ooooo`0Zool01000ooooo`002?oo00@00?ooool0023oo`00A?oo00@00?ooool000Soo`04003o
oooo000Yool01000ooooo`002Ooo0P00:ooo00@00?ooool000Soo`03003ooooo02[oo`04003ooooo
0008ool01000ooooo`008?oo000Bool00`00ooooo`0`ool2000:ool2000[ool2000;ool00`00oooo
o`0Zool2000:ool3000Zool2000:ool2000Qool001;oo`03003ooooo0?ooo`coo`004_oo00<00?oo
ool0oooo3?oo000Bool00`00ooooo`3oool<ool000coool0014000Coo`004_oo00<00?ooool02ooo
00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool02ooo
00<00?ooool03?oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo
00<00?ooool03?oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo
00<00?ooool02ooo00<00?ooool02_oo0`002_oo000Bool00`00ooooo`0gool00`00ooooo`0fool0
0`00ooooo`0gool00`00ooooo`0fool00`00ooooo`0Fool2000=ool001;oo`03003ooooo0?_oo`03
003ooooo00goo`004_oo00<00?ooool0nOoo0P004?oo000Bool00`00ooooo`3gool2000Bool001;o
o`03003ooooo0?Koo`03003ooooo01;oo`004_oo00<00?ooool0m?oo0P005Ooo000Bool2003cool2
000Gool001;oo`03003ooooo0?3oo`8001Woo`004_oo00<00?ooool0k_oo0P006ooo000Bool00`00
ooooo`3/ool2000Mool001;oo`03003ooooo0>_oo`03003ooooo01goo`004_oo00<00?ooool0jOoo
0P008?oo000Bool00`00ooooo`3Wool2000Rool001;oo`03003ooooo0>Goo`8002Coo`004_oo0P00
i?oo0P006ooo00<00?ooool02?oo000Bool00`00ooooo`3Qool2000Kool2000;ool001;oo`03003o
oooo0>3oo`03003ooooo01Woo`8000goo`004_oo00<00?ooool0g_oo0P006ooo00<00?ooool03Ooo
000Bool00`00ooooo`3Lool2000Kool2000@ool001;oo`03003ooooo0=[oo`8001_oo`8001;oo`00
4_oo00<00?ooool0f?oo0P007?oo00<00?ooool04_oo000Bool00`00ooooo`3Fool2000Lool2000E
ool001;oo`800=Koo`03003ooooo01[oo`8001Ooo`004_oo00<00?ooool0dooo0P006ooo0P006Ooo
000Bool00`00ooooo`3Aool2000Kool2000Kool001;oo`03003ooooo0<ooo`8001_oo`8001goo`00
4_oo00<00?ooool0cOoo0P007?oo00<00?ooool07Ooo000Bool00`00ooooo`3;ool2000Lool2000P
ool000[oo`@000Coo`03003ooooo0<[oo`03003ooooo01[oo`8002;oo`002_oo00<00?ooool01Ooo
00<00?ooool0b?oo0P006ooo0P009?oo000;ool00`00ooooo`04ool30036ool2000Kool2000Vool0
00coo`03003ooooo00?oo`03003ooooo0<Coo`8001_oo`8002Soo`003Ooo00<00?ooool00_oo00<0
0?ooool0`_oo0P007?oo00<00?ooool0:?oo000:ool01000ooooo`001?oo00<00?ooool0`?oo0P00
7?oo0P00:ooo000;ool20005ool00`00ooooo`2oool00`00ooooo`0Jool2000]ool001;oo`03003o
oooo0;goo`8001_oo`8002ooo`004_oo00<00?ooool0^ooo0P006ooo0P00<Ooo000Bool00`00oooo
o`2iool2000Kool2000cool001;oo`800;Soo`8001coo`03003ooooo03?oo`004_oo00<00?ooool0
]Ooo0P007?oo0P00=_oo000Bool00`00ooooo`2dool00`00ooooo`0Jool2000hool001;oo`03003o
oooo0;;oo`8001_oo`8003[oo`004_oo00<00?ooool0/?oo0P006ooo0P00??oo000Bool00`00oooo
o`2_ool00`00ooooo`0Iool2000nool001;oo`03003ooooo0:goo`8001_oo`03003ooooo03koo`00
4_oo00<00?ooool0Zooo0P006ooo0P00@Ooo000Bool2002[ool00`00ooooo`0Iool20013ool001;o
o`03003ooooo0:Soo`8001[oo`8004Goo`004_oo00<00?ooool0Y_oo0P006_oo0P00Aooo000Bool0
0`00ooooo`2Tool2000Jool20019ool001;oo`03003ooooo0:;oo`8001_oo`03003ooooo04Woo`00
4_oo00<00?ooool0X?oo0P006ooo0P00C?oo000Bool00`00ooooo`2Oool00`00ooooo`0Iool2001>
ool001;oo`03003ooooo09goo`8001[oo`80053oo`004_oo0P00W?oo0P006_oo0P00D_oo000Bool0
0`00ooooo`2Iool2000Jool2001Dool001;oo`03003ooooo09Ooo`8001_oo`03003ooooo05Coo`00
4_oo00<00?ooool0UOoo0P006ooo0P00Eooo000Bool00`00ooooo`2Dool00`00ooooo`0Iool2001I
ool001;oo`03003ooooo09;oo`8001_oo`03003ooooo05Woo`003?oo00<00?ooool00ooo00<00?oo
ool0T?oo0P006ooo0P00G?oo000<ool00`00ooooo`03ool00`00ooooo`2>ool2000Kool2001Nool0
00Woo`D000Coo`<008coo`8001coo`03003ooooo05koo`002Ooo00@00?ooool000Goo`03003ooooo
08[oo`8001coo`80067oo`002_oo00<00?oo00001Ooo00<00?ooool0ROoo00<00?ooool06_oo0P00
Hooo000;ool20005ool00`00ooooo`27ool2000Kool2001Uool000coo`03003ooooo00?oo`03003o
oooo08Goo`8001_oo`8006Ooo`004_oo00<00?ooool0Pooo0P006ooo0P00JOoo000Bool00`00oooo
o`21ool2000Lool00`00ooooo`1Yool001;oo`03003ooooo07ooo`8001coo`8006coo`004_oo0P00
Oooo00<00?ooool06_oo0P00K_oo000Bool00`00ooooo`1lool2000Kool2001`ool001;oo`03003o
oooo07[oo`8001_oo`8007;oo`004_oo00<00?ooool0NOoo00<00?ooool06Ooo0P00M?oo000Bool0
0`00ooooo`1gool2000Kool00`00ooooo`1dool001;oo`03003ooooo07Goo`8001_oo`8007Ooo`00
4_oo00<00?ooool0M?oo00<00?ooool06Ooo0P00NOoo000Bool00`00ooooo`1bool2000Jool2001k
ool001;oo`80077oo`8001[oo`8007goo`004_oo00<00?ooool0K_oo0P006_oo0P00Oooo000Bool0
0`00ooooo`1/ool2000Kool00`00ooooo`1oool001;oo`03003ooooo06[oo`8001_oo`8008;oo`00
4_oo00<00?ooool0JOoo00<00?ooool06Ooo0P00Q?oo000Bool00`00ooooo`1Wool2000Jool20026
ool001;oo`03003ooooo06Goo`8001[oo`8008Soo`004_oo00<00?ooool0Hooo0P006_oo0P00R_oo
000Bool2001Rool2000Kool00`00ooooo`2:ool001;oo`03003ooooo05ooo`8001_oo`8008goo`00
4_oo00<00?ooool0G_oo00<00?ooool06Ooo0P00Sooo000Bool00`00ooooo`1Lool2000Kool00`00
ooooo`2?ool001;oo`03003ooooo05[oo`8001_oo`8009;oo`004_oo00<00?ooool0FOoo00<00?oo
ool06Ooo0P00U?oo000;ool20005ool00`00ooooo`1Gool2000Kool00`00ooooo`2Dool000[oo`04
003ooooo0004ool00`00ooooo`1Eool2000Kool2002Gool000[oo`04003ooooo0004ool3001Dool0
0`00ooooo`0Iool2002Iool000[oo`<000Goo`03003ooooo05;oo`8001[oo`8009_oo`002_oo00<0
0?ooool01Ooo00<00?ooool0D?oo0P006_oo0P00WOoo000:ool00`00ooooo`05ool00`00ooooo`1>
ool2000Jool2002Oool000_oo`<000Coo`03003ooooo04coo`8001_oo`03003ooooo09ooo`004_oo
00<00?ooool0B_oo0P006ooo0P00X_oo000Bool00`00ooooo`19ool00`00ooooo`0Iool2002Tool0
01;oo`03003ooooo04Ooo`8001[oo`800:Koo`004_oo0P00A_oo0P006_oo0P00Z?oo000Bool00`00
ooooo`13ool2000Jool2002Zool001;oo`03003ooooo047oo`8001_oo`03003ooooo0:[oo`004_oo
00<00?ooool0?ooo0P006ooo0P00[Ooo000Bool00`00ooooo`0nool00`00ooooo`0Iool2002_ool0
01;oo`03003ooooo03coo`8001_oo`03003ooooo0:ooo`004_oo00<00?ooool0>_oo0P006ooo0P00
/_oo000Bool00`00ooooo`0hool2000Kool2002dool001;oo`8003Ooo`8001coo`03003ooooo0;Co
o`004_oo00<00?ooool0=?oo0P007?oo0P00]ooo000Bool00`00ooooo`0cool00`00ooooo`0Jool2
002iool001;oo`03003ooooo037oo`8001_oo`800;_oo`004_oo00<00?ooool0;ooo0P006ooo0P00
_Ooo000Bool00`00ooooo`0]ool2000Kool2002oool001;oo`03003ooooo02_oo`8001coo`03003o
oooo0;ooo`004_oo00<00?ooool0:Ooo0P007?oo0P00`_oo000Bool2000Yool00`00ooooo`0Jool2
0034ool001;oo`03003ooooo02Koo`8001_oo`800<Koo`004_oo00<00?ooool09?oo0P006ooo0P00
b?oo000Bool00`00ooooo`0Sool00`00ooooo`0Iool2003:ool001;oo`03003ooooo027oo`8001_o
o`03003ooooo0<[oo`004_oo00<00?ooool07ooo0P006ooo0P00cOoo000;ool20005ool00`00oooo
o`0Nool00`00ooooo`0Iool2003?ool000[oo`04003ooooo0004ool00`00ooooo`0Lool2000Jool2
003Aool000[oo`04003ooooo0004ool3000Jool2000Jool2003Cool000_oo`8000Goo`03003ooooo
01Soo`8001[oo`800=Goo`002_oo00@00?ooool000Coo`03003ooooo01Koo`8001_oo`03003ooooo
0=Goo`002_oo00@00?ooool000Coo`03003ooooo01Coo`8001_oo`800=Soo`002ooo0P001Ooo00<0
0?ooool04ooo00<00?ooool06Ooo0P00f_oo000Bool00`00ooooo`0Aool2000Jool2003Lool001;o
o`03003ooooo00ooo`8001[oo`800=koo`004_oo00<00?ooool03Ooo0P006_oo0P00h?oo000Bool2
000<ool2000Kool00`00ooooo`3Pool001;oo`03003ooooo00Woo`8001_oo`800>?oo`004_oo00<0
0?ooool02?oo00<00?ooool06Ooo0P00iOoo000Bool00`00ooooo`06ool2000Kool00`00ooooo`3U
ool001;oo`03003ooooo00Coo`8001_oo`800>Soo`004_oo00<00?ooool00_oo0P006ooo0P00j_oo
000Bool00`00ooooo`02000Lool00`00ooooo`3Zool001;oo`<001coo`800>goo`004_oo0P006ooo
0P00kooo000Bool00`00ooooo`0Hool2003aool001;oo`03003ooooo01Koo`800??oo`004_oo00<0
0?ooool05?oo0P00mOoo000Bool00`00ooooo`0Cool00`00ooooo`3eool001;oo`03003ooooo017o
o`800?Soo`004_oo00<00?ooool03ooo0P00n_oo000Bool00`00ooooo`0=ool2003lool001;oo`80
00coo`800?koo`004_oo00<00?ooool02Ooo0P00oooo0Ooo000Bool00`00ooooo`08ool00`00oooo
o`3oool1ool001;oo`03003ooooo00Koo`800?ooo`Coo`004_oo00<00?ooool01?oo0P00oooo1_oo
000Bool00`00ooooo`02ool2003oool8ool000Coo`@000?oo`8000Goo`03003ooooo00800?ooo`[o
o`001_oo00D00?ooooooo`0000;oo`03003ooooo00;oo`<00?ooo`coo`001_oo00D00?ooooooo`00
00;oo`03003ooooo00;oo`<00?ooo`coo`001_oo00D00?ooooooo`0000;oo`03003ooooo00;oo`03
003ooooo0?ooo`coo`001_oo00D00?ooooooo`0000;oo`03003ooooo00;oo`03003ooooo0?ooo`co
o`001?oo0`000ooo00@00?ooool000Coo`03003ooooo0?ooo`coo`001_oo00<00?ooool00_oo0P00
1Ooo00<00?ooool0oooo3?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0645106, -0.774585, \
0.00347729, 0.062484}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(listCohenfc = \[IndentingNewLine]{{0.`, 
            8.490187015703757`}, {0.09516262720854218`, 
            7.63262151012479`}, {0.18126932879985247`, 
            6.856426447386661`}, {0.2591818904474723`, 
            6.153827434199231`}, {0.329680088036156`, 
            5.517785031529547`}, {0.3934694919288343`, 
            4.94192381290129`}, {0.45118852855901936`, 
            4.420467899224256`}, {0.5034148700235284`, 
            3.948182255850776`}, {0.550671215624785`, 
            3.5203190613565516`}, {0.593430523226351`, 
            3.1325684544299928`}, {0.6321207427789339`, 
            2.781012920966216`}, {0.6671290993916177`, 
            2.4620844711611314`}, {0.6988059688147851`, 
            2.172523523883662`}, {0.7274683841219014`, 
            1.909337956768896`}, {0.7534032086862503`, 
            1.669759867467614`}, {0.7768700072088638`, 
            1.4511957009221679`}, {0.7981036435318911`, 
            1.2511612234274088`}, {0.8173166312372289`, 
            1.067182751594075`}};\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(formulaCohenfc = \[IndentingNewLine]Fit[
        listCohenfc, {x^2, x, 1}, {x}]\)], "Input"],

Cell[BoxData[
    \(\(\(8.483883004623452`\)\(\[InvisibleSpace]\)\) - 
      8.930807940846094`\ x - 0.156561367919072`\ x\^2\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(plotCohenfc = 
      Plot[\[IndentingNewLine]formulaCohenfc, \[IndentingNewLine]{x, 0, 
          0.81}]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.17578 0.0147151 0.0693791 [
[.25897 .00222 -9 -9 ]
[.25897 .00222 9 0 ]
[.49412 .00222 -9 -9 ]
[.49412 .00222 9 0 ]
[.72928 .00222 -9 -9 ]
[.72928 .00222 9 0 ]
[.96443 .00222 -9 -9 ]
[.96443 .00222 9 0 ]
[.01131 .15347 -6 -4.5 ]
[.01131 .15347 0 4.5 ]
[.01131 .29223 -6 -4.5 ]
[.01131 .29223 0 4.5 ]
[.01131 .43099 -6 -4.5 ]
[.01131 .43099 0 4.5 ]
[.01131 .56975 -6 -4.5 ]
[.01131 .56975 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.25897 .01472 m
.25897 .02097 L
s
[(0.2)] .25897 .00222 0 1 Mshowa
.49412 .01472 m
.49412 .02097 L
s
[(0.4)] .49412 .00222 0 1 Mshowa
.72928 .01472 m
.72928 .02097 L
s
[(0.6)] .72928 .00222 0 1 Mshowa
.96443 .01472 m
.96443 .02097 L
s
[(0.8)] .96443 .00222 0 1 Mshowa
.125 Mabswid
.0826 .01472 m
.0826 .01847 L
s
.14139 .01472 m
.14139 .01847 L
s
.20018 .01472 m
.20018 .01847 L
s
.31775 .01472 m
.31775 .01847 L
s
.37654 .01472 m
.37654 .01847 L
s
.43533 .01472 m
.43533 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.6117 .01472 m
.6117 .01847 L
s
.67049 .01472 m
.67049 .01847 L
s
.78807 .01472 m
.78807 .01847 L
s
.84685 .01472 m
.84685 .01847 L
s
.90564 .01472 m
.90564 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .15347 m
.03006 .15347 L
s
[(2)] .01131 .15347 1 0 Mshowa
.02381 .29223 m
.03006 .29223 L
s
[(4)] .01131 .29223 1 0 Mshowa
.02381 .43099 m
.03006 .43099 L
s
[(6)] .01131 .43099 1 0 Mshowa
.02381 .56975 m
.03006 .56975 L
s
[(8)] .01131 .56975 1 0 Mshowa
.125 Mabswid
.02381 .0494 m
.02756 .0494 L
s
.02381 .08409 m
.02756 .08409 L
s
.02381 .11878 m
.02756 .11878 L
s
.02381 .18816 m
.02756 .18816 L
s
.02381 .22285 m
.02756 .22285 L
s
.02381 .25754 m
.02756 .25754 L
s
.02381 .32692 m
.02756 .32692 L
s
.02381 .36161 m
.02756 .36161 L
s
.02381 .3963 m
.02756 .3963 L
s
.02381 .46568 m
.02756 .46568 L
s
.02381 .50037 m
.02756 .50037 L
s
.02381 .53506 m
.02756 .53506 L
s
.02381 .60444 m
.02756 .60444 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .58295 L
.10458 .5607 L
.14415 .53979 L
.18221 .51965 L
.22272 .49819 L
.26171 .47751 L
.30316 .4555 L
.34309 .43427 L
.3815 .41382 L
.42237 .39204 L
.46172 .37104 L
.49955 .35083 L
.53984 .32929 L
.57861 .30853 L
.61984 .28643 L
.65954 .26512 L
.69774 .2446 L
.73838 .22274 L
.77751 .20167 L
.81909 .17925 L
.85916 .15762 L
.89771 .13679 L
.93871 .11461 L
.97619 .09431 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Soo`8000Coo`03003ooooo00;oo`@0037oo`8000Coo`03003ooooo00Coo`03003ooooo033o
o`8000Coo`03003ooooo00?oo`8003;oo`8000Coo`03003ooooo00?oo`8000[oo`00Aooo00@00?oo
ool000Soo`03003ooooo037oo`04003ooooo000:ool00`00ooooo`0_ool01000ooooo`002?oo00@0
0?ooool0033oo`04003ooooo0008ool01000ooooo`002Ooo0017ool01000ooooo`002Ooo00<00?oo
ool0<?oo00@00?ooool000Ooo`D0033oo`04003ooooo0008ool01000ooooo`00<?oo00@00?ooool0
00Soo`04003ooooo0009ool004Ooo`04003ooooo000:ool00`00ooooo`0_ool01000ooooo`001ooo
00@00?ooool0037oo`04003ooooo0008ool3000aool01000ooooo`002Ooo0P002_oo0017ool01000
ooooo`002ooo00<00?ooool0;_oo00@00?ooool000Soo`03003oo`00037oo`04003ooooo0008ool0
0`00ooooo`0aool01000ooooo`002?oo00@00?ooool000Woo`00Aooo00@00?ooool000Soo`04003o
oooo000`ool01000ooooo`002Ooo0P00<Ooo00@00?ooool000Soo`03003ooooo037oo`04003ooooo
0008ool01000ooooo`002Ooo000?ool00`00ooooo`0fool2000:ool2000bool2000;ool00`00oooo
o`0`ool2000:ool3000aool2000:ool2000:ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?oo
ool0oooo3ooo000?ool00`00ooooo`3oool?ool000Soool001<000Koo`003ooo00<00?ooool03Ooo
00<00?ooool03Ooo00<00?ooool03Ooo00<00?ooool03Ooo00<00?ooool03Ooo00<00?ooool03Ooo
00<00?ooool03Ooo00<00?ooool03Ooo00<00?ooool03Ooo00<00?ooool03Ooo00<00?ooool03Ooo
00<00?ooool03Ooo00<00?ooool03Ooo00<00?ooool03Ooo00<00?ooool03Ooo00<00?ooool03Ooo
00<00?ooool03_oo000?ool00`00ooooo`0mool00`00ooooo`0mool00`00ooooo`0mool00`00oooo
o`0mool00`00ooooo`0>ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?
ool00`00ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?
ool00`00ooooo`3oool?ool000ooo`800?oooa3oo`003ooo00<00?ooool0oooo3ooo000?ool00`00
ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00
ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00
ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo0P00oooo4?oo000?ool00`00ooooo`3o
ool?ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo0P003Ooo000?ool00`00oooo
o`3mool2000?ool000ooo`03003ooooo0?_oo`80017oo`003ooo00<00?ooool0nOoo0P004ooo000?
ool00`00ooooo`3gool2000Eool000ooo`03003ooooo0?Koo`03003ooooo01Goo`003ooo0P00mOoo
0P006?oo000?ool00`00ooooo`3bool2000Jool000ooo`03003ooooo0?3oo`8001coo`003ooo00<0
0?ooool0k_oo0P007_oo000?ool00`00ooooo`3/ool2000Pool000ooo`03003ooooo0>_oo`03003o
oooo023oo`003ooo00<00?ooool0jOoo0P008ooo000?ool00`00ooooo`3Wool2000Uool000Koo`@0
00Goo`03003ooooo0>Goo`8002Ooo`001_oo00<00?ooool01_oo00<00?ooool0hooo0P00:Ooo0007
ool00`00ooooo`05ool2003Rool2000[ool000Soo`03003ooooo00Coo`03003ooooo0>3oo`03003o
oooo02_oo`002Ooo00<00?ooool00ooo00<00?ooool0g_oo0P00;_oo0006ool01000ooooo`001Ooo
00<00?ooool0g?oo0P00<?oo0007ool20006ool00`00ooooo`3Jool2000bool000ooo`03003ooooo
0=Soo`8003Coo`003ooo00<00?ooool0e_oo0P00=_oo000?ool00`00ooooo`3Eool00`00ooooo`0f
ool000ooo`03003ooooo0=?oo`8003Woo`003ooo0P00d_oo0P00>ooo000?ool00`00ooooo`3?ool2
000mool000ooo`03003ooooo0<goo`8003ooo`003ooo00<00?ooool0booo0P00@Ooo000?ool00`00
ooooo`3:ool00`00ooooo`11ool000ooo`03003ooooo0<Soo`8004Coo`003ooo00<00?ooool0a_oo
0P00A_oo000?ool00`00ooooo`34ool20018ool000ooo`03003ooooo0<;oo`8004[oo`003ooo00<0
0?ooool0`?oo0P00C?oo000?ool20030ool00`00ooooo`1<ool000ooo`03003ooooo0;goo`8004oo
o`003ooo00<00?ooool0^ooo0P00DOoo000?ool00`00ooooo`2iool2001Cool000ooo`03003ooooo
0;Ooo`8005Goo`003ooo00<00?ooool0]Ooo0P00Eooo000?ool00`00ooooo`2cool2001Iool000oo
o`03003ooooo0;7oo`8005_oo`003ooo00<00?ooool0[ooo0P00GOoo000?ool2002^ool2001Oool0
00ooo`03003ooooo0:_oo`80067oo`003ooo00<00?ooool0Z_oo00<00?ooool0HOoo000?ool00`00
ooooo`2Xool2001Tool000ooo`03003ooooo0:Koo`8006Koo`003ooo00<00?ooool0Y?oo0P00J?oo
000?ool00`00ooooo`2Rool2001Zool000ooo`03003ooooo0:3oo`8006coo`002?oo00<00?ooool0
1?oo00<00?ooool0Wooo00<00?ooool0K?oo0008ool00`00ooooo`04ool00`00ooooo`2Mool2001_
ool000Goo`D000Goo`8009coo`80077oo`001Ooo00@00?ooool000Koo`03003ooooo09Woo`8007?o
o`001_oo00<00?oo00001_oo00<00?ooool0Uooo0P00MOoo0007ool20006ool00`00ooooo`2Eool2
001gool000Soo`03003ooooo00Coo`03003ooooo09Coo`03003ooooo07Ooo`003ooo00<00?ooool0
T_oo0P00N_oo000?ool00`00ooooo`2@ool2001lool000ooo`03003ooooo08koo`8007koo`003ooo
00<00?ooool0S?oo0P00P?oo000?ool2002;ool20022ool000ooo`03003ooooo08Woo`03003ooooo
08;oo`003ooo00<00?ooool0Qooo0P00QOoo000?ool00`00ooooo`25ool20027ool000ooo`03003o
oooo08?oo`8008Woo`003ooo00<00?ooool0POoo0P00Rooo000?ool00`00ooooo`1oool2002=ool0
00ooo`03003ooooo07goo`8008ooo`003ooo00<00?ooool0Nooo0P00TOoo000?ool00`00ooooo`1i
ool2002Cool000ooo`8007Soo`8009Goo`003ooo00<00?ooool0MOoo0P00Uooo000?ool00`00oooo
o`1dool00`00ooooo`2Gool000ooo`03003ooooo07;oo`8009[oo`003ooo00<00?ooool0L?oo0P00
W?oo000?ool00`00ooooo`1^ool2002Nool000ooo`03003ooooo06coo`800:3oo`003ooo00<00?oo
ool0J_oo0P00X_oo000?ool00`00ooooo`1Yool00`00ooooo`2Rool000ooo`8006Soo`800:Goo`00
3ooo00<00?ooool0IOoo0P00Yooo000?ool00`00ooooo`1Sool2002Yool000ooo`03003ooooo067o
o`800:_oo`003ooo00<00?ooool0Gooo0P00[Ooo000?ool00`00ooooo`1Mool2002_ool000ooo`03
003ooooo05_oo`800;7oo`001ooo0P001_oo00<00?ooool0FOoo0P00/ooo0006ool01000ooooo`00
1Ooo00<00?ooool0Eooo0P00]Ooo0006ool01000ooooo`001Ooo0P00E_oo0P00]ooo0006ool30006
ool00`00ooooo`1Dool00`00ooooo`2gool000Koo`03003ooooo00Koo`03003ooooo05;oo`800;[o
o`001_oo00<00?ooool01_oo00<00?ooool0D?oo0P00_?oo0007ool30005ool00`00ooooo`1>ool2
002nool000ooo`03003ooooo04coo`800<3oo`003ooo00<00?ooool0B_oo0P00`_oo000?ool00`00
ooooo`18ool20034ool000ooo`03003ooooo04Koo`800<Koo`003ooo00<00?ooool0A?oo0P00b?oo
000?ool20013ool2003:ool000ooo`03003ooooo043oo`800<coo`003ooo00<00?ooool0?_oo0P00
c_oo000?ool00`00ooooo`0mool00`00ooooo`3>ool000ooo`03003ooooo03_oo`800=7oo`003ooo
00<00?ooool0>Ooo0P00dooo000?ool00`00ooooo`0hool00`00ooooo`3Cool000ooo`03003ooooo
03Koo`800=Koo`003ooo00<00?ooool0=?oo0P00f?oo000?ool2000dool00`00ooooo`3Hool000oo
o`03003ooooo037oo`800=_oo`003ooo00<00?ooool0;ooo0P00gOoo000?ool00`00ooooo`0]ool2
003Oool000ooo`03003ooooo02_oo`800>7oo`003ooo00<00?ooool0:Ooo0P00hooo000?ool00`00
ooooo`0Wool2003Uool000ooo`03003ooooo02Goo`800>Ooo`003ooo00<00?ooool08ooo0P00jOoo
000?ool00`00ooooo`0Qool2003[ool000ooo`80023oo`800>goo`003ooo00<00?ooool07Ooo0P00
kooo000?ool00`00ooooo`0Kool2003aool000ooo`03003ooooo01Woo`800??oo`003ooo00<00?oo
ool06?oo00<00?ooool0looo000?ool00`00ooooo`0Fool2003fool000ooo`03003ooooo01Coo`80
0?Soo`001ooo0P001_oo00<00?ooool04_oo0P00n_oo0006ool01000ooooo`001Ooo00<00?ooool0
4?oo0P00o?oo0006ool01000ooooo`001Ooo0P003ooo0P00o_oo0007ool20006ool00`00ooooo`0<
ool2003oool1ool000Koo`04003ooooo0005ool00`00ooooo`0:ool2003oool3ool000Koo`04003o
oooo0005ool00`00ooooo`08ool2003oool5ool000Ooo`8000Koo`03003ooooo00Koo`800?ooo`Oo
o`003ooo00<00?ooool01?oo0P00oooo2Ooo000?ool00`00ooooo`02ool2003oool;ool000ooo`03
003ooooo00800?ooo`goo`003ooo0`00oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`800?oo
oa3oo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`03003ooooo0?oo
o`ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0470842, -0.655826, \
0.00311873, 0.0528536}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[\[IndentingNewLine]ListPlot[
        listCohenfc, \[IndentingNewLine]PlotStyle \[Rule] 
          PointSize[0.02]], \[IndentingNewLine]plotCohenfc]\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.16525 0.0147151 0.0693275 [
[.25686 .00222 -9 -9 ]
[.25686 .00222 9 0 ]
[.48991 .00222 -9 -9 ]
[.48991 .00222 9 0 ]
[.72296 .00222 -9 -9 ]
[.72296 .00222 9 0 ]
[.95601 .00222 -9 -9 ]
[.95601 .00222 9 0 ]
[.01131 .15337 -6 -4.5 ]
[.01131 .15337 0 4.5 ]
[.01131 .29203 -6 -4.5 ]
[.01131 .29203 0 4.5 ]
[.01131 .43068 -6 -4.5 ]
[.01131 .43068 0 4.5 ]
[.01131 .56934 -6 -4.5 ]
[.01131 .56934 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.25686 .01472 m
.25686 .02097 L
s
[(0.2)] .25686 .00222 0 1 Mshowa
.48991 .01472 m
.48991 .02097 L
s
[(0.4)] .48991 .00222 0 1 Mshowa
.72296 .01472 m
.72296 .02097 L
s
[(0.6)] .72296 .00222 0 1 Mshowa
.95601 .01472 m
.95601 .02097 L
s
[(0.8)] .95601 .00222 0 1 Mshowa
.125 Mabswid
.08207 .01472 m
.08207 .01847 L
s
.14033 .01472 m
.14033 .01847 L
s
.1986 .01472 m
.1986 .01847 L
s
.31512 .01472 m
.31512 .01847 L
s
.37339 .01472 m
.37339 .01847 L
s
.43165 .01472 m
.43165 .01847 L
s
.54817 .01472 m
.54817 .01847 L
s
.60644 .01472 m
.60644 .01847 L
s
.6647 .01472 m
.6647 .01847 L
s
.78122 .01472 m
.78122 .01847 L
s
.83949 .01472 m
.83949 .01847 L
s
.89775 .01472 m
.89775 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .15337 m
.03006 .15337 L
s
[(2)] .01131 .15337 1 0 Mshowa
.02381 .29203 m
.03006 .29203 L
s
[(4)] .01131 .29203 1 0 Mshowa
.02381 .43068 m
.03006 .43068 L
s
[(6)] .01131 .43068 1 0 Mshowa
.02381 .56934 m
.03006 .56934 L
s
[(8)] .01131 .56934 1 0 Mshowa
.125 Mabswid
.02381 .04938 m
.02756 .04938 L
s
.02381 .08404 m
.02756 .08404 L
s
.02381 .11871 m
.02756 .11871 L
s
.02381 .18803 m
.02756 .18803 L
s
.02381 .2227 m
.02756 .2227 L
s
.02381 .25736 m
.02756 .25736 L
s
.02381 .32669 m
.02756 .32669 L
s
.02381 .36135 m
.02756 .36135 L
s
.02381 .39602 m
.02756 .39602 L
s
.02381 .46534 m
.02756 .46534 L
s
.02381 .50001 m
.02756 .50001 L
s
.02381 .53467 m
.02756 .53467 L
s
.02381 .604 m
.02756 .604 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.02 w
.02381 .60332 Mdot
.1347 .54387 Mdot
.23503 .49005 Mdot
.32582 .44134 Mdot
.40797 .39725 Mdot
.4823 .35733 Mdot
.54956 .32118 Mdot
.61042 .28843 Mdot
.66548 .25877 Mdot
.71531 .23189 Mdot
.76039 .20752 Mdot
.80118 .18541 Mdot
.8381 .16533 Mdot
.87149 .14708 Mdot
.90172 .13048 Mdot
.92906 .11532 Mdot
.9538 .10146 Mdot
.97619 .0887 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Ooo`8000Coo`03003ooooo00;oo`@0037oo`8000Coo`03003ooooo00Coo`03003ooooo02oo
o`8000Coo`03003ooooo00?oo`8003;oo`8000Coo`03003ooooo00?oo`8000coo`00A_oo00@00?oo
ool000Soo`03003ooooo037oo`04003ooooo000:ool00`00ooooo`0^ool01000ooooo`002?oo00@0
0?ooool0033oo`04003ooooo0008ool01000ooooo`002ooo0016ool01000ooooo`002Ooo00<00?oo
ool0<?oo00@00?ooool000Ooo`D002ooo`04003ooooo0008ool01000ooooo`00<?oo00@00?ooool0
00Soo`04003ooooo000;ool004Koo`04003ooooo000:ool00`00ooooo`0_ool01000ooooo`001ooo
00@00?ooool0033oo`04003ooooo0008ool3000aool01000ooooo`002Ooo0P003?oo0016ool01000
ooooo`002ooo00<00?ooool0;_oo00@00?ooool000Soo`03003oo`00033oo`04003ooooo0008ool0
0`00ooooo`0aool01000ooooo`002?oo00@00?ooool000_oo`00A_oo00@00?ooool000Soo`04003o
oooo000`ool01000ooooo`002Ooo0P00<?oo00@00?ooool000Soo`03003ooooo037oo`04003ooooo
0008ool01000ooooo`002ooo000?ool00`00ooooo`0eool2000:ool2000bool2000;ool00`00oooo
o`0_ool2000:ool3000aool2000:ool2000<ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?oo
ool0oooo3ooo000?ool00`00ooooo`3oool?ool000Soool001<000Koo`003ooo00<00?ooool03?oo
00<00?ooool03Ooo00<00?ooool03Ooo00<00?ooool03Ooo00<00?ooool03Ooo00<00?ooool03Ooo
00<00?ooool03Ooo00<00?ooool03Ooo00<00?ooool03Ooo00<00?ooool03?oo00<00?ooool03Ooo
00<00?ooool03Ooo00<00?ooool03Ooo00<00?ooool03Ooo00<00?ooool03Ooo00<00?ooool03Ooo
00<00?ooool04?oo000?ool00`00ooooo`0lool00`00ooooo`0mool00`00ooooo`0lool00`00oooo
o`0mool00`00ooooo`0@ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?
ool00`00ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?
ool00`00ooooo`3oool?ool000ooo`800?oooa3oo`003ooo00<00?ooool0oooo3ooo000?ool00`00
ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00
ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00
ooooo`3oool?ool000ooo`03003ooooo0?ooo`@000_oo`003ooo0P00oooo0Ooo10002ooo000?ool0
0`00ooooo`3oool4000;ool000ooo`03003ooooo0?ooo`@000_oo`003ooo00<00?ooool0nOoo1000
4Ooo000?ool00`00ooooo`3iool4000Aool000ooo`03003ooooo0?Woo`@0017oo`003ooo00<00?oo
ool0nOoo10004Ooo000?ool00`00ooooo`3bool4000Hool000ooo`03003ooooo0?;oo`@001Soo`00
3ooo0P00looo10006?oo000?ool00`00ooooo`3bool4000Hool000ooo`03003ooooo0>_oo`@001oo
o`003ooo00<00?ooool0jooo10007ooo000?ool00`00ooooo`3[ool4000Oool000ooo`03003ooooo
0>_oo`@001ooo`003ooo00<00?ooool0hooo10009ooo000?ool00`00ooooo`3Sool4000Wool000Ko
o`@000Goo`03003ooooo0>?oo`@002Ooo`001_oo00<00?ooool01_oo00<00?ooool0hooo10009ooo
0007ool00`00ooooo`05ool2003oool@ool000Soo`03003ooooo00Coo`03003ooooo0=Woo`@0037o
o`002Ooo00<00?ooool00ooo00<00?ooool0fOoo1000<Ooo0006ool01000ooooo`001Ooo00<00?oo
ool0fOoo1000<Ooo0007ool20006ool00`00ooooo`3Iool4000aool000ooo`03003ooooo0?ooo`oo
o`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3?ool4000kool000ooo`03003ooooo0<oo
o`@003_oo`003ooo0P00d?oo1000>ooo000?ool00`00ooooo`3?ool4000kool000ooo`03003ooooo
0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`34ool40016ool000ooo`03003o
oooo0<Coo`@004Koo`003ooo00<00?ooool0a?oo1000A_oo000?ool00`00ooooo`34ool40016ool0
00ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool2002iool4001Bool000oo
o`03003ooooo0;Soo`@005;oo`003ooo00<00?ooool0^?oo1000D_oo000?ool00`00ooooo`2hool4
001Bool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3o
ool?ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0Z_oo1000H?oo000?ool2002[ool4
001Pool000ooo`03003ooooo0:[oo`@0063oo`003ooo00<00?ooool0Z_oo1000H?oo000?ool00`00
ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00
ooooo`3oool?ool000ooo`03003ooooo09_oo`@006ooo`002?oo00<00?ooool01?oo00<00?ooool0
Vooo1000Kooo0008ool00`00ooooo`04ool00`00ooooo`2Kool4001_ool000Goo`D000Goo`8009co
o`@006ooo`001Ooo00@00?ooool000Koo`03003ooooo0?ooo`ooo`001_oo00<00?oo00001_oo00<0
0?ooool0oooo3ooo0007ool20006ool00`00ooooo`3oool?ool000Soo`03003ooooo00Coo`03003o
oooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`2;ool4001oool000ooo`03
003ooooo08_oo`@007ooo`003ooo00<00?ooool0Rooo1000Oooo000?ool2002<ool4001oool000oo
o`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000oo
o`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000oo
o`03003ooooo07Soo`@009;oo`003ooo00<00?ooool0N?oo1000T_oo000?ool2001iool4002Bool0
00ooo`03003ooooo07Soo`@009;oo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?
ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?
ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0I?oo1000Y_oo000?ool00`00ooooo`1T
ool4002Vool000ooo`8006Goo`@00:Koo`003ooo00<00?ooool0I?oo1000Y_oo000?ool00`00oooo
o`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00oooo
o`3oool?ool000ooo`03003ooooo0?ooo`ooo`001ooo0P001_oo00<00?ooool0oooo3ooo0006ool0
1000ooooo`001Ooo00<00?ooool0oooo3ooo0006ool01000ooooo`001Ooo0P00oooo4?oo0006ool3
0006ool00`00ooooo`3oool?ool000Koo`03003ooooo00Koo`03003ooooo04koo`@00;coo`001_oo
00<00?ooool01_oo00<00?ooool0C_oo1000_?oo0007ool30005ool00`00ooooo`1>ool4002lool0
00ooo`03003ooooo04koo`@00;coo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?
ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool2003oool@ool000oo
o`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000oo
o`03003ooooo0?ooo`ooo`003ooo00<00?ooool0=Ooo1000eOoo000?ool00`00ooooo`0eool4003E
ool000ooo`03003ooooo03Goo`@00=Goo`003ooo00<00?ooool0=Ooo1000eOoo000?ool2003oool@
ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?
ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?
ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?
ool000ooo`8001_oo`@00?3oo`003ooo00<00?ooool06_oo1000l?oo000?ool00`00ooooo`0Jool4
003`ool000ooo`03003ooooo01[oo`@00?3oo`003ooo00<00?ooool0oooo3ooo000?ool00`00oooo
o`3oool?ool000ooo`03003ooooo0?ooo`ooo`001ooo0P001_oo00<00?ooool0oooo3ooo0006ool0
1000ooooo`001Ooo00<00?ooool0oooo3ooo0006ool01000ooooo`001Ooo0P00oooo4?oo0007ool2
0006ool00`00ooooo`3oool?ool000Koo`04003ooooo0005ool00`00ooooo`3oool?ool000Koo`04
003ooooo0005ool00`00ooooo`3oool?ool000Ooo`8000Koo`03003ooooo0?ooo`ooo`003ooo00<0
0?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003Ooo1000
oooo4?oo000=ool4003oool@ool000goo`@00?oooa3oo`003Ooo1000oooo4?oo000?ool00`00oooo
o`3oool?ool000ooo`03003ooooo0?ooo`ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0475097, -0.656314, \
0.00314691, 0.052893}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.16525 0.0147151 0.0693275 [
[.25686 .00222 -9 -9 ]
[.25686 .00222 9 0 ]
[.48991 .00222 -9 -9 ]
[.48991 .00222 9 0 ]
[.72296 .00222 -9 -9 ]
[.72296 .00222 9 0 ]
[.95601 .00222 -9 -9 ]
[.95601 .00222 9 0 ]
[.01131 .15337 -6 -4.5 ]
[.01131 .15337 0 4.5 ]
[.01131 .29203 -6 -4.5 ]
[.01131 .29203 0 4.5 ]
[.01131 .43068 -6 -4.5 ]
[.01131 .43068 0 4.5 ]
[.01131 .56934 -6 -4.5 ]
[.01131 .56934 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.25686 .01472 m
.25686 .02097 L
s
[(0.2)] .25686 .00222 0 1 Mshowa
.48991 .01472 m
.48991 .02097 L
s
[(0.4)] .48991 .00222 0 1 Mshowa
.72296 .01472 m
.72296 .02097 L
s
[(0.6)] .72296 .00222 0 1 Mshowa
.95601 .01472 m
.95601 .02097 L
s
[(0.8)] .95601 .00222 0 1 Mshowa
.125 Mabswid
.08207 .01472 m
.08207 .01847 L
s
.14033 .01472 m
.14033 .01847 L
s
.1986 .01472 m
.1986 .01847 L
s
.31512 .01472 m
.31512 .01847 L
s
.37339 .01472 m
.37339 .01847 L
s
.43165 .01472 m
.43165 .01847 L
s
.54817 .01472 m
.54817 .01847 L
s
.60644 .01472 m
.60644 .01847 L
s
.6647 .01472 m
.6647 .01847 L
s
.78122 .01472 m
.78122 .01847 L
s
.83949 .01472 m
.83949 .01847 L
s
.89775 .01472 m
.89775 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .15337 m
.03006 .15337 L
s
[(2)] .01131 .15337 1 0 Mshowa
.02381 .29203 m
.03006 .29203 L
s
[(4)] .01131 .29203 1 0 Mshowa
.02381 .43068 m
.03006 .43068 L
s
[(6)] .01131 .43068 1 0 Mshowa
.02381 .56934 m
.03006 .56934 L
s
[(8)] .01131 .56934 1 0 Mshowa
.125 Mabswid
.02381 .04938 m
.02756 .04938 L
s
.02381 .08404 m
.02756 .08404 L
s
.02381 .11871 m
.02756 .11871 L
s
.02381 .18803 m
.02756 .18803 L
s
.02381 .2227 m
.02756 .2227 L
s
.02381 .25736 m
.02756 .25736 L
s
.02381 .32669 m
.02756 .32669 L
s
.02381 .36135 m
.02756 .36135 L
s
.02381 .39602 m
.02756 .39602 L
s
.02381 .46534 m
.02756 .46534 L
s
.02381 .50001 m
.02756 .50001 L
s
.02381 .53467 m
.02756 .53467 L
s
.02381 .604 m
.02756 .604 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.02 w
.02381 .60332 Mdot
.1347 .54387 Mdot
.23503 .49005 Mdot
.32582 .44134 Mdot
.40797 .39725 Mdot
.4823 .35733 Mdot
.54956 .32118 Mdot
.61042 .28843 Mdot
.66548 .25877 Mdot
.71531 .23189 Mdot
.76039 .20752 Mdot
.80118 .18541 Mdot
.8381 .16533 Mdot
.87149 .14708 Mdot
.90172 .13048 Mdot
.92906 .11532 Mdot
.9538 .10146 Mdot
.97619 .0887 Mdot
.5 Mabswid
.02381 .60288 m
.0621 .58253 L
.10386 .5603 L
.14307 .5394 L
.18079 .51927 L
.22094 .49783 L
.25958 .47716 L
.30065 .45517 L
.34023 .43395 L
.3783 .41352 L
.4188 .39176 L
.4578 .37078 L
.49529 .35058 L
.53522 .32906 L
.57364 .30831 L
.6145 .28623 L
.65385 .26494 L
.6917 .24443 L
.73199 .22259 L
.77076 .20153 L
.81197 .17913 L
.85168 .15752 L
.88989 .1367 L
.93052 .11453 L
.96766 .09425 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool004Ooo`8000Coo`03003ooooo00;oo`@0037oo`8000Coo`03003ooooo00Coo`03003ooooo02oo
o`8000Coo`03003ooooo00?oo`8003;oo`8000Coo`03003ooooo00?oo`8000coo`00A_oo00@00?oo
ool000Soo`03003ooooo037oo`04003ooooo000:ool00`00ooooo`0^ool01000ooooo`002?oo00@0
0?ooool0033oo`04003ooooo0008ool01000ooooo`002ooo0016ool01000ooooo`002Ooo00<00?oo
ool0<?oo00@00?ooool000Ooo`D002ooo`04003ooooo0008ool01000ooooo`00<?oo00@00?ooool0
00Soo`04003ooooo000;ool004Koo`04003ooooo000:ool00`00ooooo`0_ool01000ooooo`001ooo
00@00?ooool0033oo`04003ooooo0008ool3000aool01000ooooo`002Ooo0P003?oo0016ool01000
ooooo`002ooo00<00?ooool0;_oo00@00?ooool000Soo`03003oo`00033oo`04003ooooo0008ool0
0`00ooooo`0aool01000ooooo`002?oo00@00?ooool000_oo`00A_oo00@00?ooool000Soo`04003o
oooo000`ool01000ooooo`002Ooo0P00<?oo00@00?ooool000Soo`03003ooooo037oo`04003ooooo
0008ool01000ooooo`002ooo000?ool00`00ooooo`0eool2000:ool2000bool2000;ool00`00oooo
o`0_ool2000:ool3000aool2000:ool2000<ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?oo
ool0oooo3ooo000?ool00`00ooooo`3oool?ool000Soool001<000Koo`003ooo00<00?ooool03?oo
00<00?ooool03Ooo00<00?ooool03Ooo00<00?ooool03Ooo00<00?ooool03Ooo00<00?ooool03Ooo
00<00?ooool03Ooo00<00?ooool03Ooo00<00?ooool03Ooo00<00?ooool03?oo00<00?ooool03Ooo
00<00?ooool03Ooo00<00?ooool03Ooo00<00?ooool03Ooo00<00?ooool03Ooo00<00?ooool03Ooo
00<00?ooool04?oo000?ool00`00ooooo`0lool00`00ooooo`0mool00`00ooooo`0lool00`00oooo
o`0mool00`00ooooo`0@ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?
ool00`00ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?
ool00`00ooooo`3oool?ool000ooo`800?oooa3oo`003ooo00<00?ooool0oooo3ooo000?ool00`00
ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00
ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?ooool0oooo3ooo000?ool00`00
ooooo`3oool?ool000ooo`03003ooooo0?ooo`@000_oo`003ooo0P00oooo0Ooo10002ooo000?ool0
0`00ooooo`3oool4000;ool000ooo`03003ooooo0?ooo`@000_oo`003ooo00<00?ooool0nOoo1P00
3ooo000?ool00`00ooooo`3iool4000Aool000ooo`03003ooooo0?Woo`@0017oo`003ooo00<00?oo
ool0mooo1P004Ooo000?ool00`00ooooo`3bool5000Gool000ooo`03003ooooo0?;oo`@001Soo`00
3ooo0P00looo10006?oo000?ool00`00ooooo`3`ool6000Hool000ooo`03003ooooo0>_oo`D001ko
o`003ooo00<00?ooool0jooo10007ooo000?ool00`00ooooo`3Zool5000Oool000ooo`03003ooooo
0>Woo`03003oo`0000<001ooo`003ooo00<00?ooool0hooo1P009Ooo000?ool00`00ooooo`3Sool4
000Wool000Koo`@000Goo`03003ooooo0>?oo`@002Ooo`001_oo00<00?ooool01_oo00<00?ooool0
hOoo1P009ooo0007ool00`00ooooo`05ool2003Pool2000]ool000Soo`03003ooooo00Coo`03003o
oooo0=Woo`@00003ool00?oo02koo`002Ooo00<00?ooool00ooo00<00?ooool0fOoo1@00<?oo0006
ool01000ooooo`001Ooo00<00?ooool0fOoo1000<Ooo0007ool20006ool00`00ooooo`3Iool4000a
ool000ooo`03003ooooo0=Ooo`8003Goo`003ooo00<00?ooool0eOoo0P00=ooo000?ool00`00oooo
o`3?ool6000iool000ooo`03003ooooo0<ooo`@003_oo`003ooo0P00d?oo1000>ooo000?ool00`00
ooooo`3=ool6000kool000ooo`03003ooooo0<_oo`80047oo`003ooo00<00?ooool0bOoo0P00@ooo
000?ool00`00ooooo`34ool50015ool000ooo`03003ooooo0<Coo`@004Koo`003ooo00<00?ooool0
a?oo1000A_oo000?ool00`00ooooo`33ool50016ool000ooo`03003ooooo0<7oo`8004_oo`003ooo
00<00?ooool0_ooo0P00COoo000?ool2002iool40002ool00`00ooooo`1=ool000ooo`03003ooooo
0;Soo`H0053oo`003ooo00<00?ooool0^?oo1000D_oo000?ool00`00ooooo`2hool4001Bool000oo
o`03003ooooo0;Koo`8005Koo`003ooo00<00?ooool0]?oo0P00F?oo000?ool00`00ooooo`2bool2
001Jool000ooo`03003ooooo0;3oo`8005coo`003ooo00<00?ooool0Z_oo1P00G_oo000?ool2002[
ool4001Pool000ooo`03003ooooo0:[oo`@0063oo`003ooo00<00?ooool0Z?oo1P00H?oo000?ool0
0`00ooooo`2Vool2001Vool000ooo`03003ooooo0:Coo`8006Soo`003ooo00<00?ooool0Xooo00<0
0?ooool0J?oo000?ool00`00ooooo`2Qool2001[ool000ooo`03003ooooo09_oo`H006goo`002?oo
00<00?ooool01?oo00<00?ooool0Vooo1000Kooo0008ool00`00ooooo`04ool00`00ooooo`2Kool4
001_ool000Goo`D000Goo`8009_oo`D006ooo`001Ooo00@00?ooool000Koo`03003ooooo09Soo`80
07Coo`001_oo00<00?oo00001_oo00<00?ooool0U_oo0P00M_oo0007ool20006ool00`00ooooo`2D
ool2001hool000Soo`03003ooooo00Coo`03003ooooo09?oo`03003ooooo07Soo`003ooo00<00?oo
ool0TOoo0P00Nooo000?ool00`00ooooo`2;ool6001mool000ooo`03003ooooo08_oo`@007ooo`00
3ooo00<00?ooool0Rooo1000Oooo000?ool2002:ool6001oool000ooo`03003ooooo08Soo`03003o
oooo08?oo`003ooo00<00?ooool0Q_oo0P00Q_oo000?ool00`00ooooo`24ool20028ool000ooo`03
003ooooo08;oo`8008[oo`003ooo00<00?ooool0P?oo0P00S?oo000?ool00`00ooooo`1nool2002>
ool000ooo`03003ooooo07Soo`H0093oo`003ooo00<00?ooool0N?oo1000T_oo000?ool2001iool4
002Bool000ooo`03003ooooo07Koo`H009;oo`003ooo00<00?ooool0M?oo0P00V?oo000?ool00`00
ooooo`1cool00`00ooooo`2Hool000ooo`03003ooooo077oo`8009_oo`003ooo00<00?ooool0Kooo
0P00WOoo000?ool00`00ooooo`1]ool2002Oool000ooo`03003ooooo06_oo`800:7oo`003ooo00<0
0?ooool0I?oo100000?oo`000000Xooo000?ool00`00ooooo`1Tool5002Uool000ooo`8006Goo`@0
0:Koo`003ooo00<00?ooool0I?oo1000Y_oo000?ool00`00ooooo`1Rool2002Zool000ooo`03003o
oooo063oo`800:coo`003ooo00<00?ooool0G_oo0P00[_oo000?ool00`00ooooo`1Lool2002`ool0
00ooo`03003ooooo05[oo`800;;oo`001ooo0P001_oo00<00?ooool0F?oo0P00]?oo0006ool01000
ooooo`001Ooo00<00?ooool0E_oo0P00]_oo0006ool01000ooooo`001Ooo0P00EOoo0P00^?oo0006
ool30006ool00`00ooooo`1Cool00`00ooooo`2hool000Koo`03003ooooo00Koo`03003ooooo04ko
o`D00;_oo`001_oo00<00?ooool01_oo00<00?ooool0C_oo1000_?oo0007ool30005ool00`00oooo
o`1=ool5002lool000ooo`03003ooooo04_oo`800003ool0000000800;coo`003ooo00<00?ooool0
BOoo0P00`ooo000?ool00`00ooooo`18ool00`00ooooo`33ool000ooo`03003ooooo04Koo`800<Ko
o`003ooo00<00?ooool0A?oo0P00b?oo000?ool20013ool2003:ool000ooo`03003ooooo043oo`80
0<coo`003ooo00<00?ooool0?_oo0P00c_oo000?ool00`00ooooo`0mool00`00ooooo`3>ool000oo
o`03003ooooo03_oo`800=7oo`003ooo00<00?ooool0=Ooo1P00dooo000?ool00`00ooooo`0eool4
003Eool000ooo`03003ooooo03Goo`@00=Goo`003ooo00<00?ooool0<ooo1P00eOoo000?ool2000c
ool00`00ooooo`3Iool000ooo`03003ooooo033oo`800=coo`003ooo00<00?ooool0;_oo0P00g_oo
000?ool00`00ooooo`0/ool2003Pool000ooo`03003ooooo02[oo`800>;oo`003ooo00<00?ooool0
:?oo0P00i?oo000?ool00`00ooooo`0Vool2003Vool000ooo`03003ooooo02Coo`800>Soo`003ooo
00<00?ooool08_oo0P00j_oo000?ool00`00ooooo`0Pool2003/ool000ooo`8001_oo`H00>koo`00
3ooo00<00?ooool06_oo1000l?oo000?ool00`00ooooo`0Jool4003`ool000ooo`03003ooooo01Wo
o`D00?3oo`003ooo00<00?ooool05ooo0P00mOoo000?ool00`00ooooo`0Eool2003gool000ooo`03
003ooooo01?oo`800?Woo`001ooo0P001_oo00<00?ooool04_oo00<00?ooool0nOoo0006ool01000
ooooo`001Ooo00<00?ooool04?oo0P00o?oo0006ool01000ooooo`001Ooo0P003ooo0P00o_oo0007
ool20006ool00`00ooooo`0<ool2003oool1ool000Koo`04003ooooo0005ool00`00ooooo`0:ool2
003oool3ool000Koo`04003ooooo0005ool00`00ooooo`08ool2003oool5ool000Ooo`8000Koo`03
003ooooo00Koo`800?ooo`Ooo`003ooo00<00?ooool01?oo0P00oooo2Ooo000?ool00`00ooooo`02
ool2003oool;ool000ooo`03003ooooo00800?ooo`goo`003Ooo1@00oooo3ooo000=ool4003oool@
ool000goo`@00?oooa3oo`003Ooo1000oooo4?oo000?ool00`00ooooo`3oool?ool000ooo`03003o
oooo0?ooo`ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0475097, -0.656314, \
0.00314691, 0.052893}}]
}, Open  ]],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[plotpoints, plotMayLloydR0, 
      plotCohenfc, \[IndentingNewLine]ListPlot[{{1, 0}}]]\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.309017 0.294302 [
[.2619 .29652 -9 -9 ]
[.2619 .29652 9 0 ]
[.5 .29652 -3 -9 ]
[.5 .29652 3 0 ]
[.7381 .29652 -9 -9 ]
[.7381 .29652 9 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.01131 .01472 -12 -4.5 ]
[.01131 .01472 0 4.5 ]
[.01131 .16187 -24 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .30902 m
.2619 .31527 L
s
[(0.5)] .2619 .29652 0 1 Mshowa
.5 .30902 m
.5 .31527 L
s
[(1)] .5 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(1.5)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(2)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .01472 m
.03006 .01472 L
s
[(-1)] .01131 .01472 1 0 Mshowa
.02381 .16187 m
.03006 .16187 L
s
[(-0.5)] .01131 .16187 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(0.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.5 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001?oo`@000Coo`03003ooooo0?ooo`?oo`005Ooo00<00?ooool00ooo00<0
0?ooool0oooo0ooo000Eool00`00ooooo`03ool2003oool4ool000goo`@000Coo`03003ooooo00?o
o`03003ooooo0?ooo`?oo`005Ooo00<00?ooool00ooo00<00?ooool0oooo0ooo000Cool30005ool0
0`00ooooo`3oool3ool001Goo`03003ooooo00?oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0
oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo
000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo
000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo
000Kool2003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00oooo
o`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00oooo
o`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00oooo
o`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3
ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3
ool000Soo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo0?ooo`?oo`001ooo00@00?ooool0
00_oo`03003ooooo00;oo`03003ooooo0?ooo`?oo`001ooo00@00?ooool000_oo`03003ooooo00;o
o`800?ooo`Coo`0000?oo`0000000P000_oo00@00?ooool000Soo`<000Goo`03003ooooo0?ooo`?o
o`001ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?ooo`?oo`001ooo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0?ooo`?oo`002?oo0P002Ooo10001?oo00<00?ooool0oooo
0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo
0ooo000Kool2003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000K
ool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000K
ool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00
ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00
ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool2003o
ool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3o
ool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`0e
ool20004ool00`00ooooo`02ool3000fool4000fool40003ool00`00ooooo`02ool3000fool40006
ool001_oo`03003ooooo03Coo`04003ooooo000;ool00`00ooooo`0eool00`00ooooo`0gool00`00
ooooo`0:ool00`00ooooo`0cool00`00ooooo`07ool001_oo`8003Goo`04003ooooo000;ool00`00
ooooo`0eool00`00ooooo`0gool00`00ooooo`0:ool00`00ooooo`0dool00`00ooooo`06ool001_o
o`03003ooooo03Coo`04003ooooo0008ool3000hool00`00ooooo`0gool00`00ooooo`07ool3000h
ool00`00ooooo`05ool001_oo`03003ooooo03Coo`04003ooooo0008ool00`00ooooo`0hool00`00
ooooo`0gool00`00ooooo`07ool00`00ooooo`0iool00`00ooooo`04ool001_oo`03003ooooo03Co
o`04003ooooo0008ool00`00ooooo`0fool3000gool30009ool00`00ooooo`0fool01000ooooo`00
1_oo000Kool00`00ooooo`0eool20009ool4000gool00`00ooooo`0gool00`00ooooo`07ool4000f
ool20007ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00oooo
o`3oool3ool001Coool000d000006ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02_oo
00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02_oo
00<00?ooool02_oo00<00?ooool02Ooo0P002ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?oo
ool02_oo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02_oo00<00?oo
ool02Ooo00<00?ooool02_oo00<00?ooool01Ooo000Kool00`00ooooo`0lool00`00ooooo`0lool0
0`00ooooo`0mool00`00ooooo`0lool00`00ooooo`05ool001_oo`03003ooooo0?ooo`?oo`006ooo
00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo
00<00?ooool0oooo0ooo000Kool2003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?oo
ool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?oo
ool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo
1?oo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo
0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo
0ooo000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000K
ool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000K
ool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00
ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00
ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`002?oo0P001?oo00<00?ooool00_oo0`001Ooo
00<00?ooool0oooo0ooo0007ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0oooo0ooo
0007ool01000ooooo`002ooo00<00?ooool00_oo0P00oooo1?oo0007ool01000ooooo`002?oo0`00
1Ooo00<00?ooool0oooo0ooo0007ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0oooo
0ooo0007ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0oooo0ooo0008ool20009ool4
0004ool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo
000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool2
003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00oooo
o`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00oooo
o`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00ooooo`3oool3
ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3
ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool2003oool4ool001_o
o`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_o
o`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Cool40004ool00`00ooooo`3oool3
ool001Goo`03003ooooo00?oo`03003ooooo0?ooo`?oo`005Ooo00<00?ooool00ooo0P00oooo1?oo
000Eool00`00ooooo`03ool00`00ooooo`3oool3ool001Goo`03003ooooo00?oo`03003ooooo0?oo
o`?oo`004ooo0`001Ooo00<00?ooool0oooo0ooo000Eool00`00ooooo`03ool00`00ooooo`3oool3
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.215729, -1.13006, \
0.00789457, 0.0127737}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.0554361 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .12559 -6 -4.5 ]
[.01131 .12559 0 4.5 ]
[.01131 .23646 -6 -4.5 ]
[.01131 .23646 0 4.5 ]
[.01131 .34733 -6 -4.5 ]
[.01131 .34733 0 4.5 ]
[.01131 .4582 -6 -4.5 ]
[.01131 .4582 0 4.5 ]
[.01131 .56908 -12 -4.5 ]
[.01131 .56908 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .12559 m
.03006 .12559 L
s
[(2)] .01131 .12559 1 0 Mshowa
.02381 .23646 m
.03006 .23646 L
s
[(4)] .01131 .23646 1 0 Mshowa
.02381 .34733 m
.03006 .34733 L
s
[(6)] .01131 .34733 1 0 Mshowa
.02381 .4582 m
.03006 .4582 L
s
[(8)] .01131 .4582 1 0 Mshowa
.02381 .56908 m
.03006 .56908 L
s
[(10)] .01131 .56908 1 0 Mshowa
.125 Mabswid
.02381 .04243 m
.02756 .04243 L
s
.02381 .07015 m
.02756 .07015 L
s
.02381 .09787 m
.02756 .09787 L
s
.02381 .15331 m
.02756 .15331 L
s
.02381 .18102 m
.02756 .18102 L
s
.02381 .20874 m
.02756 .20874 L
s
.02381 .26418 m
.02756 .26418 L
s
.02381 .2919 m
.02756 .2919 L
s
.02381 .31961 m
.02756 .31961 L
s
.02381 .37505 m
.02756 .37505 L
s
.02381 .40277 m
.02756 .40277 L
s
.02381 .43049 m
.02756 .43049 L
s
.02381 .48592 m
.02756 .48592 L
s
.02381 .51364 m
.02756 .51364 L
s
.02381 .54136 m
.02756 .54136 L
s
.02381 .59679 m
.02756 .59679 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .60332 m
.02381 .58671 L
s
.02381 .60332 1.5 0 Mabsadd m
.02381 .60332 -1.5 0 Mabsadd L s
.02381 .58671 1.5 0 Mabsadd m
.02381 .58671 -1.5 0 Mabsadd L s
.2619 .45501 m
.2619 .44996 L
s
.2619 .45501 1.5 0 Mabsadd m
.2619 .45501 -1.5 0 Mabsadd L s
.2619 .44996 1.5 0 Mabsadd m
.2619 .44996 -1.5 0 Mabsadd L s
.5 .32675 m
.5 .31415 L
s
.5 .32675 1.5 0 Mabsadd m
.5 .32675 -1.5 0 Mabsadd L s
.5 .31415 1.5 0 Mabsadd m
.5 .31415 -1.5 0 Mabsadd L s
.7381 .16872 m
.7381 .16125 L
s
.7381 .16872 1.5 0 Mabsadd m
.7381 .16872 -1.5 0 Mabsadd L s
.7381 .16125 1.5 0 Mabsadd m
.7381 .16125 -1.5 0 Mabsadd L s
.07143 .5664 m
.07143 .55916 L
s
.07143 .5664 1.5 0 Mabsadd m
.07143 .5664 -1.5 0 Mabsadd L s
.07143 .55916 1.5 0 Mabsadd m
.07143 .55916 -1.5 0 Mabsadd L s
.11905 .54784 m
.11905 .52924 L
s
.11905 .54784 1.5 0 Mabsadd m
.11905 .54784 -1.5 0 Mabsadd L s
.11905 .52924 1.5 0 Mabsadd m
.11905 .52924 -1.5 0 Mabsadd L s
.16667 .51012 m
.16667 .50446 L
s
.16667 .51012 1.5 0 Mabsadd m
.16667 .51012 -1.5 0 Mabsadd L s
.16667 .50446 1.5 0 Mabsadd m
.16667 .50446 -1.5 0 Mabsadd L s
.21429 .49282 m
.21429 .47787 L
s
.21429 .49282 1.5 0 Mabsadd m
.21429 .49282 -1.5 0 Mabsadd L s
.21429 .47787 1.5 0 Mabsadd m
.21429 .47787 -1.5 0 Mabsadd L s
.0001 w
.02381 .59547 -1.875 0 Mabsadd m
.02381 .59547 0 2.5 Mabsadd L
.02381 .59547 1.875 0 Mabsadd L
.02381 .59547 0 -2.5 Mabsadd L
.02381 .59547 -1.875 0 Mabsadd L closepath F
.2619 .45239 -1.875 0 Mabsadd m
.2619 .45239 0 2.5 Mabsadd L
.2619 .45239 1.875 0 Mabsadd L
.2619 .45239 0 -2.5 Mabsadd L
.2619 .45239 -1.875 0 Mabsadd L closepath F
.5 .32053 -1.875 0 Mabsadd m
.5 .32053 0 2.5 Mabsadd L
.5 .32053 1.875 0 Mabsadd L
.5 .32053 0 -2.5 Mabsadd L
.5 .32053 -1.875 0 Mabsadd L closepath F
.7381 .16511 -1.875 0 Mabsadd m
.7381 .16511 0 2.5 Mabsadd L
.7381 .16511 1.875 0 Mabsadd L
.7381 .16511 0 -2.5 Mabsadd L
.7381 .16511 -1.875 0 Mabsadd L closepath F
.07143 .56269 -1.875 0 Mabsadd m
.07143 .56269 0 2.5 Mabsadd L
.07143 .56269 1.875 0 Mabsadd L
.07143 .56269 0 -2.5 Mabsadd L
.07143 .56269 -1.875 0 Mabsadd L closepath F
.11905 .53883 -1.875 0 Mabsadd m
.11905 .53883 0 2.5 Mabsadd L
.11905 .53883 1.875 0 Mabsadd L
.11905 .53883 0 -2.5 Mabsadd L
.11905 .53883 -1.875 0 Mabsadd L closepath F
.16667 .50718 -1.875 0 Mabsadd m
.16667 .50718 0 2.5 Mabsadd L
.16667 .50718 1.875 0 Mabsadd L
.16667 .50718 0 -2.5 Mabsadd L
.16667 .50718 -1.875 0 Mabsadd L closepath F
.21429 .48541 -1.875 0 Mabsadd m
.21429 .48541 0 2.5 Mabsadd L
.21429 .48541 1.875 0 Mabsadd L
.21429 .48541 0 -2.5 Mabsadd L
.21429 .48541 -1.875 0 Mabsadd L closepath F
.001 w
.03333 .60332 m
.03333 .58671 L
s
.03333 .60332 1.5 0 Mabsadd m
.03333 .60332 -1.5 0 Mabsadd L s
.03333 .58671 1.5 0 Mabsadd m
.03333 .58671 -1.5 0 Mabsadd L s
.27143 .45798 m
.27143 .45158 L
s
.27143 .45798 1.5 0 Mabsadd m
.27143 .45798 -1.5 0 Mabsadd L s
.27143 .45158 1.5 0 Mabsadd m
.27143 .45158 -1.5 0 Mabsadd L s
.50952 .32384 m
.50952 .31064 L
s
.50952 .32384 1.5 0 Mabsadd m
.50952 .32384 -1.5 0 Mabsadd L s
.50952 .31064 1.5 0 Mabsadd m
.50952 .31064 -1.5 0 Mabsadd L s
.74762 .16883 m
.74762 .1615 L
s
.74762 .16883 1.5 0 Mabsadd m
.74762 .16883 -1.5 0 Mabsadd L s
.74762 .1615 1.5 0 Mabsadd m
.74762 .1615 -1.5 0 Mabsadd L s
.08095 .56704 m
.08095 .55998 L
s
.08095 .56704 1.5 0 Mabsadd m
.08095 .56704 -1.5 0 Mabsadd L s
.08095 .55998 1.5 0 Mabsadd m
.08095 .55998 -1.5 0 Mabsadd L s
.12857 .54607 m
.12857 .52717 L
s
.12857 .54607 1.5 0 Mabsadd m
.12857 .54607 -1.5 0 Mabsadd L s
.12857 .52717 1.5 0 Mabsadd m
.12857 .52717 -1.5 0 Mabsadd L s
.17619 .51011 m
.17619 .50385 L
s
.17619 .51011 1.5 0 Mabsadd m
.17619 .51011 -1.5 0 Mabsadd L s
.17619 .50385 1.5 0 Mabsadd m
.17619 .50385 -1.5 0 Mabsadd L s
.22381 .49119 m
.22381 .47736 L
s
.22381 .49119 1.5 0 Mabsadd m
.22381 .49119 -1.5 0 Mabsadd L s
.22381 .47736 1.5 0 Mabsadd m
.22381 .47736 -1.5 0 Mabsadd L s
.0001 w
.03333 .59547 0 2.5 Mabsadd m
.03333 .59547 -0.56518 .7779 Mabsadd L
.03333 .59547 -2.37764 .77254 Mabsadd L
.03333 .59547 -0.91448 -0.29713 Mabsadd L
.03333 .59547 -1.46946 -2.02254 Mabsadd L
.03333 .59547 0 -0.96154 Mabsadd L
.03333 .59547 1.46946 -2.02254 Mabsadd L
.03333 .59547 .91448 -0.29713 Mabsadd L
.03333 .59547 2.37764 .77254 Mabsadd L
.03333 .59547 .56518 .7779 Mabsadd L
.03333 .59547 0 2.5 Mabsadd L closepath F
.27143 .45479 0 2.5 Mabsadd m
.27143 .45479 -0.56518 .7779 Mabsadd L
.27143 .45479 -2.37764 .77254 Mabsadd L
.27143 .45479 -0.91448 -0.29713 Mabsadd L
.27143 .45479 -1.46946 -2.02254 Mabsadd L
.27143 .45479 0 -0.96154 Mabsadd L
.27143 .45479 1.46946 -2.02254 Mabsadd L
.27143 .45479 .91448 -0.29713 Mabsadd L
.27143 .45479 2.37764 .77254 Mabsadd L
.27143 .45479 .56518 .7779 Mabsadd L
.27143 .45479 0 2.5 Mabsadd L closepath F
.50952 .3172 0 2.5 Mabsadd m
.50952 .3172 -0.56518 .7779 Mabsadd L
.50952 .3172 -2.37764 .77254 Mabsadd L
.50952 .3172 -0.91448 -0.29713 Mabsadd L
.50952 .3172 -1.46946 -2.02254 Mabsadd L
.50952 .3172 0 -0.96154 Mabsadd L
.50952 .3172 1.46946 -2.02254 Mabsadd L
.50952 .3172 .91448 -0.29713 Mabsadd L
.50952 .3172 2.37764 .77254 Mabsadd L
.50952 .3172 .56518 .7779 Mabsadd L
.50952 .3172 0 2.5 Mabsadd L closepath F
.74762 .16528 0 2.5 Mabsadd m
.74762 .16528 -0.56518 .7779 Mabsadd L
.74762 .16528 -2.37764 .77254 Mabsadd L
.74762 .16528 -0.91448 -0.29713 Mabsadd L
.74762 .16528 -1.46946 -2.02254 Mabsadd L
.74762 .16528 0 -0.96154 Mabsadd L
.74762 .16528 1.46946 -2.02254 Mabsadd L
.74762 .16528 .91448 -0.29713 Mabsadd L
.74762 .16528 2.37764 .77254 Mabsadd L
.74762 .16528 .56518 .7779 Mabsadd L
.74762 .16528 0 2.5 Mabsadd L closepath F
.08095 .56354 0 2.5 Mabsadd m
.08095 .56354 -0.56518 .7779 Mabsadd L
.08095 .56354 -2.37764 .77254 Mabsadd L
.08095 .56354 -0.91448 -0.29713 Mabsadd L
.08095 .56354 -1.46946 -2.02254 Mabsadd L
.08095 .56354 0 -0.96154 Mabsadd L
.08095 .56354 1.46946 -2.02254 Mabsadd L
.08095 .56354 .91448 -0.29713 Mabsadd L
.08095 .56354 2.37764 .77254 Mabsadd L
.08095 .56354 .56518 .7779 Mabsadd L
.08095 .56354 0 2.5 Mabsadd L closepath F
.12857 .53731 0 2.5 Mabsadd m
.12857 .53731 -0.56518 .7779 Mabsadd L
.12857 .53731 -2.37764 .77254 Mabsadd L
.12857 .53731 -0.91448 -0.29713 Mabsadd L
.12857 .53731 -1.46946 -2.02254 Mabsadd L
.12857 .53731 0 -0.96154 Mabsadd L
.12857 .53731 1.46946 -2.02254 Mabsadd L
.12857 .53731 .91448 -0.29713 Mabsadd L
.12857 .53731 2.37764 .77254 Mabsadd L
.12857 .53731 .56518 .7779 Mabsadd L
.12857 .53731 0 2.5 Mabsadd L closepath F
.17619 .50698 0 2.5 Mabsadd m
.17619 .50698 -0.56518 .7779 Mabsadd L
.17619 .50698 -2.37764 .77254 Mabsadd L
.17619 .50698 -0.91448 -0.29713 Mabsadd L
.17619 .50698 -1.46946 -2.02254 Mabsadd L
.17619 .50698 0 -0.96154 Mabsadd L
.17619 .50698 1.46946 -2.02254 Mabsadd L
.17619 .50698 .91448 -0.29713 Mabsadd L
.17619 .50698 2.37764 .77254 Mabsadd L
.17619 .50698 .56518 .7779 Mabsadd L
.17619 .50698 0 2.5 Mabsadd L closepath F
.22381 .48452 0 2.5 Mabsadd m
.22381 .48452 -0.56518 .7779 Mabsadd L
.22381 .48452 -2.37764 .77254 Mabsadd L
.22381 .48452 -0.91448 -0.29713 Mabsadd L
.22381 .48452 -1.46946 -2.02254 Mabsadd L
.22381 .48452 0 -0.96154 Mabsadd L
.22381 .48452 1.46946 -2.02254 Mabsadd L
.22381 .48452 .91448 -0.29713 Mabsadd L
.22381 .48452 2.37764 .77254 Mabsadd L
.22381 .48452 .56518 .7779 Mabsadd L
.22381 .48452 0 2.5 Mabsadd L closepath F
.02381 .59547 -2.5 2.5 Mabsadd m
.02381 .59547 2.5 2.5 Mabsadd L
.02381 .59547 2.5 -2.5 Mabsadd L
.02381 .59547 -2.5 -2.5 Mabsadd L
.02381 .59547 -2.5 2.5 Mabsadd L closepath F
.02399 .45479 -2.5 2.5 Mabsadd m
.02399 .45479 2.5 2.5 Mabsadd L
.02399 .45479 2.5 -2.5 Mabsadd L
.02399 .45479 -2.5 -2.5 Mabsadd L
.02399 .45479 -2.5 2.5 Mabsadd L closepath F
.02415 .3172 -2.5 2.5 Mabsadd m
.02415 .3172 2.5 2.5 Mabsadd L
.02415 .3172 2.5 -2.5 Mabsadd L
.02415 .3172 -2.5 -2.5 Mabsadd L
.02415 .3172 -2.5 2.5 Mabsadd L closepath F
.02432 .16528 -2.5 2.5 Mabsadd m
.02432 .16528 2.5 2.5 Mabsadd L
.02432 .16528 2.5 -2.5 Mabsadd L
.02432 .16528 -2.5 -2.5 Mabsadd L
.02432 .16528 -2.5 2.5 Mabsadd L closepath F
.02385 .56354 -2.5 2.5 Mabsadd m
.02385 .56354 2.5 2.5 Mabsadd L
.02385 .56354 2.5 -2.5 Mabsadd L
.02385 .56354 -2.5 -2.5 Mabsadd L
.02385 .56354 -2.5 2.5 Mabsadd L closepath F
.02388 .53731 -2.5 2.5 Mabsadd m
.02388 .53731 2.5 2.5 Mabsadd L
.02388 .53731 2.5 -2.5 Mabsadd L
.02388 .53731 -2.5 -2.5 Mabsadd L
.02388 .53731 -2.5 2.5 Mabsadd L closepath F
.02392 .50698 -2.5 2.5 Mabsadd m
.02392 .50698 2.5 2.5 Mabsadd L
.02392 .50698 2.5 -2.5 Mabsadd L
.02392 .50698 -2.5 -2.5 Mabsadd L
.02392 .50698 -2.5 2.5 Mabsadd L closepath F
.02395 .48452 -2.5 2.5 Mabsadd m
.02395 .48452 2.5 2.5 Mabsadd L
.02395 .48452 2.5 -2.5 Mabsadd L
.02395 .48452 -2.5 -2.5 Mabsadd L
.02395 .48452 -2.5 2.5 Mabsadd L closepath F
.5 Mabswid
.02381 .5688 m
.05858 .54856 L
.0965 .52649 L
.13212 .50575 L
.16637 .48582 L
.20283 .4646 L
.23792 .44417 L
.27522 .42246 L
.31116 .40154 L
.34573 .38142 L
.38251 .36001 L
.41793 .33939 L
.45198 .31957 L
.48824 .29847 L
.52313 .27815 L
.56023 .25656 L
.59597 .23576 L
.63034 .21575 L
.66693 .19445 L
.70214 .17396 L
.73957 .15217 L
.77563 .13118 L
.81032 .11099 L
.84722 .08951 L
.88095 .06987 L
s
.02381 .51364 m
.05858 .4934 L
.0965 .47133 L
.13212 .4506 L
.16637 .43066 L
.20283 .40944 L
.23792 .38901 L
.27522 .3673 L
.31116 .34638 L
.34573 .32626 L
.38251 .30485 L
.41793 .28423 L
.45198 .26441 L
.48824 .24331 L
.52313 .223 L
.56023 .2014 L
.59597 .1806 L
.63034 .16059 L
.66693 .1393 L
.70214 .1188 L
.73957 .09701 L
.77563 .07602 L
.81032 .05583 L
.84722 .03435 L
.88095 .01472 L
s
.02381 .48503 m
.0551 .46875 L
.08923 .45098 L
.12129 .43426 L
.15211 .41817 L
.18492 .40103 L
.21651 .3845 L
.25008 .36691 L
.28242 .34995 L
.31354 .33361 L
.34664 .31621 L
.37851 .29943 L
.40916 .28329 L
.44179 .26607 L
.4732 .24948 L
.50659 .23183 L
.53875 .2148 L
.56969 .1984 L
.60261 .18094 L
.63431 .1641 L
.66799 .14618 L
.70044 .1289 L
.73167 .11226 L
.76488 .09453 L
.79524 .07831 L
s
.008 w
.97619 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool003ooo`8000Coo`03003ooooo00;oo`@002Coo`8000Coo`03003ooooo00Coo`03003ooooo02Co
o`8000Coo`03003ooooo00?oo`8002Koo`8000Coo`03003ooooo00?oo`8002_oo`@000Woo`00?_oo
00@00?ooool000Soo`03003ooooo02Coo`04003ooooo000:ool00`00ooooo`0Sool01000ooooo`00
2?oo00@00?ooool002Coo`04003ooooo0008ool01000ooooo`00;?oo00<00?ooool02?oo000nool0
1000ooooo`002Ooo00<00?ooool08ooo00@00?ooool000Ooo`D002Coo`04003ooooo0008ool01000
ooooo`009?oo00@00?ooool000Soo`04003ooooo000/ool00`00ooooo`08ool003koo`04003ooooo
000:ool00`00ooooo`0Rool01000ooooo`001ooo00@00?ooool002Goo`04003ooooo0008ool3000U
ool01000ooooo`002Ooo0P00;Ooo00<00?ooool02?oo000nool01000ooooo`002ooo00<00?ooool0
8Ooo00@00?ooool000Soo`03003oo`0002Goo`04003ooooo0008ool00`00ooooo`0Uool01000oooo
o`002?oo00@00?ooool002coo`03003ooooo00Soo`00?_oo00@00?ooool000Soo`04003ooooo000S
ool01000ooooo`002Ooo0P009Ooo00@00?ooool000Soo`03003ooooo02Goo`04003ooooo0008ool0
1000ooooo`00:_oo0`002_oo000Bool00`00ooooo`0Zool2000:ool2000Uool2000;ool00`00oooo
o`0Tool2000:ool3000Uool2000:ool2000]ool00`00ooooo`08ool001;oo`03003ooooo0?ooo`co
o`004_oo00<00?ooool0oooo3?oo000Bool00`00ooooo`3oool<ool000_oool001<000?oo`004_oo
00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo
00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02_oo
00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo
00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02?oo0`003?oo00<00?ooool02_oo0P002Ooo
000Bool00`00ooooo`0aool00`00ooooo`0`ool00`00ooooo`0aool00`00ooooo`0aool00`00oooo
o`0Cool2000Lool00`00ooooo`08ool001;oo`03003ooooo0>3oo`8002Woo`004_oo00<00?ooool0
g_oo0P00:ooo000Bool00`00ooooo`3Mool00`00ooooo`0[ool001;oo`03003ooooo0=_oo`8002ko
o`004_oo00<00?ooool0fOoo0P00<?oo000Bool2003Iool00`00ooooo`0`ool001;oo`03003ooooo
0=Koo`8003?oo`004_oo00<00?ooool0e?oo0P00=Ooo000Bool00`00ooooo`3Cool00`00ooooo`0e
ool001;oo`03003ooooo0=7oo`8003Soo`004_oo00<00?ooool0d?oo00<00?ooool0>?oo000Bool0
0`00ooooo`3>ool2000kool001;oo`800<koo`03003ooooo01Koo`03003ooooo02;oo`004_oo00<0
0?ooool0booo0P005ooo0P009Ooo000Bool00`00ooooo`39ool20004ool00`00ooooo`0@ool2000W
ool001;oo`03003ooooo0<Ooo`8000Coo`80017oo`8002Woo`004_oo00<00?ooool0aOoo0P001?oo
0P004Ooo0P00:ooo000Bool00`00ooooo`33ool20005ool00`00ooooo`0@ool00`00ooooo`0[ool0
01;oo`03003ooooo0<7oo`8000Goo`80017oo`8002koo`004_oo00<00?ooool0`?oo00<00?ooool0
1?oo00<00?ooool03ooo0P00<?oo000Bool2002oool20005ool2000Aool00`00ooooo`0`ool001;o
o`03003ooooo0;coo`8000Goo`80017oo`8003?oo`004_oo00<00?ooool0^ooo00<00?ooool00ooo
0P004Ooo0P00=Ooo000Bool00`00ooooo`2iool20004ool2000Bool00`00ooooo`0eool001;oo`03
003ooooo0;Ooo`8000Coo`8001;oo`8003Soo`002Ooo10001Ooo00<00?ooool0]_oo00<00?ooool0
0_oo0P004ooo00<00?ooool0>?oo0009ool00`00ooooo`06ool00`00ooooo`2dool20003ool2000C
ool2000kool000[oo`03003ooooo00Goo`800;?oo`8000?oo`8001Coo`03003ooooo03_oo`002ooo
00<00?ooool01?oo00<00?ooool0/Ooo00@00?ooooooo`8001Coo`8003koo`003?oo00<00?ooool0
0ooo00<00?ooool0[ooo0P000_oo0P005?oo0P00@?oo0009ool01000ooooo`001Ooo00<00?ooool0
[Ooo0P000_oo0P005?oo0P00@_oo000:ool20006ool00`00ooooo`2/ool00`00ooooo`02000Dool2
0014ool001;oo`03003ooooo0:[oo`800003ool0000001Coo`8004Koo`004_oo00<00?ooool0Z?oo
0P000_oo00<00?ooool04_oo0P00B?oo000Bool00`00ooooo`2Wool00`00ooooo`02000Dool00`00
ooooo`18ool001;oo`800:Koo`800003ool0000001Coo`8004_oo`004_oo00<00?ooool0Xooo0P00
00?oo`0000005?oo0P0000?oo`00ool0B_oo000?ool5002Sool01000ool000005Ooo00<00?ooool0
1P00Aooo000?ool5002Qool4000Eool20003ool50018ool000ooo`D009ooo`@001Goo`8000Goo`H0
04Ooo`003ooo1@00WOoo10005_oo00<00?ooool02Ooo00<00?ooool0A_oo000?ool5002Kool4000F
ool2001Eool001;oo`8009[oo`<001Koo`8005Ooo`004_oo00<00?ooool0Uooo0`005ooo00<00?oo
ool0Eooo000Bool00`00ooooo`2Eool3000Gool2001Jool001;oo`03003ooooo09Coo`8001Ooo`80
05coo`004_oo00<00?ooool0T_oo0P006?oo00<00?ooool0G?oo000Bool00`00ooooo`2@ool2000H
ool2001Oool001;oo`03003ooooo08ooo`8001Ooo`80067oo`004_oo00<00?ooool0SOoo0P006?oo
00<00?ooool0HOoo000Bool2002<ool2000Hool2001Tool001;oo`03003ooooo08[oo`8001Ooo`80
06Koo`004_oo00<00?ooool0R?oo0P006?oo00<00?ooool0I_oo000Bool00`00ooooo`26ool2000H
ool2001Yool001;oo`03003ooooo08Coo`8001Soo`8006_oo`002ooo00<00?ooool01?oo00<00?oo
ool0P_oo0P006?oo0P00KOoo000;ool00`00ooooo`04ool00`00ooooo`20ool2000Hool2001_ool0
00Soo`D000Goo`8007ooo`8001Woo`03003ooooo06ooo`002?oo00@00?ooool000Koo`03003ooooo
07coo`8001Woo`8007;oo`002Ooo00<00?oo00001_oo00<00?ooool0N_oo0P006Ooo0P00M?oo000:
ool20006ool00`00ooooo`1hool3000Iool00`00ooooo`1dool000_oo`03003ooooo00Coo`03003o
oooo07Ooo`8001Woo`8007Ooo`004_oo00<00?ooool0MOoo0P006Ooo0P00NOoo000Bool00`00oooo
o`1cool3000Iool00`00ooooo`1iool001;oo`03003ooooo07;oo`8001Woo`8007coo`004_oo0P00
LOoo0P006Ooo0P00O_oo000Bool00`00ooooo`1^ool3000Iool00`00ooooo`1nool001;oo`03003o
oooo06coo`<001Woo`80087oo`004_oo00<00?ooool0J_oo0`006Ooo0P00Pooo000Bool00`00oooo
o`1Xool3000Iool20025ool001;oo`03003ooooo06Koo`<001Woo`8008Ooo`004_oo00<00?ooool0
I?oo10006?oo0P00ROoo000Bool00`00ooooo`1Rool4000Hool2002;ool001;oo`80067oo`800003
ool00?oo01Ooo`8008goo`004_oo00<00?ooool0G_oo0P0000?oo`0000006?oo00<00?ooool0SOoo
000Bool00`00ooooo`1Lool200000ooo0000000Hool2002@ool001;oo`03003ooooo05[oo`8000;o
o`03003ooooo01Koo`8009;oo`004_oo00<00?ooool0F?oo0P000_oo0P006?oo00<00?ooool0T_oo
000?ool5001Gool20002ool2000Hool2000:ool40027ool000ooo`D005Koo`05003oooooool0000H
ool20009ool50029ool000ooo`D005Coo`8000;oo`8001Soo`03003ooooo00Woo`H008Soo`003ooo
1@00D_oo0P000_oo0P006?oo0P003Ooo1P00Qooo000?ool5001@ool20003ool00`00ooooo`0Gool0
0`00ooooo`0<ool4002:ool001;oo`03003ooooo04goo`8000?oo`8001Soo`8009goo`004_oo00<0
0?ooool0Booo0P000ooo0P006Ooo00<00?ooool0WOoo000Bool00`00ooooo`19ool20003ool2000I
ool2002Pool000[oo`8000Koo`03003ooooo04Ooo`8000?oo`8001Woo`800:;oo`002Ooo00@00?oo
ool000Goo`03003ooooo04Goo`8000Coo`03003ooooo01Ooo`800:Coo`002Ooo00@00?ooool000Go
o`8004Coo`8000Coo`8001Soo`800:Koo`002Ooo0`001_oo00<00?ooool0@Ooo0P001?oo0P006?oo
0P00Z?oo0009ool00`00ooooo`06ool00`00ooooo`0oool20005ool00`00ooooo`0Fool2002Zool0
00Woo`03003ooooo00Koo`03003ooooo03goo`8000Goo`8001Soo`03003ooooo0:[oo`002_oo0`00
1Ooo00<00?ooool0>ooo0P001Ooo0P006?oo0P00[Ooo000Bool00`00ooooo`0jool00`00ooooo`04
ool00`00ooooo`0Fool2002_ool001;oo`03003ooooo03Soo`8000Goo`8001Soo`03003ooooo0:oo
o`004_oo0P00=ooo0P001Ooo0P006?oo0P00/_oo000Bool00`00ooooo`0dool20006ool00`00oooo
o`0Fool2002dool001;oo`03003ooooo03;oo`8000Koo`8001Soo`03003ooooo0;Coo`004_oo00<0
0?ooool0<?oo0P001_oo0P006?oo0P00]ooo000Bool00`00ooooo`0^ool20007ool00`00ooooo`0F
ool2002iool001;oo`03003ooooo02coo`8000Ooo`8001Ooo`800;_oo`004_oo00<00?ooool0:_oo
0P001ooo0P005ooo0P00_Ooo000Bool00`00ooooo`0Yool00`00ooooo`06ool00`00ooooo`0Fool0
0`00ooooo`2mool001;oo`8002Soo`8000Ooo`8001Ooo`800<3oo`004_oo00<00?ooool09Ooo0P00
1ooo0P005ooo0P00`_oo000Bool00`00ooooo`0Sool20007ool2000Hool00`00ooooo`32ool001;o
o`03003ooooo027oo`8000Ooo`8001Soo`800<Goo`004_oo00<00?ooool07ooo0P001ooo0P006?oo
0P00aooo000Bool00`00ooooo`0Mool20007ool2000Iool00`00ooooo`37ool001;oo`03003ooooo
01_oo`8000Ooo`8001Woo`800<[oo`004_oo0P006_oo0P002?oo00<00?ooool05ooo0P00c?oo000B
ool00`00ooooo`0Gool20008ool2000Iool00`00ooooo`3<ool001;oo`03003ooooo01Goo`8000Wo
o`03003ooooo01Ooo`800<ooo`004_oo00<00?ooool04ooo0P002Ooo0P006?oo0P00dOoo000Bool0
0`00ooooo`0Aool2000:ool00`00ooooo`0Gool00`00ooooo`3Aool000ooo`D0013oo`8000[oo`80
01Soo`8000Koo`800<coo`002_oo0P000ooo1@003ooo00<00?ooool02?oo0P006?oo0P001ooo1`00
b?oo0009ool01000ooooo`000_oo1@003Ooo0P002Ooo0P006Ooo00<00?ooool01ooo1@00b_oo0009
ool01000ooooo`000_oo1@002ooo0P002Ooo0P006Ooo0P003?oo1@00b?oo000:ool20003ool50009
ool20009ool2000Iool2003Kool000Woo`04003ooooo0005ool00`00ooooo`06ool20009ool2000I
ool2003Mool000Woo`04003ooooo0005ool00`00ooooo`04ool2000:ool00`00ooooo`0Gool2003O
ool000[oo`8000Koo`03003ooooo00;oo`8000[oo`8001Soo`800>7oo`004_oo00<00?ooool00P00
2ooo00<00?ooool05_oo0P001ooo1`00eOoo000?ool6000;ool2000Gool2000:ool5003Fool000oo
o`D000_oo`03003ooooo01Koo`03003ooooo00Woo`D00=Ooo`003ooo1@002_oo00<00?ooool05Ooo
0P003Ooo1P00eOoo000?ool50008ool2000Gool00`00ooooo`0<ool7003Eool000ooo`D000Ooo`03
003ooooo01Goo`800>_oo`004_oo00<00?ooool01?oo0P005ooo00<00?ooool0jooo000?ool50003
ool2000Gool20006ool6003Rool000ooo`D00003ool0000001Soo`03003ooooo00Goo`D00>Coo`00
3ooo1P006?oo0P002?oo1`00h_oo000?ool5000Gool2000<ool00`00ool0003Tool000ooo`D001Ko
o`03003ooooo0??oo`004_oo00<00?ooool04ooo0P00m_oo000Bool00`00ooooo`0Aool2003hool0
01;oo`03003ooooo013oo`03003ooooo00;oo`L00>ooo`003ooo1@003ooo0P001ooo1000l?oo000?
ool5000=ool20008ool4003aool000ooo`D000coo`03003ooooo00Ooo`L00>ooo`003ooo1@002_oo
0P002ooo0P0000?oo`00ool0l?oo000?ool50008ool2000<ool7003_ool001;oo`03003ooooo00Ko
o`03003ooooo0?ooo`?oo`004_oo00<00?ooool01?oo0P00oooo1_oo000?ool50003ool20004ool4
003oool000?oo`@000?oo`8000?oo`D00003ool0000000Koo`L00?coo`001Ooo00D00?ooooooo`00
00;oo`03003ooooo00H000Soo`L00?coo`001Ooo00D00?ooooooo`0000;oo`03003ooooo00D000_o
o`D00?coo`001Ooo00D00?ooooooo`0000;oo`03003ooooo00D00?ooo`goo`001Ooo00D00?oooooo
o`0000;oo`03003ooooo00?oo`03003ooooo0?ooo`coo`000ooo0`000ooo00@00?ooool000Goo`03
003ooooo0?ooo`coo`001Ooo00<00?ooool00_oo0P001_oo00<00?ooool0oooo3?oo000@ool7003o
ool:ool000ooo`L00?ooo`_oo`003ooo1P00oooo3?oo000?ool8003oool:ool000ooo`P00?ooo`[o
o`003ooo1@00oooo3Ooo000Bool00`00ooooo`3oool<ool001;oo`03003ooooo0?ooo`coo`004_oo
00<00?ooool0oooo3?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0696796, -0.820776, \
0.00385028, 0.0661471}}]
}, Open  ]],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Show[plotpoints, 
      plotCohenfc, \[IndentingNewLine] (*\ R0\  = \ 1, \ 
        simple\ *) \[IndentingNewLine]Plot[\((10 - 1)\) \((1 - x)\), {x, 0, 
          0.9}], \[IndentingNewLine]ListPlot[{{1, 0}}]]\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 1.0582 0.0147151 0.0654004 [
[.23545 .00222 -9 -9 ]
[.23545 .00222 9 0 ]
[.44709 .00222 -9 -9 ]
[.44709 .00222 9 0 ]
[.65873 .00222 -9 -9 ]
[.65873 .00222 9 0 ]
[.87037 .00222 -9 -9 ]
[.87037 .00222 9 0 ]
[.01131 .14552 -6 -4.5 ]
[.01131 .14552 0 4.5 ]
[.01131 .27632 -6 -4.5 ]
[.01131 .27632 0 4.5 ]
[.01131 .40712 -6 -4.5 ]
[.01131 .40712 0 4.5 ]
[.01131 .53792 -6 -4.5 ]
[.01131 .53792 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.23545 .01472 m
.23545 .02097 L
s
[(0.2)] .23545 .00222 0 1 Mshowa
.44709 .01472 m
.44709 .02097 L
s
[(0.4)] .44709 .00222 0 1 Mshowa
.65873 .01472 m
.65873 .02097 L
s
[(0.6)] .65873 .00222 0 1 Mshowa
.87037 .01472 m
.87037 .02097 L
s
[(0.8)] .87037 .00222 0 1 Mshowa
.125 Mabswid
.07672 .01472 m
.07672 .01847 L
s
.12963 .01472 m
.12963 .01847 L
s
.18254 .01472 m
.18254 .01847 L
s
.28836 .01472 m
.28836 .01847 L
s
.34127 .01472 m
.34127 .01847 L
s
.39418 .01472 m
.39418 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.55291 .01472 m
.55291 .01847 L
s
.60582 .01472 m
.60582 .01847 L
s
.71164 .01472 m
.71164 .01847 L
s
.76455 .01472 m
.76455 .01847 L
s
.81746 .01472 m
.81746 .01847 L
s
.92328 .01472 m
.92328 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .14552 m
.03006 .14552 L
s
[(2)] .01131 .14552 1 0 Mshowa
.02381 .27632 m
.03006 .27632 L
s
[(4)] .01131 .27632 1 0 Mshowa
.02381 .40712 m
.03006 .40712 L
s
[(6)] .01131 .40712 1 0 Mshowa
.02381 .53792 m
.03006 .53792 L
s
[(8)] .01131 .53792 1 0 Mshowa
.125 Mabswid
.02381 .04742 m
.02756 .04742 L
s
.02381 .08012 m
.02756 .08012 L
s
.02381 .11282 m
.02756 .11282 L
s
.02381 .17822 m
.02756 .17822 L
s
.02381 .21092 m
.02756 .21092 L
s
.02381 .24362 m
.02756 .24362 L
s
.02381 .30902 m
.02756 .30902 L
s
.02381 .34172 m
.02756 .34172 L
s
.02381 .37442 m
.02756 .37442 L
s
.02381 .43982 m
.02756 .43982 L
s
.02381 .47252 m
.02756 .47252 L
s
.02381 .50522 m
.02756 .50522 L
s
.02381 .57062 m
.02756 .57062 L
s
.02381 .60332 m
.02756 .60332 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.5 Mabswid
.02381 .60332 m
.06244 .58183 L
.10458 .55839 L
.14415 .53638 L
.18221 .51521 L
.22272 .49268 L
.26171 .47099 L
.30316 .44794 L
.34309 .42573 L
.3815 .40436 L
.42237 .38163 L
.46172 .35974 L
.49955 .3387 L
.53984 .31629 L
.57861 .29472 L
.61984 .27179 L
.65954 .2497 L
.69774 .22846 L
.73838 .20585 L
.77751 .18409 L
.81909 .16096 L
.85916 .13867 L
.89771 .11723 L
.93871 .09442 L
.97619 .07358 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool0047oo`8000Coo`03003ooooo00;oo`@002_oo`8000Coo`03003ooooo00Coo`03003ooooo02[o
o`8000Coo`03003ooooo00?oo`8002_oo`8000Coo`03003ooooo00?oo`8002Coo`00@?oo00@00?oo
ool000Soo`03003ooooo02_oo`04003ooooo000:ool00`00ooooo`0Yool01000ooooo`002?oo00@0
0?ooool002Woo`04003ooooo0008ool01000ooooo`008ooo0010ool01000ooooo`002Ooo00<00?oo
ool0:_oo00@00?ooool000Ooo`D002[oo`04003ooooo0008ool01000ooooo`00:Ooo00@00?ooool0
00Soo`04003ooooo000Sool0043oo`04003ooooo000:ool00`00ooooo`0Yool01000ooooo`001ooo
00@00?ooool002_oo`04003ooooo0008ool3000Zool01000ooooo`002Ooo0P009?oo0010ool01000
ooooo`002ooo00<00?ooool0:?oo00@00?ooool000Soo`03003oo`0002_oo`04003ooooo0008ool0
0`00ooooo`0Zool01000ooooo`002?oo00@00?ooool002?oo`00@?oo00@00?ooool000Soo`04003o
oooo000Zool01000ooooo`002Ooo0P00:ooo00@00?ooool000Soo`03003ooooo02[oo`04003ooooo
0008ool01000ooooo`008ooo000?ool00`00ooooo`0_ool2000:ool2000/ool2000;ool00`00oooo
o`0Zool2000:ool3000Zool2000:ool2000Tool000ooo`03003ooooo0?ooo`ooo`003ooo00<00?oo
ool0oooo3ooo000?ool00`00ooooo`3oool?ool000Soool001<000Koo`003ooo00<00?ooool02ooo
00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo
00<00?ooool03?oo00<00?ooool02ooo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo
00<00?ooool03?oo00<00?ooool02ooo00<00?ooool03?oo00<00?ooool02ooo00<00?ooool02ooo
00<00?ooool03?oo00<00?ooool02ooo00<00?ooool02ooo000?ool00`00ooooo`0fool00`00oooo
o`0gool00`00ooooo`0gool00`00ooooo`0fool00`00ooooo`0Xool000ooo`03003ooooo0?ooo`oo
o`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`03003ooooo0?ooo`oo
o`003ooo00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`800?oooa3oo`003ooo
00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo
00<00?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`003ooo
00<00?ooool0oooo0Ooo00<00?ooool02ooo000?ool00`00ooooo`3nool2000>ool000ooo`800?go
o`80013oo`003ooo00<00?ooool0nooo00<00?ooool04?oo000?ool00`00ooooo`3iool2000Cool0
00ooo`03003ooooo0?Ooo`8001Goo`003ooo00<00?ooool0m_oo00<00?ooool05Ooo000?ool00`00
ooooo`3dool2000Hool000ooo`03003ooooo0?;oo`8001[oo`003ooo00<00?ooool0l?oo0P007?oo
000?ool00`00ooooo`3^ool2000Nool000ooo`800>goo`80023oo`003ooo00<00?ooool0jooo00<0
0?ooool08?oo000?ool00`00ooooo`3Yool2000Sool000ooo`03003ooooo0>Ooo`8002Goo`003ooo
00<00?ooool0iOoo0P009ooo000?ool00`00ooooo`3Sool2000Yool000ooo`03003ooooo0>7oo`80
02_oo`001_oo10001Ooo00<00?ooool0h?oo00<00?ooool0:ooo0006ool00`00ooooo`06ool00`00
ooooo`3Nool2000^ool000Ooo`03003ooooo00Goo`800=goo`80033oo`002?oo00<00?ooool01?oo
00<00?ooool0f_oo0P00<_oo0009ool00`00ooooo`03ool00`00ooooo`3Hool2000dool000Koo`04
003ooooo0005ool00`00ooooo`3Fool2000fool000Ooo`8000Koo`03003ooooo0=Goo`03003ooooo
03Koo`003ooo00<00?ooool0dooo0P00>Ooo000?ool00`00ooooo`3Aool2000kool000ooo`03003o
oooo0<ooo`8003goo`003ooo00<00?ooool0cOoo0P00?ooo000?ool2003<ool20011ool000ooo`03
003ooooo0<[oo`03003ooooo047oo`003ooo00<00?ooool0b?oo0P00A?oo000?ool00`00ooooo`36
ool20016ool000ooo`03003ooooo0<Coo`8004Soo`003ooo00<00?ooool0`_oo0P00B_oo000?ool0
0`00ooooo`30ool2001<ool000ooo`03003ooooo0;ooo`03003ooooo04coo`003ooo0P00__oo0P00
Cooo000?ool00`00ooooo`2kool2001Aool000ooo`03003ooooo0;Woo`8005?oo`003ooo00<00?oo
ool0]ooo0P00EOoo000?ool00`00ooooo`2eool2001Gool000ooo`03003ooooo0;Coo`03003ooooo
05Ooo`003ooo00<00?ooool0/_oo0P00F_oo000?ool00`00ooooo`2`ool2001Lool000ooo`03003o
oooo0:ooo`03003ooooo05coo`003ooo0P00[_oo0P00Gooo000?ool00`00ooooo`2[ool2001Qool0
00ooo`03003ooooo0:[oo`03003ooooo067oo`003ooo00<00?ooool0Z?oo0P00I?oo000?ool00`00
ooooo`2Vool2001Vool000ooo`03003ooooo0:Coo`8006Soo`003ooo00<00?ooool0X_oo0P00J_oo
0008ool00`00ooooo`04ool00`00ooooo`2Pool2001/ool000Soo`03003ooooo00Coo`03003ooooo
09ooo`03003ooooo06coo`001Ooo1@001Ooo0P00W_oo0P00Kooo0005ool01000ooooo`001_oo00<0
0?ooool0Vooo0P00LOoo0006ool00`00ool00006ool00`00ooooo`2Iool2001cool000Ooo`8000Ko
o`03003ooooo09Ooo`8007Goo`002?oo00<00?ooool01?oo00<00?ooool0UOoo0P00Mooo000?ool0
0`00ooooo`2Dool00`00ooooo`1gool000ooo`03003ooooo09;oo`8007[oo`003ooo00<00?ooool0
T?oo0P00O?oo000?ool00`00ooooo`2>ool2001nool000ooo`8008goo`80083oo`003ooo00<00?oo
ool0R_oo0P00P_oo000?ool00`00ooooo`29ool00`00ooooo`22ool000ooo`03003ooooo08Ooo`80
08Goo`003ooo00<00?ooool0QOoo0P00Qooo000?ool00`00ooooo`23ool20029ool000ooo`03003o
oooo087oo`8008_oo`003ooo00<00?ooool0Oooo0P00SOoo000?ool00`00ooooo`1nool00`00oooo
o`2=ool000ooo`8007goo`80093oo`003ooo00<00?ooool0N_oo0P00T_oo000?ool00`00ooooo`1i
ool00`00ooooo`2Bool000ooo`03003ooooo07Ooo`8009Goo`003ooo00<00?ooool0MOoo0P00Uooo
000?ool00`00ooooo`1dool00`00ooooo`2Gool000ooo`03003ooooo07;oo`8009[oo`003ooo00<0
0?ooool0L?oo0P00W?oo000?ool00`00ooooo`1^ool2002Nool000ooo`8006goo`800:3oo`003ooo
00<00?ooool0J_oo0P00X_oo000?ool00`00ooooo`1Yool00`00ooooo`2Rool000ooo`03003ooooo
06Ooo`800:Goo`003ooo00<00?ooool0IOoo0P00Yooo000?ool00`00ooooo`1Sool2002Yool000oo
o`03003ooooo067oo`800:_oo`001ooo0P001_oo00<00?ooool0Gooo0P00[Ooo0006ool01000oooo
o`001Ooo00<00?ooool0G_oo00<00?ooool0[Ooo0006ool01000ooooo`001Ooo0P00GOoo0P00/?oo
0006ool30006ool00`00ooooo`1Jool2002bool000Koo`03003ooooo00Koo`03003ooooo05Woo`03
003ooooo0;;oo`001_oo00<00?ooool01_oo00<00?ooool0Eooo0P00]Ooo0007ool30005ool00`00
ooooo`1Eool2002gool000ooo`03003ooooo05Coo`03003ooooo0;Ooo`003ooo00<00?ooool0D_oo
0P00^_oo000?ool00`00ooooo`1@ool2002lool000ooo`03003ooooo04koo`800;koo`003ooo0P00
COoo0P00`?oo000?ool00`00ooooo`1:ool20032ool000ooo`03003ooooo04Soo`800<Coo`003ooo
00<00?ooool0A_oo0P00a_oo000?ool00`00ooooo`14ool20038ool000ooo`03003ooooo04;oo`80
0<[oo`003ooo00<00?ooool0@?oo0P00c?oo000?ool00`00ooooo`0nool2003>ool000ooo`03003o
oooo03goo`03003ooooo0<koo`003ooo0P00??oo0P00dOoo000?ool00`00ooooo`0iool2003Cool0
00ooo`03003ooooo03Soo`03003ooooo0=?oo`003ooo00<00?ooool0=_oo0P00e_oo000?ool00`00
ooooo`0dool2003Hool000ooo`03003ooooo03?oo`03003ooooo0=Soo`003ooo00<00?ooool0<Ooo
0P00fooo000?ool00`00ooooo`0_ool2003Mool000ooo`03003ooooo02goo`800=ooo`003ooo0P00
;?oo0P00hOoo000?ool00`00ooooo`0Yool2003Sool000ooo`03003ooooo02Soo`03003ooooo0>?o
o`003ooo00<00?ooool09_oo0P00i_oo000?ool00`00ooooo`0Tool2003Xool000ooo`03003ooooo
02;oo`800>[oo`003ooo00<00?ooool08?oo0P00k?oo0007ool20006ool00`00ooooo`0Nool2003^
ool000Koo`04003ooooo0005ool00`00ooooo`0Mool00`00ooooo`3^ool000Koo`04003ooooo0005
ool2000Lool2003aool000Ooo`8000Koo`03003ooooo01Woo`800??oo`001_oo00@00?ooool000Go
o`03003ooooo01Soo`03003ooooo0??oo`001_oo00@00?ooool000Goo`03003ooooo01Koo`800?Ko
o`001ooo0P001_oo00<00?ooool05?oo0P00n?oo000?ool00`00ooooo`0Cool00`00ooooo`3hool0
00ooo`03003ooooo017oo`800?_oo`003ooo00<00?ooool03ooo0P00oOoo000?ool00`00ooooo`0=
ool2003oool000ooo`8000goo`03003ooooo0?ooo`003ooo00<00?ooool02_oo0P00oooo0ooo000?
ool00`00ooooo`08ool2003oool5ool000ooo`03003ooooo00Koo`800?ooo`Ooo`003ooo00<00?oo
ool01?oo0P00oooo2Ooo000?ool00`00ooooo`02ool2003oool;ool000ooo`03003ooooo00800?oo
o`goo`003ooo0`00oooo3ooo000?ool2003oool@ool000ooo`03003ooooo0?ooo`ooo`003ooo00<0
0?ooool0oooo3ooo000?ool00`00ooooo`3oool?ool000ooo`03003ooooo0?ooo`ooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0523159, -0.695724, \
0.00346526, 0.056069}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.309017 0.294302 [
[.2619 .29652 -9 -9 ]
[.2619 .29652 9 0 ]
[.5 .29652 -3 -9 ]
[.5 .29652 3 0 ]
[.7381 .29652 -9 -9 ]
[.7381 .29652 9 0 ]
[.97619 .29652 -3 -9 ]
[.97619 .29652 3 0 ]
[.01131 .01472 -12 -4.5 ]
[.01131 .01472 0 4.5 ]
[.01131 .16187 -24 -4.5 ]
[.01131 .16187 0 4.5 ]
[.01131 .45617 -18 -4.5 ]
[.01131 .45617 0 4.5 ]
[.01131 .60332 -6 -4.5 ]
[.01131 .60332 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.2619 .30902 m
.2619 .31527 L
s
[(0.5)] .2619 .29652 0 1 Mshowa
.5 .30902 m
.5 .31527 L
s
[(1)] .5 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(1.5)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(2)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.02381 .01472 m
.03006 .01472 L
s
[(-1)] .01131 .01472 1 0 Mshowa
.02381 .16187 m
.03006 .16187 L
s
[(-0.5)] .01131 .16187 1 0 Mshowa
.02381 .45617 m
.03006 .45617 L
s
[(0.5)] .01131 .45617 1 0 Mshowa
.02381 .60332 m
.03006 .60332 L
s
[(1)] .01131 .60332 1 0 Mshowa
.125 Mabswid
.02381 .04415 m
.02756 .04415 L
s
.02381 .07358 m
.02756 .07358 L
s
.02381 .10301 m
.02756 .10301 L
s
.02381 .13244 m
.02756 .13244 L
s
.02381 .1913 m
.02756 .1913 L
s
.02381 .22073 m
.02756 .22073 L
s
.02381 .25016 m
.02756 .25016 L
s
.02381 .27959 m
.02756 .27959 L
s
.02381 .33845 m
.02756 .33845 L
s
.02381 .36788 m
.02756 .36788 L
s
.02381 .39731 m
.02756 .39731 L
s
.02381 .42674 m
.02756 .42674 L
s
.02381 .4856 m
.02756 .4856 L
s
.02381 .51503 m
.02756 .51503 L
s
.02381 .54446 m
.02756 .54446 L
s
.02381 .57389 m
.02756 .57389 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.5 .30902 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001?oo`@000Coo`03003ooooo0?ooo`?oo`005Ooo00<00?ooool00ooo00<0
0?ooool0oooo0ooo000Eool00`00ooooo`03ool2003oool4ool000goo`@000Coo`03003ooooo00?o
o`03003ooooo0?ooo`?oo`005Ooo00<00?ooool00ooo00<00?ooool0oooo0ooo000Cool30005ool0
0`00ooooo`3oool3ool001Goo`03003ooooo00?oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0
oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo
000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo
000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo
000Kool2003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00oooo
o`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00oooo
o`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00oooo
o`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3
ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3
ool000Soo`8000Coo`03003ooooo00;oo`<000Goo`03003ooooo0?ooo`?oo`001ooo00@00?ooool0
00_oo`03003ooooo00;oo`03003ooooo0?ooo`?oo`001ooo00@00?ooool000_oo`03003ooooo00;o
o`800?ooo`Coo`0000?oo`0000000P000_oo00@00?ooool000Soo`<000Goo`03003ooooo0?ooo`?o
o`001ooo00@00?ooool000Soo`03003ooooo00Goo`03003ooooo0?ooo`?oo`001ooo00@00?ooool0
00Soo`03003ooooo00Goo`03003ooooo0?ooo`?oo`002?oo0P002Ooo10001?oo00<00?ooool0oooo
0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo
0ooo000Kool2003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000K
ool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000K
ool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00
ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00
ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool2003o
ool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3o
ool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`0e
ool20004ool00`00ooooo`02ool3000fool4000fool40003ool00`00ooooo`02ool3000fool40006
ool001_oo`03003ooooo03Coo`04003ooooo000;ool00`00ooooo`0eool00`00ooooo`0gool00`00
ooooo`0:ool00`00ooooo`0cool00`00ooooo`07ool001_oo`8003Goo`04003ooooo000;ool00`00
ooooo`0eool00`00ooooo`0gool00`00ooooo`0:ool00`00ooooo`0dool00`00ooooo`06ool001_o
o`03003ooooo03Coo`04003ooooo0008ool3000hool00`00ooooo`0gool00`00ooooo`07ool3000h
ool00`00ooooo`05ool001_oo`03003ooooo03Coo`04003ooooo0008ool00`00ooooo`0hool00`00
ooooo`0gool00`00ooooo`07ool00`00ooooo`0iool00`00ooooo`04ool001_oo`03003ooooo03Co
o`04003ooooo0008ool00`00ooooo`0fool3000gool30009ool00`00ooooo`0fool01000ooooo`00
1_oo000Kool00`00ooooo`0eool20009ool4000gool00`00ooooo`0gool00`00ooooo`07ool4000f
ool20007ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00oooo
o`3oool3ool001Coool000d000006ooo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02_oo
00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02_oo
00<00?ooool02_oo00<00?ooool02Ooo0P002ooo00<00?ooool02_oo00<00?ooool02Ooo00<00?oo
ool02_oo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02_oo00<00?oo
ool02Ooo00<00?ooool02_oo00<00?ooool01Ooo000Kool00`00ooooo`0lool00`00ooooo`0lool0
0`00ooooo`0mool00`00ooooo`0lool00`00ooooo`05ool001_oo`03003ooooo0?ooo`?oo`006ooo
00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo
00<00?ooool0oooo0ooo000Kool2003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?oo
ool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?oo
ool0oooo0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo
1?oo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo
0ooo000Kool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo
0ooo000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000K
ool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000K
ool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00
ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00
ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`002?oo0P001?oo00<00?ooool00_oo0`001Ooo
00<00?ooool0oooo0ooo0007ool01000ooooo`002ooo00<00?ooool00_oo00<00?ooool0oooo0ooo
0007ool01000ooooo`002ooo00<00?ooool00_oo0P00oooo1?oo0007ool01000ooooo`002?oo0`00
1Ooo00<00?ooool0oooo0ooo0007ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0oooo
0ooo0007ool01000ooooo`002?oo00<00?ooool01Ooo00<00?ooool0oooo0ooo0008ool20009ool4
0004ool00`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo
000Kool00`00ooooo`3oool3ool001_oo`800?ooo`Coo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool0
0`00ooooo`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool2
003oool4ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00oooo
o`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00oooo
o`3oool3ool001_oo`03003ooooo0?ooo`?oo`006ooo0P00oooo1?oo000Kool00`00ooooo`3oool3
ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3
ool001_oo`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool2003oool4ool001_o
o`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Kool00`00ooooo`3oool3ool001_o
o`03003ooooo0?ooo`?oo`006ooo00<00?ooool0oooo0ooo000Cool40004ool00`00ooooo`3oool3
ool001Goo`03003ooooo00?oo`03003ooooo0?ooo`?oo`005Ooo00<00?ooool00ooo0P00oooo1?oo
000Eool00`00ooooo`03ool00`00ooooo`3oool3ool001Goo`03003ooooo00?oo`03003ooooo0?oo
o`?oo`004ooo0`001Ooo00<00?ooool0oooo0ooo000Eool00`00ooooo`03ool00`00ooooo`3oool3
ool00?ooob7oo`00oooo8Ooo003ooolQool00?ooob7oo`00oooo8Ooo003ooolQool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.215729, -1.13006, \
0.00789457, 0.0127737}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0147151 0.0554361 [
[.21429 .00222 -9 -9 ]
[.21429 .00222 9 0 ]
[.40476 .00222 -9 -9 ]
[.40476 .00222 9 0 ]
[.59524 .00222 -9 -9 ]
[.59524 .00222 9 0 ]
[.78571 .00222 -9 -9 ]
[.78571 .00222 9 0 ]
[.97619 .00222 -3 -9 ]
[.97619 .00222 3 0 ]
[.01131 .12559 -6 -4.5 ]
[.01131 .12559 0 4.5 ]
[.01131 .23646 -6 -4.5 ]
[.01131 .23646 0 4.5 ]
[.01131 .34733 -6 -4.5 ]
[.01131 .34733 0 4.5 ]
[.01131 .4582 -6 -4.5 ]
[.01131 .4582 0 4.5 ]
[.01131 .56908 -12 -4.5 ]
[.01131 .56908 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21429 .01472 m
.21429 .02097 L
s
[(0.2)] .21429 .00222 0 1 Mshowa
.40476 .01472 m
.40476 .02097 L
s
[(0.4)] .40476 .00222 0 1 Mshowa
.59524 .01472 m
.59524 .02097 L
s
[(0.6)] .59524 .00222 0 1 Mshowa
.78571 .01472 m
.78571 .02097 L
s
[(0.8)] .78571 .00222 0 1 Mshowa
.97619 .01472 m
.97619 .02097 L
s
[(1)] .97619 .00222 0 1 Mshowa
.125 Mabswid
.07143 .01472 m
.07143 .01847 L
s
.11905 .01472 m
.11905 .01847 L
s
.16667 .01472 m
.16667 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.30952 .01472 m
.30952 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.5 .01472 m
.5 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.69048 .01472 m
.69048 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.88095 .01472 m
.88095 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.02381 .12559 m
.03006 .12559 L
s
[(2)] .01131 .12559 1 0 Mshowa
.02381 .23646 m
.03006 .23646 L
s
[(4)] .01131 .23646 1 0 Mshowa
.02381 .34733 m
.03006 .34733 L
s
[(6)] .01131 .34733 1 0 Mshowa
.02381 .4582 m
.03006 .4582 L
s
[(8)] .01131 .4582 1 0 Mshowa
.02381 .56908 m
.03006 .56908 L
s
[(10)] .01131 .56908 1 0 Mshowa
.125 Mabswid
.02381 .04243 m
.02756 .04243 L
s
.02381 .07015 m
.02756 .07015 L
s
.02381 .09787 m
.02756 .09787 L
s
.02381 .15331 m
.02756 .15331 L
s
.02381 .18102 m
.02756 .18102 L
s
.02381 .20874 m
.02756 .20874 L
s
.02381 .26418 m
.02756 .26418 L
s
.02381 .2919 m
.02756 .2919 L
s
.02381 .31961 m
.02756 .31961 L
s
.02381 .37505 m
.02756 .37505 L
s
.02381 .40277 m
.02756 .40277 L
s
.02381 .43049 m
.02756 .43049 L
s
.02381 .48592 m
.02756 .48592 L
s
.02381 .51364 m
.02756 .51364 L
s
.02381 .54136 m
.02756 .54136 L
s
.02381 .59679 m
.02756 .59679 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.001 w
.02381 .60332 m
.02381 .58671 L
s
.02381 .60332 1.5 0 Mabsadd m
.02381 .60332 -1.5 0 Mabsadd L s
.02381 .58671 1.5 0 Mabsadd m
.02381 .58671 -1.5 0 Mabsadd L s
.2619 .45501 m
.2619 .44996 L
s
.2619 .45501 1.5 0 Mabsadd m
.2619 .45501 -1.5 0 Mabsadd L s
.2619 .44996 1.5 0 Mabsadd m
.2619 .44996 -1.5 0 Mabsadd L s
.5 .32675 m
.5 .31415 L
s
.5 .32675 1.5 0 Mabsadd m
.5 .32675 -1.5 0 Mabsadd L s
.5 .31415 1.5 0 Mabsadd m
.5 .31415 -1.5 0 Mabsadd L s
.7381 .16872 m
.7381 .16125 L
s
.7381 .16872 1.5 0 Mabsadd m
.7381 .16872 -1.5 0 Mabsadd L s
.7381 .16125 1.5 0 Mabsadd m
.7381 .16125 -1.5 0 Mabsadd L s
.07143 .5664 m
.07143 .55916 L
s
.07143 .5664 1.5 0 Mabsadd m
.07143 .5664 -1.5 0 Mabsadd L s
.07143 .55916 1.5 0 Mabsadd m
.07143 .55916 -1.5 0 Mabsadd L s
.11905 .54784 m
.11905 .52924 L
s
.11905 .54784 1.5 0 Mabsadd m
.11905 .54784 -1.5 0 Mabsadd L s
.11905 .52924 1.5 0 Mabsadd m
.11905 .52924 -1.5 0 Mabsadd L s
.16667 .51012 m
.16667 .50446 L
s
.16667 .51012 1.5 0 Mabsadd m
.16667 .51012 -1.5 0 Mabsadd L s
.16667 .50446 1.5 0 Mabsadd m
.16667 .50446 -1.5 0 Mabsadd L s
.21429 .49282 m
.21429 .47787 L
s
.21429 .49282 1.5 0 Mabsadd m
.21429 .49282 -1.5 0 Mabsadd L s
.21429 .47787 1.5 0 Mabsadd m
.21429 .47787 -1.5 0 Mabsadd L s
.0001 w
.02381 .59547 -1.875 0 Mabsadd m
.02381 .59547 0 2.5 Mabsadd L
.02381 .59547 1.875 0 Mabsadd L
.02381 .59547 0 -2.5 Mabsadd L
.02381 .59547 -1.875 0 Mabsadd L closepath F
.2619 .45239 -1.875 0 Mabsadd m
.2619 .45239 0 2.5 Mabsadd L
.2619 .45239 1.875 0 Mabsadd L
.2619 .45239 0 -2.5 Mabsadd L
.2619 .45239 -1.875 0 Mabsadd L closepath F
.5 .32053 -1.875 0 Mabsadd m
.5 .32053 0 2.5 Mabsadd L
.5 .32053 1.875 0 Mabsadd L
.5 .32053 0 -2.5 Mabsadd L
.5 .32053 -1.875 0 Mabsadd L closepath F
.7381 .16511 -1.875 0 Mabsadd m
.7381 .16511 0 2.5 Mabsadd L
.7381 .16511 1.875 0 Mabsadd L
.7381 .16511 0 -2.5 Mabsadd L
.7381 .16511 -1.875 0 Mabsadd L closepath F
.07143 .56269 -1.875 0 Mabsadd m
.07143 .56269 0 2.5 Mabsadd L
.07143 .56269 1.875 0 Mabsadd L
.07143 .56269 0 -2.5 Mabsadd L
.07143 .56269 -1.875 0 Mabsadd L closepath F
.11905 .53883 -1.875 0 Mabsadd m
.11905 .53883 0 2.5 Mabsadd L
.11905 .53883 1.875 0 Mabsadd L
.11905 .53883 0 -2.5 Mabsadd L
.11905 .53883 -1.875 0 Mabsadd L closepath F
.16667 .50718 -1.875 0 Mabsadd m
.16667 .50718 0 2.5 Mabsadd L
.16667 .50718 1.875 0 Mabsadd L
.16667 .50718 0 -2.5 Mabsadd L
.16667 .50718 -1.875 0 Mabsadd L closepath F
.21429 .48541 -1.875 0 Mabsadd m
.21429 .48541 0 2.5 Mabsadd L
.21429 .48541 1.875 0 Mabsadd L
.21429 .48541 0 -2.5 Mabsadd L
.21429 .48541 -1.875 0 Mabsadd L closepath F
.001 w
.03333 .60332 m
.03333 .58671 L
s
.03333 .60332 1.5 0 Mabsadd m
.03333 .60332 -1.5 0 Mabsadd L s
.03333 .58671 1.5 0 Mabsadd m
.03333 .58671 -1.5 0 Mabsadd L s
.27143 .45798 m
.27143 .45158 L
s
.27143 .45798 1.5 0 Mabsadd m
.27143 .45798 -1.5 0 Mabsadd L s
.27143 .45158 1.5 0 Mabsadd m
.27143 .45158 -1.5 0 Mabsadd L s
.50952 .32384 m
.50952 .31064 L
s
.50952 .32384 1.5 0 Mabsadd m
.50952 .32384 -1.5 0 Mabsadd L s
.50952 .31064 1.5 0 Mabsadd m
.50952 .31064 -1.5 0 Mabsadd L s
.74762 .16883 m
.74762 .1615 L
s
.74762 .16883 1.5 0 Mabsadd m
.74762 .16883 -1.5 0 Mabsadd L s
.74762 .1615 1.5 0 Mabsadd m
.74762 .1615 -1.5 0 Mabsadd L s
.08095 .56704 m
.08095 .55998 L
s
.08095 .56704 1.5 0 Mabsadd m
.08095 .56704 -1.5 0 Mabsadd L s
.08095 .55998 1.5 0 Mabsadd m
.08095 .55998 -1.5 0 Mabsadd L s
.12857 .54607 m
.12857 .52717 L
s
.12857 .54607 1.5 0 Mabsadd m
.12857 .54607 -1.5 0 Mabsadd L s
.12857 .52717 1.5 0 Mabsadd m
.12857 .52717 -1.5 0 Mabsadd L s
.17619 .51011 m
.17619 .50385 L
s
.17619 .51011 1.5 0 Mabsadd m
.17619 .51011 -1.5 0 Mabsadd L s
.17619 .50385 1.5 0 Mabsadd m
.17619 .50385 -1.5 0 Mabsadd L s
.22381 .49119 m
.22381 .47736 L
s
.22381 .49119 1.5 0 Mabsadd m
.22381 .49119 -1.5 0 Mabsadd L s
.22381 .47736 1.5 0 Mabsadd m
.22381 .47736 -1.5 0 Mabsadd L s
.0001 w
.03333 .59547 0 2.5 Mabsadd m
.03333 .59547 -0.56518 .7779 Mabsadd L
.03333 .59547 -2.37764 .77254 Mabsadd L
.03333 .59547 -0.91448 -0.29713 Mabsadd L
.03333 .59547 -1.46946 -2.02254 Mabsadd L
.03333 .59547 0 -0.96154 Mabsadd L
.03333 .59547 1.46946 -2.02254 Mabsadd L
.03333 .59547 .91448 -0.29713 Mabsadd L
.03333 .59547 2.37764 .77254 Mabsadd L
.03333 .59547 .56518 .7779 Mabsadd L
.03333 .59547 0 2.5 Mabsadd L closepath F
.27143 .45479 0 2.5 Mabsadd m
.27143 .45479 -0.56518 .7779 Mabsadd L
.27143 .45479 -2.37764 .77254 Mabsadd L
.27143 .45479 -0.91448 -0.29713 Mabsadd L
.27143 .45479 -1.46946 -2.02254 Mabsadd L
.27143 .45479 0 -0.96154 Mabsadd L
.27143 .45479 1.46946 -2.02254 Mabsadd L
.27143 .45479 .91448 -0.29713 Mabsadd L
.27143 .45479 2.37764 .77254 Mabsadd L
.27143 .45479 .56518 .7779 Mabsadd L
.27143 .45479 0 2.5 Mabsadd L closepath F
.50952 .3172 0 2.5 Mabsadd m
.50952 .3172 -0.56518 .7779 Mabsadd L
.50952 .3172 -2.37764 .77254 Mabsadd L
.50952 .3172 -0.91448 -0.29713 Mabsadd L
.50952 .3172 -1.46946 -2.02254 Mabsadd L
.50952 .3172 0 -0.96154 Mabsadd L
.50952 .3172 1.46946 -2.02254 Mabsadd L
.50952 .3172 .91448 -0.29713 Mabsadd L
.50952 .3172 2.37764 .77254 Mabsadd L
.50952 .3172 .56518 .7779 Mabsadd L
.50952 .3172 0 2.5 Mabsadd L closepath F
.74762 .16528 0 2.5 Mabsadd m
.74762 .16528 -0.56518 .7779 Mabsadd L
.74762 .16528 -2.37764 .77254 Mabsadd L
.74762 .16528 -0.91448 -0.29713 Mabsadd L
.74762 .16528 -1.46946 -2.02254 Mabsadd L
.74762 .16528 0 -0.96154 Mabsadd L
.74762 .16528 1.46946 -2.02254 Mabsadd L
.74762 .16528 .91448 -0.29713 Mabsadd L
.74762 .16528 2.37764 .77254 Mabsadd L
.74762 .16528 .56518 .7779 Mabsadd L
.74762 .16528 0 2.5 Mabsadd L closepath F
.08095 .56354 0 2.5 Mabsadd m
.08095 .56354 -0.56518 .7779 Mabsadd L
.08095 .56354 -2.37764 .77254 Mabsadd L
.08095 .56354 -0.91448 -0.29713 Mabsadd L
.08095 .56354 -1.46946 -2.02254 Mabsadd L
.08095 .56354 0 -0.96154 Mabsadd L
.08095 .56354 1.46946 -2.02254 Mabsadd L
.08095 .56354 .91448 -0.29713 Mabsadd L
.08095 .56354 2.37764 .77254 Mabsadd L
.08095 .56354 .56518 .7779 Mabsadd L
.08095 .56354 0 2.5 Mabsadd L closepath F
.12857 .53731 0 2.5 Mabsadd m
.12857 .53731 -0.56518 .7779 Mabsadd L
.12857 .53731 -2.37764 .77254 Mabsadd L
.12857 .53731 -0.91448 -0.29713 Mabsadd L
.12857 .53731 -1.46946 -2.02254 Mabsadd L
.12857 .53731 0 -0.96154 Mabsadd L
.12857 .53731 1.46946 -2.02254 Mabsadd L
.12857 .53731 .91448 -0.29713 Mabsadd L
.12857 .53731 2.37764 .77254 Mabsadd L
.12857 .53731 .56518 .7779 Mabsadd L
.12857 .53731 0 2.5 Mabsadd L closepath F
.17619 .50698 0 2.5 Mabsadd m
.17619 .50698 -0.56518 .7779 Mabsadd L
.17619 .50698 -2.37764 .77254 Mabsadd L
.17619 .50698 -0.91448 -0.29713 Mabsadd L
.17619 .50698 -1.46946 -2.02254 Mabsadd L
.17619 .50698 0 -0.96154 Mabsadd L
.17619 .50698 1.46946 -2.02254 Mabsadd L
.17619 .50698 .91448 -0.29713 Mabsadd L
.17619 .50698 2.37764 .77254 Mabsadd L
.17619 .50698 .56518 .7779 Mabsadd L
.17619 .50698 0 2.5 Mabsadd L closepath F
.22381 .48452 0 2.5 Mabsadd m
.22381 .48452 -0.56518 .7779 Mabsadd L
.22381 .48452 -2.37764 .77254 Mabsadd L
.22381 .48452 -0.91448 -0.29713 Mabsadd L
.22381 .48452 -1.46946 -2.02254 Mabsadd L
.22381 .48452 0 -0.96154 Mabsadd L
.22381 .48452 1.46946 -2.02254 Mabsadd L
.22381 .48452 .91448 -0.29713 Mabsadd L
.22381 .48452 2.37764 .77254 Mabsadd L
.22381 .48452 .56518 .7779 Mabsadd L
.22381 .48452 0 2.5 Mabsadd L closepath F
.02381 .59547 -2.5 2.5 Mabsadd m
.02381 .59547 2.5 2.5 Mabsadd L
.02381 .59547 2.5 -2.5 Mabsadd L
.02381 .59547 -2.5 -2.5 Mabsadd L
.02381 .59547 -2.5 2.5 Mabsadd L closepath F
.02399 .45479 -2.5 2.5 Mabsadd m
.02399 .45479 2.5 2.5 Mabsadd L
.02399 .45479 2.5 -2.5 Mabsadd L
.02399 .45479 -2.5 -2.5 Mabsadd L
.02399 .45479 -2.5 2.5 Mabsadd L closepath F
.02415 .3172 -2.5 2.5 Mabsadd m
.02415 .3172 2.5 2.5 Mabsadd L
.02415 .3172 2.5 -2.5 Mabsadd L
.02415 .3172 -2.5 -2.5 Mabsadd L
.02415 .3172 -2.5 2.5 Mabsadd L closepath F
.02432 .16528 -2.5 2.5 Mabsadd m
.02432 .16528 2.5 2.5 Mabsadd L
.02432 .16528 2.5 -2.5 Mabsadd L
.02432 .16528 -2.5 -2.5 Mabsadd L
.02432 .16528 -2.5 2.5 Mabsadd L closepath F
.02385 .56354 -2.5 2.5 Mabsadd m
.02385 .56354 2.5 2.5 Mabsadd L
.02385 .56354 2.5 -2.5 Mabsadd L
.02385 .56354 -2.5 -2.5 Mabsadd L
.02385 .56354 -2.5 2.5 Mabsadd L closepath F
.02388 .53731 -2.5 2.5 Mabsadd m
.02388 .53731 2.5 2.5 Mabsadd L
.02388 .53731 2.5 -2.5 Mabsadd L
.02388 .53731 -2.5 -2.5 Mabsadd L
.02388 .53731 -2.5 2.5 Mabsadd L closepath F
.02392 .50698 -2.5 2.5 Mabsadd m
.02392 .50698 2.5 2.5 Mabsadd L
.02392 .50698 2.5 -2.5 Mabsadd L
.02392 .50698 -2.5 -2.5 Mabsadd L
.02392 .50698 -2.5 2.5 Mabsadd L closepath F
.02395 .48452 -2.5 2.5 Mabsadd m
.02395 .48452 2.5 2.5 Mabsadd L
.02395 .48452 2.5 -2.5 Mabsadd L
.02395 .48452 -2.5 -2.5 Mabsadd L
.02395 .48452 -2.5 2.5 Mabsadd L closepath F
.5 Mabswid
.02381 .48503 m
.0551 .46875 L
.08923 .45098 L
.12129 .43426 L
.15211 .41817 L
.18492 .40103 L
.21651 .3845 L
.25008 .36691 L
.28242 .34995 L
.31354 .33361 L
.34664 .31621 L
.37851 .29943 L
.40916 .28329 L
.44179 .26607 L
.4732 .24948 L
.50659 .23183 L
.53875 .2148 L
.56969 .1984 L
.60261 .18094 L
.63431 .1641 L
.66799 .14618 L
.70044 .1289 L
.73167 .11226 L
.76488 .09453 L
.79524 .07831 L
s
.02381 .51364 m
.05858 .49542 L
.0965 .47556 L
.13212 .4569 L
.16637 .43896 L
.20283 .41986 L
.23792 .40147 L
.27522 .38193 L
.31116 .36311 L
.34573 .345 L
.38251 .32573 L
.41793 .30717 L
.45198 .28934 L
.48824 .27034 L
.52313 .25206 L
.56023 .23262 L
.59597 .2139 L
.63034 .19589 L
.66693 .17673 L
.70214 .15828 L
.73957 .13868 L
.77563 .11979 L
.81032 .10161 L
.84722 .08228 L
.88095 .06461 L
s
.008 w
.97619 .01472 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/A000`40n007h00Ooooo8Ooo003ooolQ
ool003ooo`8000Coo`03003ooooo00;oo`@002Coo`8000Coo`03003ooooo00Coo`03003ooooo02Co
o`8000Coo`03003ooooo00?oo`8002Koo`8000Coo`03003ooooo00?oo`8002_oo`@000Woo`00?_oo
00@00?ooool000Soo`03003ooooo02Coo`04003ooooo000:ool00`00ooooo`0Sool01000ooooo`00
2?oo00@00?ooool002Coo`04003ooooo0008ool01000ooooo`00;?oo00<00?ooool02?oo000nool0
1000ooooo`002Ooo00<00?ooool08ooo00@00?ooool000Ooo`D002Coo`04003ooooo0008ool01000
ooooo`009?oo00@00?ooool000Soo`04003ooooo000/ool00`00ooooo`08ool003koo`04003ooooo
000:ool00`00ooooo`0Rool01000ooooo`001ooo00@00?ooool002Goo`04003ooooo0008ool3000U
ool01000ooooo`002Ooo0P00;Ooo00<00?ooool02?oo000nool01000ooooo`002ooo00<00?ooool0
8Ooo00@00?ooool000Soo`03003oo`0002Goo`04003ooooo0008ool00`00ooooo`0Uool01000oooo
o`002?oo00@00?ooool002coo`03003ooooo00Soo`00?_oo00@00?ooool000Soo`04003ooooo000S
ool01000ooooo`002Ooo0P009Ooo00@00?ooool000Soo`03003ooooo02Goo`04003ooooo0008ool0
1000ooooo`00:_oo0`002_oo000Bool00`00ooooo`0Zool2000:ool2000Uool2000;ool00`00oooo
o`0Tool2000:ool3000Uool2000:ool2000]ool00`00ooooo`08ool001;oo`03003ooooo0?ooo`co
o`004_oo00<00?ooool0oooo3?oo000Bool00`00ooooo`3oool<ool000_oool001<000?oo`004_oo
00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo
00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02Ooo00<00?ooool02_oo00<00?ooool02_oo
00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo
00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo00<00?ooool02_oo
0P002Ooo000Bool00`00ooooo`0aool00`00ooooo`0`ool00`00ooooo`0aool00`00ooooo`0aool0
0`00ooooo`0aool00`00ooooo`08ool001;oo`03003ooooo0?ooo`coo`004_oo00<00?ooool0oooo
3?oo000Bool00`00ooooo`3oool<ool001;oo`03003ooooo0?ooo`coo`004_oo00<00?ooool0oooo
3?oo000Bool2003oool=ool001;oo`03003ooooo0?ooo`coo`004_oo00<00?ooool0oooo3?oo000B
ool00`00ooooo`3oool<ool001;oo`03003ooooo0?ooo`coo`004_oo00<00?ooool0oooo3?oo000B
ool00`00ooooo`3Uool2000Tool001;oo`800>Coo`8002Koo`004_oo00<00?ooool0hOoo0P00:?oo
000Bool00`00ooooo`3?ool00`00ooooo`0=ool2000Zool001;oo`03003ooooo0<goo`8000koo`80
02coo`004_oo00<00?ooool0booo0P003_oo0P00;_oo000Bool00`00ooooo`3:ool00`00ooooo`0<
ool2000`ool001;oo`03003ooooo0<Soo`8000koo`03003ooooo033oo`004_oo00<00?ooool0aooo
00<00?ooool03?oo0P00<ooo000Bool20036ool2000=ool2000eool001;oo`03003ooooo0<?oo`80
00koo`03003ooooo03Goo`004_oo00<00?ooool0`Ooo0P003_oo0P00>?oo000Bool00`00ooooo`2o
ool2000>ool2000jool001;oo`03003ooooo0;goo`8000koo`8003coo`002Ooo10001Ooo00<00?oo
ool0^ooo0P003_oo0P00?_oo0009ool00`00ooooo`06ool00`00ooooo`2iool2000>ool20010ool0
00[oo`03003ooooo00Goo`800;Soo`8000koo`8004;oo`002ooo00<00?ooool01?oo00<00?ooool0
]Ooo0P003_oo0P00A?oo000<ool00`00ooooo`03ool00`00ooooo`2cool2000>ool20016ool000Wo
o`04003ooooo0005ool00`00ooooo`2aool2000>ool20018ool000[oo`8000Koo`03003ooooo0:oo
o`8000koo`8004[oo`004_oo00<00?ooool0[Ooo0P003_oo0P00C?oo000Bool00`00ooooo`2/ool0
0`00ooooo`0<ool2001>ool001;oo`03003ooooo0:[oo`8000goo`80053oo`004_oo0P00ZOoo0P00
3Ooo0P00D_oo000Bool00`00ooooo`2Vool2000=ool20008ool00`00ooooo`19ool000ooo`D00:Go
o`8000goo`8000Woo`H004Ooo`003ooo1@00Xooo0P003Ooo0P002ooo1@00B?oo000?ool5002Qool2
000=ool2000=ool60017ool000ooo`D009ooo`8000goo`8001?oo`03003ooooo04Koo`003ooo1@00
WOoo0P003Ooo0P00G_oo000Bool2002Kool2000=ool2001Pool001;oo`03003ooooo09Soo`8000go
o`8006;oo`004_oo00<00?ooool0U_oo0P003Ooo0P00I?oo000Bool00`00ooooo`2Dool2000=ool2
001Vool001;oo`03003ooooo09;oo`8000koo`03003ooooo06Koo`004_oo00<00?ooool0TOoo00<0
0?ooool03?oo0P00JOoo000Bool00`00ooooo`2?ool2000=ool2001[ool001;oo`03003ooooo08go
o`8000goo`8006goo`004_oo0P00SOoo00<00?ooool02ooo0P00Kooo000Bool00`00ooooo`2:ool2
000<ool2001aool001;oo`03003ooooo08Soo`8000coo`8007?oo`004_oo00<00?ooool0Q_oo0P00
3?oo0P00MOoo000Bool00`00ooooo`24ool2000<ool2001gool000_oo`03003ooooo00Coo`03003o
oooo08;oo`8000coo`8007Woo`002ooo00<00?ooool01?oo00<00?ooool0P?oo0P003Ooo00<00?oo
ool0NOoo0008ool50005ool2001oool2000=ool2001lool000Soo`04003ooooo0006ool00`00oooo
o`1lool2000=ool2001nool000Woo`03003oo`0000Koo`03003ooooo07[oo`8000koo`03003ooooo
07koo`002_oo0P001_oo00<00?ooool0N?oo0P003_oo0P00POoo000;ool00`00ooooo`04ool00`00
ooooo`1gool00`00ooooo`0<ool20023ool001;oo`03003ooooo07Goo`8000goo`8008Goo`004_oo
00<00?ooool0Looo0P003Ooo0P00Qooo000Bool00`00ooooo`1bool00`00ooooo`0;ool20029ool0
01;oo`80077oo`8000coo`8008_oo`004_oo00<00?ooool0K_oo0P003?oo0P00SOoo000Bool00`00
ooooo`1/ool2000<ool2002?ool001;oo`03003ooooo06[oo`8000coo`80097oo`004_oo00<00?oo
ool0J?oo0P003?oo0P00Tooo000Bool00`00ooooo`1Vool2000<ool2002Eool001;oo`03003ooooo
06Coo`8000coo`8009Ooo`004_oo00<00?ooool0H_oo0P003Ooo00<00?ooool0Uooo000Bool2001Q
ool2000=ool2002Jool001;oo`03003ooooo05koo`8000goo`8009coo`004_oo00<00?ooool0G?oo
0P003Ooo0P00W_oo000Bool00`00ooooo`1Jool2000=ool2002Pool001;oo`03003ooooo05Soo`80
00goo`800:;oo`003ooo1@00Eooo0P003Ooo0P006Ooo1000Qooo000?ool5001Fool00`00ooooo`0;
ool2000Hool50029ool000ooo`D005Coo`8000coo`8001[oo`H008Soo`003ooo1@00D_oo0P003?oo
0P007Ooo1P00Qooo000?ool5001@ool2000<ool2000Nool4002:ool001;oo`03003ooooo04goo`80
00coo`800:koo`004_oo00<00?ooool0Booo0P003?oo0P00/?oo000Bool00`00ooooo`19ool2000<
ool2002bool000[oo`8000Koo`03003ooooo04Ooo`8000coo`800;Coo`002Ooo00@00?ooool000Go
o`03003ooooo04Goo`8000goo`03003ooooo0;Coo`002Ooo00@00?ooool000Goo`8004Coo`8000go
o`800;Ooo`002Ooo0`001_oo00<00?ooool0@Ooo0P003Ooo0P00^Ooo0009ool00`00ooooo`06ool0
0`00ooooo`0oool2000=ool2002kool000Woo`03003ooooo00Koo`03003ooooo03goo`8000goo`80
0;goo`002_oo0`001Ooo00<00?ooool0>ooo0P003Ooo0P00_ooo000Bool00`00ooooo`0jool00`00
ooooo`0;ool20031ool001;oo`03003ooooo03Soo`8000coo`800<?oo`004_oo0P00=ooo0P003?oo
0P00aOoo000Bool00`00ooooo`0dool2000<ool20037ool001;oo`03003ooooo03;oo`8000coo`80
0<Woo`004_oo00<00?ooool0<?oo0P003?oo0P00booo000Bool00`00ooooo`0^ool2000<ool2003=
ool001;oo`03003ooooo02coo`8000coo`800<ooo`004_oo00<00?ooool0:_oo0P003?oo0P00dOoo
000Bool00`00ooooo`0Yool00`00ooooo`0:ool2003Cool001;oo`8002Soo`8000_oo`800=Goo`00
4_oo00<00?ooool09Ooo0P002ooo0P00eooo000Bool00`00ooooo`0Sool2000;ool2003Iool001;o
o`03003ooooo027oo`8000_oo`800=_oo`004_oo00<00?ooool07ooo0P003?oo00<00?ooool0fooo
000Bool00`00ooooo`0Mool2000<ool2003Nool001;oo`03003ooooo01_oo`8000coo`800>3oo`00
4_oo0P006_oo0P003Ooo00<00?ooool0h?oo000Bool00`00ooooo`0Gool2000=ool2003Sool001;o
o`03003ooooo01Goo`8000goo`800>Goo`004_oo00<00?ooool04ooo0P003_oo00<00?ooool0iOoo
000Bool00`00ooooo`0Aool2000>ool2003Xool000ooo`D0013oo`8000koo`8001coo`800<coo`00
2_oo0P000ooo1@003ooo00<00?ooool03?oo0P007Ooo1`00b?oo0009ool01000ooooo`000_oo1@00
3Ooo0P003Ooo0P007ooo1@00b_oo0009ool01000ooooo`000_oo1@002ooo0P003Ooo0P008ooo1@00
b?oo000:ool20003ool50009ool2000=ool2003bool000Woo`04003ooooo0005ool00`00ooooo`06
ool2000=ool2003dool000Woo`04003ooooo0005ool00`00ooooo`04ool2000=ool2003fool000[o
o`8000Koo`03003ooooo00;oo`8000goo`800?Soo`004_oo00<00?ooool00P003Ooo0P007_oo1`00
eOoo000?ool6000=ool2000Qool5003Fool000ooo`D000coo`8002;oo`D00=Ooo`003ooo1@002_oo
0P009Ooo1P00eOoo000?ool50008ool2000Vool7003Eool000ooo`D000Ooo`03003ooooo0?ooo`?o
o`004_oo00<00?ooool01?oo0P00oooo1_oo000?ool50003ool2000Oool6003Rool000ooo`D00003
ool00000023oo`D00>Coo`003ooo1P008_oo1`00h_oo000?ool5000Uool00`00ool0003Tool000oo
o`D00?ooo`goo`004_oo00<00?ooool0oooo3?oo000Bool00`00ooooo`3oool<ool001;oo`03003o
oooo01Goo`L00>ooo`003ooo1@006?oo1000l?oo000?ool5000Gool4003aool000ooo`D001Koo`L0
0>ooo`003ooo1@005ooo0P0000?oo`00ool0l?oo000?ool5000Fool7003_ool001;oo`03003ooooo
0?ooo`coo`004_oo00<00?ooool0oooo3?oo000?ool50009ool4003oool000?oo`@000?oo`8000?o
o`D000Woo`L00?coo`001Ooo00D00?ooooooo`0000;oo`03003ooooo00D000Woo`L00?coo`001Ooo
00D00?ooooooo`0000;oo`03003ooooo00D000_oo`D00?coo`001Ooo00D00?ooooooo`0000;oo`03
003ooooo00D00?ooo`goo`001Ooo00D00?ooooooo`0000;oo`03003ooooo00?oo`03003ooooo0?oo
o`coo`000ooo0`000ooo00@00?ooool000Goo`03003ooooo0?ooo`coo`001Ooo00<00?ooool00_oo
0P001_oo00<00?ooool0oooo3?oo000@ool7003oool:ool000ooo`L00?ooo`_oo`003ooo1P00oooo
3?oo000?ool8003oool:ool000ooo`P00?ooo`[oo`003ooo1@00oooo3Ooo000Bool00`00ooooo`3o
ool<ool001;oo`03003ooooo0?ooo`coo`004_oo00<00?ooool0oooo3?oo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.0696796, -0.820776, \
0.00385028, 0.0661471}}]
}, Open  ]],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"5.2 for X",
ScreenRectangle->{{0, 1140}, {0, 800}},
WindowSize->{617, 697},
WindowMargins->{{Automatic, 252}, {Automatic, 27}},
ShowSelection->True
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "S5.37.1"->{
    Cell[535060, 13074, 68, 1, 27, "Input",
      CellTags->"S5.37.1"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"S5.37.1", 1078313, 30184}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 54, 0, 74, "Section"],

Cell[CellGroupData[{
Cell[1855, 57, 35, 0, 38, "Subsection"],
Cell[1893, 59, 147, 3, 59, "Input"],
Cell[2043, 64, 92, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[2160, 69, 152, 3, 59, "Input"],
Cell[2315, 74, 40, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2392, 80, 168, 3, 75, "Input"],
Cell[2563, 85, 38, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[2638, 91, 1017, 16, 315, "Input"],
Cell[3658, 109, 574, 9, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4269, 123, 617, 10, 187, "Input"],
Cell[4889, 135, 105, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[5043, 143, 37, 0, 30, "Subsection"],
Cell[5083, 145, 147, 3, 59, "Input"],
Cell[5233, 150, 92, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[5350, 155, 939, 18, 299, "Input"],
Cell[6292, 175, 34, 1, 23, "Print"],
Cell[6329, 178, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6405, 184, 168, 3, 75, "Input"],
Cell[6576, 189, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6665, 195, 1017, 16, 299, "Input"],
Cell[7685, 213, 586, 9, 95, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8308, 227, 616, 10, 187, "Input"],
Cell[8927, 239, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[9080, 247, 37, 0, 30, "Subsection"],
Cell[9120, 249, 147, 3, 75, "Input"],
Cell[9270, 254, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[9387, 259, 939, 18, 363, "Input"],
Cell[10329, 279, 34, 1, 23, "Print"],
Cell[10366, 282, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10442, 288, 168, 3, 75, "Input"],
Cell[10613, 293, 51, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10701, 299, 1017, 16, 331, "Input"],
Cell[11721, 317, 549, 9, 141, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12307, 331, 616, 10, 187, "Input"],
Cell[12926, 343, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[13079, 351, 37, 0, 30, "Subsection"],
Cell[13119, 353, 147, 3, 59, "Input"],
Cell[13269, 358, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[13386, 363, 939, 18, 363, "Input"],
Cell[14328, 383, 34, 1, 23, "Print"],
Cell[14365, 386, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14441, 392, 168, 3, 75, "Input"],
Cell[14612, 397, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14701, 403, 1017, 16, 331, "Input"],
Cell[15721, 421, 551, 9, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[16309, 435, 616, 10, 187, "Input"],
Cell[16928, 447, 105, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[17082, 455, 37, 0, 30, "Subsection"],
Cell[17122, 457, 147, 3, 59, "Input"],
Cell[17272, 462, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[17389, 467, 939, 18, 363, "Input"],
Cell[18331, 487, 34, 1, 23, "Print"],
Cell[18368, 490, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[18444, 496, 168, 3, 75, "Input"],
Cell[18615, 501, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[18704, 507, 1017, 16, 331, "Input"],
Cell[19724, 525, 587, 9, 95, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[20348, 539, 616, 10, 187, "Input"],
Cell[20967, 551, 105, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[21121, 559, 37, 0, 30, "Subsection"],
Cell[21161, 561, 147, 3, 59, "Input"],
Cell[21311, 566, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[21428, 571, 939, 18, 363, "Input"],
Cell[22370, 591, 34, 1, 23, "Print"],
Cell[22407, 594, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22483, 600, 168, 3, 75, "Input"],
Cell[22654, 605, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[22743, 611, 1017, 16, 331, "Input"],
Cell[23763, 629, 589, 9, 95, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[24389, 643, 616, 10, 187, "Input"],
Cell[25008, 655, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[25161, 663, 37, 0, 30, "Subsection"],
Cell[25201, 665, 147, 3, 59, "Input"],
Cell[25351, 670, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[25468, 675, 939, 18, 363, "Input"],
Cell[26410, 695, 34, 1, 23, "Print"],
Cell[26447, 698, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[26523, 704, 168, 3, 75, "Input"],
Cell[26694, 709, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[26783, 715, 1017, 16, 331, "Input"],
Cell[27803, 733, 552, 9, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[28392, 747, 616, 10, 187, "Input"],
Cell[29011, 759, 103, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[29163, 767, 37, 0, 30, "Subsection"],
Cell[29203, 769, 147, 3, 59, "Input"],
Cell[29353, 774, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[29470, 779, 939, 18, 363, "Input"],
Cell[30412, 799, 34, 1, 23, "Print"],
Cell[30449, 802, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[30525, 808, 168, 3, 75, "Input"],
Cell[30696, 813, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[30785, 819, 1017, 16, 331, "Input"],
Cell[31805, 837, 553, 9, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[32395, 851, 616, 10, 187, "Input"],
Cell[33014, 863, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[33167, 871, 37, 0, 30, "Subsection"],
Cell[33207, 873, 147, 3, 59, "Input"],
Cell[33357, 878, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[33474, 883, 939, 18, 363, "Input"],
Cell[34416, 903, 34, 1, 23, "Print"],
Cell[34453, 906, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[34529, 912, 168, 3, 75, "Input"],
Cell[34700, 917, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[34789, 923, 1017, 16, 331, "Input"],
Cell[35809, 941, 505, 8, 91, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[36351, 954, 616, 10, 187, "Input"],
Cell[36970, 966, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[37123, 974, 37, 0, 30, "Subsection"],
Cell[37163, 976, 147, 3, 59, "Input"],
Cell[37313, 981, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[37430, 986, 939, 18, 363, "Input"],
Cell[38372, 1006, 34, 1, 23, "Print"],
Cell[38409, 1009, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[38485, 1015, 168, 3, 75, "Input"],
Cell[38656, 1020, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[38745, 1026, 1017, 16, 331, "Input"],
Cell[39765, 1044, 632, 10, 95, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[40434, 1059, 616, 10, 187, "Input"],
Cell[41053, 1071, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[41206, 1079, 37, 0, 30, "Subsection"],
Cell[41246, 1081, 147, 3, 59, "Input"],
Cell[41396, 1086, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[41513, 1091, 939, 18, 363, "Input"],
Cell[42455, 1111, 34, 1, 23, "Print"],
Cell[42492, 1114, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[42568, 1120, 168, 3, 75, "Input"],
Cell[42739, 1125, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[42828, 1131, 1017, 16, 331, "Input"],
Cell[43848, 1149, 550, 9, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[44435, 1163, 616, 10, 187, "Input"],
Cell[45054, 1175, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[45207, 1183, 37, 0, 30, "Subsection"],
Cell[45247, 1185, 147, 3, 59, "Input"],
Cell[45397, 1190, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[45514, 1195, 939, 18, 363, "Input"],
Cell[46456, 1215, 35, 1, 23, "Print"],
Cell[46494, 1218, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[46570, 1224, 168, 3, 75, "Input"],
Cell[46741, 1229, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[46830, 1235, 1017, 16, 331, "Input"],
Cell[47850, 1253, 548, 9, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[48435, 1267, 616, 10, 187, "Input"],
Cell[49054, 1279, 105, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[49208, 1287, 37, 0, 30, "Subsection"],
Cell[49248, 1289, 147, 3, 59, "Input"],
Cell[49398, 1294, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[49515, 1299, 939, 18, 363, "Input"],
Cell[50457, 1319, 35, 1, 23, "Print"],
Cell[50495, 1322, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[50571, 1328, 168, 3, 75, "Input"],
Cell[50742, 1333, 51, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[50830, 1339, 1017, 16, 331, "Input"],
Cell[51850, 1357, 552, 9, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[52439, 1371, 616, 10, 187, "Input"],
Cell[53058, 1383, 105, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[53212, 1391, 37, 0, 30, "Subsection"],
Cell[53252, 1393, 147, 3, 59, "Input"],
Cell[53402, 1398, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[53519, 1403, 939, 18, 363, "Input"],
Cell[54461, 1423, 35, 1, 23, "Print"],
Cell[54499, 1426, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[54575, 1432, 168, 3, 75, "Input"],
Cell[54746, 1437, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[54836, 1443, 1017, 16, 331, "Input"],
Cell[55856, 1461, 510, 8, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[56403, 1474, 616, 10, 187, "Input"],
Cell[57022, 1486, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[57175, 1494, 37, 0, 30, "Subsection"],
Cell[57215, 1496, 147, 3, 59, "Input"],
Cell[57365, 1501, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[57482, 1506, 939, 18, 363, "Input"],
Cell[58424, 1526, 35, 1, 23, "Print"],
Cell[58462, 1529, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[58538, 1535, 168, 3, 75, "Input"],
Cell[58709, 1540, 51, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[58797, 1546, 1017, 16, 331, "Input"],
Cell[59817, 1564, 465, 7, 91, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[60319, 1576, 616, 10, 187, "Input"],
Cell[60938, 1588, 105, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[61092, 1596, 37, 0, 30, "Subsection"],
Cell[61132, 1598, 147, 3, 59, "Input"],
Cell[61282, 1603, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[61399, 1608, 939, 18, 363, "Input"],
Cell[62341, 1628, 35, 1, 23, "Print"],
Cell[62379, 1631, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[62455, 1637, 168, 3, 75, "Input"],
Cell[62626, 1642, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[62715, 1648, 1017, 16, 331, "Input"],
Cell[63735, 1666, 552, 9, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[64324, 1680, 616, 10, 187, "Input"],
Cell[64943, 1692, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[65096, 1700, 37, 0, 30, "Subsection"],
Cell[65136, 1702, 147, 3, 59, "Input"],
Cell[65286, 1707, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[65403, 1712, 939, 18, 363, "Input"],
Cell[66345, 1732, 36, 1, 23, "Print"],
Cell[66384, 1735, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[66460, 1741, 168, 3, 75, "Input"],
Cell[66631, 1746, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[66721, 1752, 1017, 16, 331, "Input"],
Cell[67741, 1770, 477, 8, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[68255, 1783, 616, 10, 187, "Input"],
Cell[68874, 1795, 105, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[69028, 1803, 37, 0, 30, "Subsection"],
Cell[69068, 1805, 147, 3, 59, "Input"],
Cell[69218, 1810, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[69335, 1815, 939, 18, 363, "Input"],
Cell[70277, 1835, 36, 1, 23, "Print"],
Cell[70316, 1838, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[70392, 1844, 168, 3, 75, "Input"],
Cell[70563, 1849, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[70652, 1855, 1017, 16, 331, "Input"],
Cell[71672, 1873, 507, 8, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[72216, 1886, 616, 10, 187, "Input"],
Cell[72835, 1898, 105, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[72989, 1906, 37, 0, 30, "Subsection"],
Cell[73029, 1908, 147, 3, 59, "Input"],
Cell[73179, 1913, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[73296, 1918, 939, 18, 363, "Input"],
Cell[74238, 1938, 36, 1, 23, "Print"],
Cell[74277, 1941, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[74353, 1947, 168, 3, 75, "Input"],
Cell[74524, 1952, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[74613, 1958, 1017, 16, 331, "Input"],
Cell[75633, 1976, 514, 8, 95, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[76184, 1989, 616, 10, 187, "Input"],
Cell[76803, 2001, 103, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[76955, 2009, 37, 0, 30, "Subsection"],
Cell[76995, 2011, 147, 3, 59, "Input"],
Cell[77145, 2016, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[77262, 2021, 939, 18, 363, "Input"],
Cell[78204, 2041, 36, 1, 23, "Print"],
Cell[78243, 2044, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[78319, 2050, 168, 3, 75, "Input"],
Cell[78490, 2055, 51, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[78578, 2061, 1017, 16, 331, "Input"],
Cell[79598, 2079, 515, 8, 95, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[80150, 2092, 616, 10, 187, "Input"],
Cell[80769, 2104, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[80922, 2112, 37, 0, 30, "Subsection"],
Cell[80962, 2114, 147, 3, 59, "Input"],
Cell[81112, 2119, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[81229, 2124, 939, 18, 363, "Input"],
Cell[82171, 2144, 36, 1, 23, "Print"],
Cell[82210, 2147, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[82286, 2153, 168, 3, 75, "Input"],
Cell[82457, 2158, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[82546, 2164, 1017, 16, 331, "Input"],
Cell[83566, 2182, 478, 8, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[84081, 2195, 616, 10, 187, "Input"],
Cell[84700, 2207, 105, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[84854, 2215, 37, 0, 30, "Subsection"],
Cell[84894, 2217, 147, 3, 59, "Input"],
Cell[85044, 2222, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[85161, 2227, 939, 18, 363, "Input"],
Cell[86103, 2247, 36, 1, 23, "Print"],
Cell[86142, 2250, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[86218, 2256, 168, 3, 75, "Input"],
Cell[86389, 2261, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[86479, 2267, 1017, 16, 331, "Input"],
Cell[87499, 2285, 439, 7, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[87975, 2297, 616, 10, 187, "Input"],
Cell[88594, 2309, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[88747, 2317, 37, 0, 30, "Subsection"],
Cell[88787, 2319, 147, 3, 59, "Input"],
Cell[88937, 2324, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[89054, 2329, 939, 18, 363, "Input"],
Cell[89996, 2349, 36, 1, 23, "Print"],
Cell[90035, 2352, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[90111, 2358, 168, 3, 75, "Input"],
Cell[90282, 2363, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[90361, 2369, 1017, 16, 331, "Input"],
Cell[91381, 2387, 480, 8, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[91898, 2400, 616, 10, 187, "Input"],
Cell[92517, 2412, 105, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[92671, 2420, 37, 0, 30, "Subsection"],
Cell[92711, 2422, 147, 3, 59, "Input"],
Cell[92861, 2427, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[92978, 2432, 939, 18, 363, "Input"],
Cell[93920, 2452, 36, 1, 23, "Print"],
Cell[93959, 2455, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[94035, 2461, 168, 3, 75, "Input"],
Cell[94206, 2466, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[94296, 2472, 1017, 16, 331, "Input"],
Cell[95316, 2490, 561, 9, 95, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[95914, 2504, 616, 10, 187, "Input"],
Cell[96533, 2516, 105, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[96687, 2524, 37, 0, 30, "Subsection"],
Cell[96727, 2526, 147, 3, 59, "Input"],
Cell[96877, 2531, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[96994, 2536, 939, 18, 363, "Input"],
Cell[97936, 2556, 36, 1, 23, "Print"],
Cell[97975, 2559, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[98051, 2565, 168, 3, 75, "Input"],
Cell[98222, 2570, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[98311, 2576, 1017, 16, 331, "Input"],
Cell[99331, 2594, 518, 8, 95, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[99886, 2607, 616, 10, 187, "Input"],
Cell[100505, 2619, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[100658, 2627, 37, 0, 30, "Subsection"],
Cell[100698, 2629, 147, 3, 59, "Input"],
Cell[100848, 2634, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[100965, 2639, 939, 18, 363, "Input"],
Cell[101907, 2659, 36, 1, 23, "Print"],
Cell[101946, 2662, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[102022, 2668, 168, 3, 75, "Input"],
Cell[102193, 2673, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[102282, 2679, 1017, 16, 331, "Input"],
Cell[103302, 2697, 479, 8, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[103818, 2710, 616, 10, 187, "Input"],
Cell[104437, 2722, 103, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[104589, 2730, 37, 0, 30, "Subsection"],
Cell[104629, 2732, 147, 3, 59, "Input"],
Cell[104779, 2737, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[104896, 2742, 939, 18, 363, "Input"],
Cell[105838, 2762, 37, 1, 23, "Print"],
Cell[105878, 2765, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[105954, 2771, 168, 3, 75, "Input"],
Cell[106125, 2776, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[106214, 2782, 1017, 16, 331, "Input"],
Cell[107234, 2800, 478, 7, 97, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[107749, 2812, 616, 10, 187, "Input"],
Cell[108368, 2824, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[108521, 2832, 37, 0, 30, "Subsection"],
Cell[108561, 2834, 147, 3, 59, "Input"],
Cell[108711, 2839, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[108828, 2844, 939, 18, 363, "Input"],
Cell[109770, 2864, 37, 1, 23, "Print"],
Cell[109810, 2867, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[109886, 2873, 168, 3, 75, "Input"],
Cell[110057, 2878, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[110146, 2884, 1017, 16, 331, "Input"],
Cell[111166, 2902, 515, 8, 95, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[111718, 2915, 616, 10, 187, "Input"],
Cell[112337, 2927, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[112490, 2935, 37, 0, 30, "Subsection"],
Cell[112530, 2937, 147, 3, 59, "Input"],
Cell[112680, 2942, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[112797, 2947, 939, 18, 363, "Input"],
Cell[113739, 2967, 37, 1, 23, "Print"],
Cell[113779, 2970, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[113855, 2976, 168, 3, 75, "Input"],
Cell[114026, 2981, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[114115, 2987, 1017, 16, 331, "Input"],
Cell[115135, 3005, 326, 5, 77, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[115498, 3015, 616, 10, 187, "Input"],
Cell[116117, 3027, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[116270, 3035, 37, 0, 30, "Subsection"],
Cell[116310, 3037, 147, 3, 59, "Input"],
Cell[116460, 3042, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[116577, 3047, 939, 18, 363, "Input"],
Cell[117519, 3067, 37, 1, 23, "Print"],
Cell[117559, 3070, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[117635, 3076, 168, 3, 75, "Input"],
Cell[117806, 3081, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[117896, 3087, 1017, 16, 331, "Input"],
Cell[118916, 3105, 476, 7, 95, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[119429, 3117, 616, 10, 187, "Input"],
Cell[120048, 3129, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[120201, 3137, 37, 0, 30, "Subsection"],
Cell[120241, 3139, 147, 3, 59, "Input"],
Cell[120391, 3144, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[120508, 3149, 939, 18, 363, "Input"],
Cell[121450, 3169, 37, 1, 23, "Print"],
Cell[121490, 3172, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[121566, 3178, 168, 3, 75, "Input"],
Cell[121737, 3183, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[121826, 3189, 1017, 16, 331, "Input"],
Cell[122846, 3207, 438, 6, 97, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[123321, 3218, 616, 10, 187, "Input"],
Cell[123940, 3230, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[124093, 3238, 37, 0, 30, "Subsection"],
Cell[124133, 3240, 147, 3, 59, "Input"],
Cell[124283, 3245, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[124400, 3250, 939, 18, 363, "Input"],
Cell[125342, 3270, 37, 1, 23, "Print"],
Cell[125382, 3273, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[125458, 3279, 168, 3, 75, "Input"],
Cell[125629, 3284, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[125719, 3290, 1017, 16, 331, "Input"],
Cell[126739, 3308, 474, 7, 95, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[127250, 3320, 616, 10, 187, "Input"],
Cell[127869, 3332, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[128022, 3340, 37, 0, 30, "Subsection"],
Cell[128062, 3342, 147, 3, 59, "Input"],
Cell[128212, 3347, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[128329, 3352, 939, 18, 363, "Input"],
Cell[129271, 3372, 37, 1, 23, "Print"],
Cell[129311, 3375, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[129387, 3381, 168, 3, 75, "Input"],
Cell[129558, 3386, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[129647, 3392, 1017, 16, 331, "Input"],
Cell[130667, 3410, 521, 8, 97, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[131225, 3423, 616, 10, 187, "Input"],
Cell[131844, 3435, 103, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[131996, 3443, 37, 0, 30, "Subsection"],
Cell[132036, 3445, 147, 3, 59, "Input"],
Cell[132186, 3450, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[132303, 3455, 939, 18, 363, "Input"],
Cell[133245, 3475, 37, 1, 23, "Print"],
Cell[133285, 3478, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[133361, 3484, 168, 3, 75, "Input"],
Cell[133532, 3489, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[133622, 3495, 1017, 16, 331, "Input"],
Cell[134642, 3513, 332, 5, 79, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[135011, 3523, 616, 10, 187, "Input"],
Cell[135630, 3535, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[135783, 3543, 37, 0, 30, "Subsection"],
Cell[135823, 3545, 147, 3, 59, "Input"],
Cell[135973, 3550, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[136090, 3555, 939, 18, 363, "Input"],
Cell[137032, 3575, 37, 1, 23, "Print"],
Cell[137072, 3578, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[137148, 3584, 168, 3, 75, "Input"],
Cell[137319, 3589, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[137409, 3595, 1017, 16, 331, "Input"],
Cell[138429, 3613, 332, 5, 79, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[138798, 3623, 616, 10, 187, "Input"],
Cell[139417, 3635, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[139570, 3643, 37, 0, 30, "Subsection"],
Cell[139610, 3645, 147, 3, 59, "Input"],
Cell[139760, 3650, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[139877, 3655, 939, 18, 363, "Input"],
Cell[140819, 3675, 37, 1, 23, "Print"],
Cell[140859, 3678, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[140935, 3684, 168, 3, 75, "Input"],
Cell[141106, 3689, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[141196, 3695, 1017, 16, 331, "Input"],
Cell[142216, 3713, 375, 6, 97, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[142628, 3724, 616, 10, 187, "Input"],
Cell[143247, 3736, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[143400, 3744, 37, 0, 30, "Subsection"],
Cell[143440, 3746, 147, 3, 59, "Input"],
Cell[143590, 3751, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[143707, 3756, 939, 18, 363, "Input"],
Cell[144649, 3776, 37, 1, 23, "Print"],
Cell[144689, 3779, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[144765, 3785, 168, 3, 75, "Input"],
Cell[144936, 3790, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[145025, 3796, 1016, 16, 331, "Input"],
Cell[146044, 3814, 509, 8, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[146590, 3827, 616, 10, 187, "Input"],
Cell[147209, 3839, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[147362, 3847, 37, 0, 30, "Subsection"],
Cell[147402, 3849, 147, 3, 59, "Input"],
Cell[147552, 3854, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[147669, 3859, 939, 18, 363, "Input"],
Cell[148611, 3879, 37, 1, 23, "Print"],
Cell[148651, 3882, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[148727, 3888, 168, 3, 75, "Input"],
Cell[148898, 3893, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[148988, 3899, 1016, 16, 331, "Input"],
Cell[150007, 3917, 631, 10, 113, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[150675, 3932, 616, 10, 187, "Input"],
Cell[151294, 3944, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[151447, 3952, 37, 0, 30, "Subsection"],
Cell[151487, 3954, 147, 3, 59, "Input"],
Cell[151637, 3959, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[151754, 3964, 939, 18, 363, "Input"],
Cell[152696, 3984, 37, 1, 23, "Print"],
Cell[152736, 3987, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[152812, 3993, 168, 3, 75, "Input"],
Cell[152983, 3998, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[153073, 4004, 1016, 16, 331, "Input"],
Cell[154092, 4022, 674, 11, 113, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[154803, 4038, 616, 10, 187, "Input"],
Cell[155422, 4050, 103, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[155574, 4058, 37, 0, 30, "Subsection"],
Cell[155614, 4060, 147, 3, 59, "Input"],
Cell[155764, 4065, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[155881, 4070, 939, 18, 363, "Input"],
Cell[156823, 4090, 37, 1, 23, "Print"],
Cell[156863, 4093, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[156939, 4099, 168, 3, 75, "Input"],
Cell[157110, 4104, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[157200, 4110, 1016, 16, 331, "Input"],
Cell[158219, 4128, 685, 11, 107, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[158941, 4144, 616, 10, 187, "Input"],
Cell[159560, 4156, 103, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[159712, 4164, 37, 0, 30, "Subsection"],
Cell[159752, 4166, 147, 3, 59, "Input"],
Cell[159902, 4171, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[160019, 4176, 939, 18, 363, "Input"],
Cell[160961, 4196, 37, 1, 23, "Print"],
Cell[161001, 4199, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[161077, 4205, 168, 3, 75, "Input"],
Cell[161248, 4210, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[161338, 4216, 1016, 16, 331, "Input"],
Cell[162357, 4234, 690, 11, 107, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[163084, 4250, 616, 10, 187, "Input"],
Cell[163703, 4262, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[163856, 4270, 37, 0, 30, "Subsection"],
Cell[163896, 4272, 147, 3, 59, "Input"],
Cell[164046, 4277, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[164163, 4282, 939, 18, 363, "Input"],
Cell[165105, 4302, 37, 1, 23, "Print"],
Cell[165145, 4305, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[165221, 4311, 168, 3, 75, "Input"],
Cell[165392, 4316, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[165482, 4322, 1016, 16, 331, "Input"],
Cell[166501, 4340, 590, 9, 95, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[167128, 4354, 615, 10, 187, "Input"],
Cell[167746, 4366, 103, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[167898, 4374, 37, 0, 30, "Subsection"],
Cell[167938, 4376, 147, 3, 59, "Input"],
Cell[168088, 4381, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[168205, 4386, 939, 18, 363, "Input"],
Cell[169147, 4406, 37, 1, 23, "Print"],
Cell[169187, 4409, 38, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[169262, 4415, 168, 3, 75, "Input"],
Cell[169433, 4420, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[169523, 4426, 1016, 16, 331, "Input"],
Cell[170542, 4444, 552, 9, 95, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[171131, 4458, 615, 10, 187, "Input"],
Cell[171749, 4470, 102, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[171900, 4478, 37, 0, 30, "Subsection"],
Cell[171940, 4480, 147, 3, 59, "Input"],
Cell[172090, 4485, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[172207, 4490, 939, 18, 363, "Input"],
Cell[173149, 4510, 37, 1, 23, "Print"],
Cell[173189, 4513, 38, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[173264, 4519, 168, 3, 75, "Input"],
Cell[173435, 4524, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[173525, 4530, 1016, 16, 331, "Input"],
Cell[174544, 4548, 669, 11, 111, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[175250, 4564, 615, 10, 187, "Input"],
Cell[175868, 4576, 103, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[176020, 4584, 37, 0, 30, "Subsection"],
Cell[176060, 4586, 147, 3, 59, "Input"],
Cell[176210, 4591, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[176327, 4596, 939, 18, 363, "Input"],
Cell[177269, 4616, 37, 1, 23, "Print"],
Cell[177309, 4619, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[177385, 4625, 168, 3, 75, "Input"],
Cell[177556, 4630, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[177646, 4636, 1016, 16, 331, "Input"],
Cell[178665, 4654, 593, 9, 113, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[179295, 4668, 615, 10, 187, "Input"],
Cell[179913, 4680, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[180066, 4688, 37, 0, 30, "Subsection"],
Cell[180106, 4690, 147, 3, 75, "Input"],
Cell[180256, 4695, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[180373, 4700, 939, 18, 363, "Input"],
Cell[181315, 4720, 37, 1, 23, "Print"],
Cell[181355, 4723, 38, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[181430, 4729, 168, 3, 75, "Input"],
Cell[181601, 4734, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[181691, 4740, 1016, 16, 331, "Input"],
Cell[182710, 4758, 405, 6, 95, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[183152, 4769, 615, 10, 187, "Input"],
Cell[183770, 4781, 103, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[183922, 4789, 29, 0, 30, "Subsection"],

Cell[CellGroupData[{
Cell[183976, 4793, 1837, 29, 603, "Input"],
Cell[185816, 4824, 371, 5, 75, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[186224, 4834, 46, 1, 27, "Input"],
Cell[186273, 4837, 14668, 364, 186, 3054, 216, "GraphicsData", "PostScript", \
"Graphics"],
Cell[200944, 5203, 130, 3, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[201123, 5212, 56, 3, 48, "Subsection"],

Cell[CellGroupData[{
Cell[201204, 5219, 88, 1, 43, "Input"],
Cell[201295, 5222, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[201374, 5228, 93, 1, 27, "Input"],
Cell[201470, 5231, 18168, 489, 186, 4509, 316, "GraphicsData", "PostScript", \
"Graphics"],
Cell[219641, 5722, 130, 3, 27, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[219832, 5732, 56, 0, 44, "Section"],

Cell[CellGroupData[{
Cell[219913, 5736, 35, 0, 38, "Subsection"],
Cell[219951, 5738, 149, 3, 59, "Input"],
Cell[220103, 5743, 92, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[220220, 5748, 152, 3, 59, "Input"],
Cell[220375, 5753, 40, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[220452, 5759, 168, 3, 75, "Input"],
Cell[220623, 5764, 38, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[220698, 5770, 1017, 16, 315, "Input"],
Cell[221718, 5788, 481, 7, 97, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[222236, 5800, 617, 10, 187, "Input"],
Cell[222856, 5812, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[223009, 5820, 37, 0, 30, "Subsection"],
Cell[223049, 5822, 149, 3, 59, "Input"],
Cell[223201, 5827, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[223318, 5832, 939, 18, 315, "Input"],
Cell[224260, 5852, 34, 1, 23, "Print"],
Cell[224297, 5855, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[224373, 5861, 168, 3, 75, "Input"],
Cell[224544, 5866, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[224633, 5872, 1017, 16, 315, "Input"],
Cell[225653, 5890, 368, 6, 77, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[226058, 5901, 616, 10, 187, "Input"],
Cell[226677, 5913, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[226830, 5921, 37, 0, 30, "Subsection"],
Cell[226870, 5923, 149, 3, 59, "Input"],
Cell[227022, 5928, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[227139, 5933, 939, 18, 315, "Input"],
Cell[228081, 5953, 34, 1, 23, "Print"],
Cell[228118, 5956, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[228194, 5962, 168, 3, 75, "Input"],
Cell[228365, 5967, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[228454, 5973, 1017, 16, 315, "Input"],
Cell[229474, 5991, 368, 6, 77, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[229879, 6002, 616, 10, 187, "Input"],
Cell[230498, 6014, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[230651, 6022, 37, 0, 30, "Subsection"],
Cell[230691, 6024, 149, 3, 59, "Input"],
Cell[230843, 6029, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[230960, 6034, 939, 18, 315, "Input"],
Cell[231902, 6054, 34, 1, 23, "Print"],
Cell[231939, 6057, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[232015, 6063, 168, 3, 75, "Input"],
Cell[232186, 6068, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[232275, 6074, 1017, 16, 315, "Input"],
Cell[233295, 6092, 367, 6, 77, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[233699, 6103, 616, 10, 187, "Input"],
Cell[234318, 6115, 103, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[234470, 6123, 37, 0, 30, "Subsection"],
Cell[234510, 6125, 149, 3, 59, "Input"],
Cell[234662, 6130, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[234779, 6135, 939, 18, 315, "Input"],
Cell[235721, 6155, 34, 1, 23, "Print"],
Cell[235758, 6158, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[235834, 6164, 168, 3, 75, "Input"],
Cell[236005, 6169, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[236094, 6175, 1017, 16, 315, "Input"],
Cell[237114, 6193, 367, 6, 77, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[237518, 6204, 616, 10, 187, "Input"],
Cell[238137, 6216, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[238290, 6224, 37, 0, 30, "Subsection"],
Cell[238330, 6226, 149, 3, 59, "Input"],
Cell[238482, 6231, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[238599, 6236, 939, 18, 315, "Input"],
Cell[239541, 6256, 34, 1, 23, "Print"],
Cell[239578, 6259, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[239654, 6265, 168, 3, 75, "Input"],
Cell[239825, 6270, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[239914, 6276, 1017, 16, 315, "Input"],
Cell[240934, 6294, 368, 6, 77, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[241339, 6305, 616, 10, 187, "Input"],
Cell[241958, 6317, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[242111, 6325, 37, 0, 30, "Subsection"],
Cell[242151, 6327, 149, 3, 59, "Input"],
Cell[242303, 6332, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[242420, 6337, 939, 18, 315, "Input"],
Cell[243362, 6357, 34, 1, 23, "Print"],
Cell[243399, 6360, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[243475, 6366, 168, 3, 75, "Input"],
Cell[243646, 6371, 51, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[243734, 6377, 1017, 16, 315, "Input"],
Cell[244754, 6395, 327, 5, 77, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[245118, 6405, 615, 10, 187, "Input"],
Cell[245736, 6417, 103, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[245888, 6425, 37, 0, 30, "Subsection"],
Cell[245928, 6427, 149, 3, 59, "Input"],
Cell[246080, 6432, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[246197, 6437, 939, 18, 315, "Input"],
Cell[247139, 6457, 34, 1, 23, "Print"],
Cell[247176, 6460, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[247252, 6466, 168, 3, 75, "Input"],
Cell[247423, 6471, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[247512, 6477, 1017, 16, 315, "Input"],
Cell[248532, 6495, 361, 5, 79, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[248930, 6505, 615, 10, 187, "Input"],
Cell[249548, 6517, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[249701, 6525, 37, 0, 30, "Subsection"],
Cell[249741, 6527, 149, 3, 59, "Input"],
Cell[249893, 6532, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[250010, 6537, 939, 18, 315, "Input"],
Cell[250952, 6557, 34, 1, 23, "Print"],
Cell[250989, 6560, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[251065, 6566, 168, 3, 75, "Input"],
Cell[251236, 6571, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[251325, 6577, 1017, 16, 315, "Input"],
Cell[252345, 6595, 326, 5, 77, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[252708, 6605, 615, 10, 187, "Input"],
Cell[253326, 6617, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[253479, 6625, 37, 0, 30, "Subsection"],
Cell[253519, 6627, 149, 3, 59, "Input"],
Cell[253671, 6632, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[253788, 6637, 939, 18, 315, "Input"],
Cell[254730, 6657, 34, 1, 23, "Print"],
Cell[254767, 6660, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[254843, 6666, 168, 3, 75, "Input"],
Cell[255014, 6671, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[255103, 6677, 1017, 16, 315, "Input"],
Cell[256123, 6695, 326, 5, 77, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[256486, 6705, 615, 10, 187, "Input"],
Cell[257104, 6717, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[257257, 6725, 37, 0, 30, "Subsection"],
Cell[257297, 6727, 149, 3, 59, "Input"],
Cell[257449, 6732, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[257566, 6737, 939, 18, 315, "Input"],
Cell[258508, 6757, 34, 1, 23, "Print"],
Cell[258545, 6760, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[258621, 6766, 168, 3, 75, "Input"],
Cell[258792, 6771, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[258881, 6777, 1017, 16, 315, "Input"],
Cell[259901, 6795, 327, 5, 77, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[260265, 6805, 615, 10, 187, "Input"],
Cell[260883, 6817, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[261036, 6825, 37, 0, 30, "Subsection"],
Cell[261076, 6827, 149, 3, 59, "Input"],
Cell[261228, 6832, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[261345, 6837, 939, 18, 315, "Input"],
Cell[262287, 6857, 35, 1, 23, "Print"],
Cell[262325, 6860, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[262401, 6866, 168, 3, 75, "Input"],
Cell[262572, 6871, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[262661, 6877, 1016, 16, 315, "Input"],
Cell[263680, 6895, 616, 10, 91, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[264333, 6910, 615, 10, 187, "Input"],
Cell[264951, 6922, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[265104, 6930, 37, 0, 30, "Subsection"],
Cell[265144, 6932, 149, 3, 59, "Input"],
Cell[265296, 6937, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[265413, 6942, 939, 18, 315, "Input"],
Cell[266355, 6962, 35, 1, 23, "Print"],
Cell[266393, 6965, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[266469, 6971, 168, 3, 75, "Input"],
Cell[266640, 6976, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[266729, 6982, 1016, 16, 315, "Input"],
Cell[267748, 7000, 665, 11, 109, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[268450, 7016, 615, 10, 187, "Input"],
Cell[269068, 7028, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[269221, 7036, 37, 0, 30, "Subsection"],
Cell[269261, 7038, 149, 3, 59, "Input"],
Cell[269413, 7043, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[269530, 7048, 939, 18, 315, "Input"],
Cell[270472, 7068, 35, 1, 23, "Print"],
Cell[270510, 7071, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[270586, 7077, 168, 3, 75, "Input"],
Cell[270757, 7082, 51, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[270845, 7088, 1016, 16, 315, "Input"],
Cell[271864, 7106, 666, 11, 109, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[272567, 7122, 615, 10, 187, "Input"],
Cell[273185, 7134, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[273338, 7142, 37, 0, 30, "Subsection"],
Cell[273378, 7144, 149, 3, 59, "Input"],
Cell[273530, 7149, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[273647, 7154, 939, 18, 315, "Input"],
Cell[274589, 7174, 35, 1, 23, "Print"],
Cell[274627, 7177, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[274703, 7183, 168, 3, 75, "Input"],
Cell[274874, 7188, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[274963, 7194, 1016, 16, 315, "Input"],
Cell[275982, 7212, 621, 10, 91, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[276640, 7227, 615, 10, 187, "Input"],
Cell[277258, 7239, 103, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[277410, 7247, 37, 0, 30, "Subsection"],
Cell[277450, 7249, 149, 3, 59, "Input"],
Cell[277602, 7254, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[277719, 7259, 939, 18, 315, "Input"],
Cell[278661, 7279, 35, 1, 23, "Print"],
Cell[278699, 7282, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[278775, 7288, 168, 3, 75, "Input"],
Cell[278946, 7293, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[279036, 7299, 1016, 16, 315, "Input"],
Cell[280055, 7317, 618, 10, 91, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[280710, 7332, 615, 10, 187, "Input"],
Cell[281328, 7344, 103, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[281480, 7352, 37, 0, 30, "Subsection"],
Cell[281520, 7354, 149, 3, 59, "Input"],
Cell[281672, 7359, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[281789, 7364, 939, 18, 315, "Input"],
Cell[282731, 7384, 36, 1, 23, "Print"],
Cell[282770, 7387, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[282846, 7393, 168, 3, 75, "Input"],
Cell[283017, 7398, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[283107, 7404, 1016, 16, 315, "Input"],
Cell[284126, 7422, 618, 10, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[284781, 7437, 616, 10, 187, "Input"],
Cell[285400, 7449, 103, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[285552, 7457, 37, 0, 30, "Subsection"],
Cell[285592, 7459, 149, 3, 59, "Input"],
Cell[285744, 7464, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[285861, 7469, 939, 18, 315, "Input"],
Cell[286803, 7489, 36, 1, 23, "Print"],
Cell[286842, 7492, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[286918, 7498, 168, 3, 75, "Input"],
Cell[287089, 7503, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[287178, 7509, 1016, 16, 315, "Input"],
Cell[288197, 7527, 624, 10, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[288858, 7542, 616, 10, 187, "Input"],
Cell[289477, 7554, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[289630, 7562, 37, 0, 30, "Subsection"],
Cell[289670, 7564, 149, 3, 59, "Input"],
Cell[289822, 7569, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[289939, 7574, 939, 18, 315, "Input"],
Cell[290881, 7594, 36, 1, 23, "Print"],
Cell[290920, 7597, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[290996, 7603, 168, 3, 75, "Input"],
Cell[291167, 7608, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[291257, 7614, 1016, 16, 315, "Input"],
Cell[292276, 7632, 626, 10, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[292939, 7647, 616, 10, 187, "Input"],
Cell[293558, 7659, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[293711, 7667, 37, 0, 30, "Subsection"],
Cell[293751, 7669, 149, 3, 59, "Input"],
Cell[293903, 7674, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[294020, 7679, 939, 18, 315, "Input"],
Cell[294962, 7699, 36, 1, 23, "Print"],
Cell[295001, 7702, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[295077, 7708, 168, 3, 75, "Input"],
Cell[295248, 7713, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[295337, 7719, 1016, 16, 315, "Input"],
Cell[296356, 7737, 579, 9, 91, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[296972, 7751, 616, 10, 187, "Input"],
Cell[297591, 7763, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[297744, 7771, 37, 0, 30, "Subsection"],
Cell[297784, 7773, 149, 3, 59, "Input"],
Cell[297936, 7778, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[298053, 7783, 939, 18, 315, "Input"],
Cell[298995, 7803, 36, 1, 23, "Print"],
Cell[299034, 7806, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[299110, 7812, 168, 3, 75, "Input"],
Cell[299281, 7817, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[299370, 7823, 1016, 16, 315, "Input"],
Cell[300389, 7841, 626, 10, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[301052, 7856, 616, 10, 187, "Input"],
Cell[301671, 7868, 102, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[301822, 7876, 37, 0, 30, "Subsection"],
Cell[301862, 7878, 149, 3, 59, "Input"],
Cell[302014, 7883, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[302131, 7888, 939, 18, 315, "Input"],
Cell[303073, 7908, 36, 1, 23, "Print"],
Cell[303112, 7911, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[303188, 7917, 168, 3, 75, "Input"],
Cell[303359, 7922, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[303448, 7928, 1016, 16, 315, "Input"],
Cell[304467, 7946, 587, 9, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[305091, 7960, 616, 10, 187, "Input"],
Cell[305710, 7972, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[305863, 7980, 37, 0, 30, "Subsection"],
Cell[305903, 7982, 149, 3, 59, "Input"],
Cell[306055, 7987, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[306172, 7992, 939, 18, 315, "Input"],
Cell[307114, 8012, 36, 1, 23, "Print"],
Cell[307153, 8015, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[307229, 8021, 168, 3, 75, "Input"],
Cell[307400, 8026, 51, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[307488, 8032, 1016, 16, 315, "Input"],
Cell[308507, 8050, 554, 9, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[309098, 8064, 616, 10, 187, "Input"],
Cell[309717, 8076, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[309870, 8084, 37, 0, 30, "Subsection"],
Cell[309910, 8086, 149, 3, 59, "Input"],
Cell[310062, 8091, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[310179, 8096, 939, 18, 315, "Input"],
Cell[311121, 8116, 36, 1, 23, "Print"],
Cell[311160, 8119, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[311236, 8125, 168, 3, 75, "Input"],
Cell[311407, 8130, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[311497, 8136, 1016, 16, 315, "Input"],
Cell[312516, 8154, 587, 9, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[313140, 8168, 616, 10, 187, "Input"],
Cell[313759, 8180, 103, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[313911, 8188, 37, 0, 30, "Subsection"],
Cell[313951, 8190, 149, 3, 59, "Input"],
Cell[314103, 8195, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[314220, 8200, 939, 18, 315, "Input"],
Cell[315162, 8220, 36, 1, 23, "Print"],
Cell[315201, 8223, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[315277, 8229, 168, 3, 75, "Input"],
Cell[315448, 8234, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[315537, 8240, 1016, 16, 315, "Input"],
Cell[316556, 8258, 589, 9, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[317182, 8272, 616, 10, 187, "Input"],
Cell[317801, 8284, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[317954, 8292, 37, 0, 30, "Subsection"],
Cell[317994, 8294, 149, 3, 59, "Input"],
Cell[318146, 8299, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[318263, 8304, 939, 18, 315, "Input"],
Cell[319205, 8324, 36, 1, 23, "Print"],
Cell[319244, 8327, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[319320, 8333, 168, 3, 75, "Input"],
Cell[319491, 8338, 51, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[319579, 8344, 1016, 16, 315, "Input"],
Cell[320598, 8362, 589, 9, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[321224, 8376, 616, 10, 187, "Input"],
Cell[321843, 8388, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[321996, 8396, 37, 0, 30, "Subsection"],
Cell[322036, 8398, 149, 3, 59, "Input"],
Cell[322188, 8403, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[322305, 8408, 939, 18, 315, "Input"],
Cell[323247, 8428, 36, 1, 23, "Print"],
Cell[323286, 8431, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[323362, 8437, 168, 3, 75, "Input"],
Cell[323533, 8442, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[323622, 8448, 1016, 16, 315, "Input"],
Cell[324641, 8466, 510, 7, 97, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[325188, 8478, 616, 10, 187, "Input"],
Cell[325807, 8490, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[325960, 8498, 37, 0, 30, "Subsection"],
Cell[326000, 8500, 149, 3, 59, "Input"],
Cell[326152, 8505, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[326269, 8510, 939, 18, 315, "Input"],
Cell[327211, 8530, 36, 1, 23, "Print"],
Cell[327250, 8533, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[327326, 8539, 168, 3, 75, "Input"],
Cell[327497, 8544, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[327586, 8550, 1016, 16, 315, "Input"],
Cell[328605, 8568, 522, 8, 97, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[329164, 8581, 616, 10, 187, "Input"],
Cell[329783, 8593, 103, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[329935, 8601, 37, 0, 30, "Subsection"],
Cell[329975, 8603, 149, 3, 59, "Input"],
Cell[330127, 8608, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[330244, 8613, 939, 18, 315, "Input"],
Cell[331186, 8633, 36, 1, 23, "Print"],
Cell[331225, 8636, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[331301, 8642, 168, 3, 75, "Input"],
Cell[331472, 8647, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[331562, 8653, 1016, 16, 315, "Input"],
Cell[332581, 8671, 521, 8, 97, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[333139, 8684, 616, 10, 187, "Input"],
Cell[333758, 8696, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[333911, 8704, 37, 0, 30, "Subsection"],
Cell[333951, 8706, 149, 3, 59, "Input"],
Cell[334103, 8711, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[334220, 8716, 939, 18, 315, "Input"],
Cell[335162, 8736, 36, 1, 23, "Print"],
Cell[335201, 8739, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[335277, 8745, 168, 3, 75, "Input"],
Cell[335448, 8750, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[335537, 8756, 1016, 16, 315, "Input"],
Cell[336556, 8774, 512, 7, 97, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[337105, 8786, 616, 10, 187, "Input"],
Cell[337724, 8798, 103, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[337876, 8806, 37, 0, 30, "Subsection"],
Cell[337916, 8808, 149, 3, 59, "Input"],
Cell[338068, 8813, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[338185, 8818, 939, 18, 315, "Input"],
Cell[339127, 8838, 36, 1, 23, "Print"],
Cell[339166, 8841, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[339242, 8847, 168, 3, 75, "Input"],
Cell[339413, 8852, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[339502, 8858, 1016, 16, 315, "Input"],
Cell[340521, 8876, 523, 8, 97, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[341081, 8889, 616, 10, 187, "Input"],
Cell[341700, 8901, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[341853, 8909, 37, 0, 30, "Subsection"],
Cell[341893, 8911, 149, 3, 59, "Input"],
Cell[342045, 8916, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[342162, 8921, 939, 18, 315, "Input"],
Cell[343104, 8941, 37, 1, 23, "Print"],
Cell[343144, 8944, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[343220, 8950, 168, 3, 75, "Input"],
Cell[343391, 8955, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[343481, 8961, 1016, 16, 315, "Input"],
Cell[344500, 8979, 660, 11, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[345197, 8995, 615, 10, 187, "Input"],
Cell[345815, 9007, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[345968, 9015, 37, 0, 30, "Subsection"],
Cell[346008, 9017, 149, 3, 59, "Input"],
Cell[346160, 9022, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[346277, 9027, 939, 18, 315, "Input"],
Cell[347219, 9047, 37, 1, 23, "Print"],
Cell[347259, 9050, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[347335, 9056, 168, 3, 75, "Input"],
Cell[347506, 9061, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[347596, 9067, 1016, 16, 315, "Input"],
Cell[348615, 9085, 659, 11, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[349311, 9101, 615, 10, 187, "Input"],
Cell[349929, 9113, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[350082, 9121, 37, 0, 30, "Subsection"],
Cell[350122, 9123, 149, 3, 59, "Input"],
Cell[350274, 9128, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[350391, 9133, 939, 18, 315, "Input"],
Cell[351333, 9153, 37, 1, 23, "Print"],
Cell[351373, 9156, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[351449, 9162, 168, 3, 75, "Input"],
Cell[351620, 9167, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[351710, 9173, 1016, 16, 315, "Input"],
Cell[352729, 9191, 617, 10, 91, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[353383, 9206, 615, 10, 187, "Input"],
Cell[354001, 9218, 103, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[354153, 9226, 37, 0, 30, "Subsection"],
Cell[354193, 9228, 149, 3, 59, "Input"],
Cell[354345, 9233, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[354462, 9238, 939, 18, 315, "Input"],
Cell[355404, 9258, 37, 1, 23, "Print"],
Cell[355444, 9261, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[355520, 9267, 168, 3, 75, "Input"],
Cell[355691, 9272, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[355780, 9278, 1016, 16, 315, "Input"],
Cell[356799, 9296, 650, 10, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[357486, 9311, 615, 10, 187, "Input"],
Cell[358104, 9323, 103, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[358256, 9331, 37, 0, 30, "Subsection"],
Cell[358296, 9333, 149, 3, 59, "Input"],
Cell[358448, 9338, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[358565, 9343, 939, 18, 315, "Input"],
Cell[359507, 9363, 37, 1, 23, "Print"],
Cell[359547, 9366, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[359623, 9372, 168, 3, 75, "Input"],
Cell[359794, 9377, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[359883, 9383, 1016, 16, 315, "Input"],
Cell[360902, 9401, 658, 11, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[361597, 9417, 615, 10, 187, "Input"],
Cell[362215, 9429, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[362368, 9437, 37, 0, 30, "Subsection"],
Cell[362408, 9439, 149, 3, 59, "Input"],
Cell[362560, 9444, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[362677, 9449, 939, 18, 315, "Input"],
Cell[363619, 9469, 37, 1, 23, "Print"],
Cell[363659, 9472, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[363735, 9478, 168, 3, 75, "Input"],
Cell[363906, 9483, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[363996, 9489, 1016, 16, 315, "Input"],
Cell[365015, 9507, 714, 11, 109, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[365766, 9523, 615, 10, 187, "Input"],
Cell[366384, 9535, 103, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[366536, 9543, 37, 0, 30, "Subsection"],
Cell[366576, 9545, 149, 3, 59, "Input"],
Cell[366728, 9550, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[366845, 9555, 939, 18, 315, "Input"],
Cell[367787, 9575, 37, 1, 23, "Print"],
Cell[367827, 9578, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[367903, 9584, 168, 3, 75, "Input"],
Cell[368074, 9589, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[368164, 9595, 1016, 16, 315, "Input"],
Cell[369183, 9613, 713, 11, 109, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[369933, 9629, 615, 10, 187, "Input"],
Cell[370551, 9641, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[370704, 9649, 37, 0, 30, "Subsection"],
Cell[370744, 9651, 149, 3, 59, "Input"],
Cell[370896, 9656, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[371013, 9661, 939, 18, 315, "Input"],
Cell[371955, 9681, 37, 1, 23, "Print"],
Cell[371995, 9684, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[372071, 9690, 168, 3, 75, "Input"],
Cell[372242, 9695, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[372331, 9701, 1016, 16, 315, "Input"],
Cell[373350, 9719, 708, 11, 109, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[374095, 9735, 615, 10, 187, "Input"],
Cell[374713, 9747, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[374866, 9755, 37, 0, 30, "Subsection"],
Cell[374906, 9757, 149, 3, 59, "Input"],
Cell[375058, 9762, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[375175, 9767, 939, 18, 315, "Input"],
Cell[376117, 9787, 37, 1, 23, "Print"],
Cell[376157, 9790, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[376233, 9796, 168, 3, 75, "Input"],
Cell[376404, 9801, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[376494, 9807, 1016, 16, 315, "Input"],
Cell[377513, 9825, 707, 11, 109, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[378257, 9841, 615, 10, 187, "Input"],
Cell[378875, 9853, 102, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[379026, 9861, 37, 0, 30, "Subsection"],
Cell[379066, 9863, 149, 3, 59, "Input"],
Cell[379218, 9868, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[379335, 9873, 939, 18, 315, "Input"],
Cell[380277, 9893, 37, 1, 23, "Print"],
Cell[380317, 9896, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[380393, 9902, 168, 3, 75, "Input"],
Cell[380564, 9907, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[380654, 9913, 1016, 16, 315, "Input"],
Cell[381673, 9931, 676, 11, 107, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[382386, 9947, 615, 10, 187, "Input"],
Cell[383004, 9959, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[383157, 9967, 37, 0, 30, "Subsection"],
Cell[383197, 9969, 149, 3, 59, "Input"],
Cell[383349, 9974, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[383466, 9979, 939, 18, 315, "Input"],
Cell[384408, 9999, 37, 1, 23, "Print"],
Cell[384448, 10002, 38, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[384523, 10008, 168, 3, 75, "Input"],
Cell[384694, 10013, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[384783, 10019, 1016, 16, 315, "Input"],
Cell[385802, 10037, 556, 8, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[386395, 10050, 615, 10, 187, "Input"],
Cell[387013, 10062, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[387166, 10070, 37, 0, 30, "Subsection"],
Cell[387206, 10072, 149, 3, 59, "Input"],
Cell[387358, 10077, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[387475, 10082, 939, 18, 315, "Input"],
Cell[388417, 10102, 37, 1, 23, "Print"],
Cell[388457, 10105, 38, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[388532, 10111, 168, 3, 75, "Input"],
Cell[388703, 10116, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[388793, 10122, 1016, 16, 315, "Input"],
Cell[389812, 10140, 563, 9, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[390412, 10154, 615, 10, 187, "Input"],
Cell[391030, 10166, 102, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[391181, 10174, 37, 0, 30, "Subsection"],
Cell[391221, 10176, 149, 3, 59, "Input"],
Cell[391373, 10181, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[391490, 10186, 939, 18, 315, "Input"],
Cell[392432, 10206, 37, 1, 23, "Print"],
Cell[392472, 10209, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[392548, 10215, 168, 3, 75, "Input"],
Cell[392719, 10220, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[392809, 10226, 1016, 16, 315, "Input"],
Cell[393828, 10244, 521, 8, 91, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[394386, 10257, 615, 10, 187, "Input"],
Cell[395004, 10269, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[395157, 10277, 37, 0, 30, "Subsection"],
Cell[395197, 10279, 149, 3, 59, "Input"],
Cell[395349, 10284, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[395466, 10289, 939, 18, 315, "Input"],
Cell[396408, 10309, 37, 1, 23, "Print"],
Cell[396448, 10312, 38, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[396523, 10318, 168, 3, 75, "Input"],
Cell[396694, 10323, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[396784, 10329, 1016, 16, 315, "Input"],
Cell[397803, 10347, 603, 9, 95, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[398443, 10361, 615, 10, 187, "Input"],
Cell[399061, 10373, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[399214, 10381, 37, 0, 30, "Subsection"],
Cell[399254, 10383, 149, 3, 59, "Input"],
Cell[399406, 10388, 92, 1, 43, "Input"],

Cell[CellGroupData[{
Cell[399523, 10393, 939, 18, 315, "Input"],
Cell[400465, 10413, 37, 1, 23, "Print"],
Cell[400505, 10416, 38, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[400580, 10422, 168, 3, 75, "Input"],
Cell[400751, 10427, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[400841, 10433, 1016, 16, 315, "Input"],
Cell[401860, 10451, 602, 9, 95, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[402499, 10465, 615, 10, 187, "Input"],
Cell[403117, 10477, 104, 2, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[403270, 10485, 29, 0, 30, "Subsection"],

Cell[CellGroupData[{
Cell[403324, 10489, 1820, 29, 715, "Input"],
Cell[405147, 10520, 364, 5, 75, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[405548, 10530, 46, 1, 27, "Input"],
Cell[405597, 10533, 13760, 335, 186, 2758, 195, "GraphicsData", "PostScript", \
"Graphics"],
Cell[419360, 10870, 130, 3, 27, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[419551, 10880, 40, 0, 44, "Section"],
Cell[419594, 10882, 147, 3, 59, "Input"],
Cell[419744, 10887, 92, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[419861, 10892, 152, 3, 59, "Input"],
Cell[420016, 10897, 40, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[420093, 10903, 168, 3, 75, "Input"],
Cell[420264, 10908, 38, 1, 27, "Output"]
}, Open  ]],
Cell[420317, 10912, 448, 7, 155, "Input"],

Cell[CellGroupData[{
Cell[420790, 10923, 712, 12, 219, "Input"],
Cell[421505, 10937, 1174, 20, 171, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[422716, 10962, 329, 5, 123, "Input"],
Cell[423048, 10969, 1151, 20, 155, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[424248, 10995, 42, 0, 44, "Section"],
Cell[424293, 10997, 149, 3, 59, "Input"],
Cell[424445, 11002, 92, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[424562, 11007, 152, 3, 59, "Input"],
Cell[424717, 11012, 40, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[424794, 11018, 168, 3, 75, "Input"],
Cell[424965, 11023, 38, 1, 27, "Output"]
}, Open  ]],
Cell[425018, 11027, 448, 7, 155, "Input"],

Cell[CellGroupData[{
Cell[425491, 11038, 710, 12, 219, "Input"],
Cell[426204, 11052, 668, 11, 75, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[426909, 11068, 327, 5, 123, "Input"],
Cell[427239, 11075, 647, 11, 75, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[427935, 11092, 39, 0, 44, "Section"],
Cell[427977, 11094, 146, 3, 59, "Input"],
Cell[428126, 11099, 92, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[428243, 11104, 152, 3, 59, "Input"],
Cell[428398, 11109, 40, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[428475, 11115, 168, 3, 75, "Input"],
Cell[428646, 11120, 38, 1, 27, "Output"]
}, Open  ]],
Cell[428699, 11124, 448, 7, 155, "Input"],

Cell[CellGroupData[{
Cell[429172, 11135, 710, 12, 219, "Input"],
Cell[429885, 11149, 760, 13, 91, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[430682, 11167, 327, 5, 123, "Input"],
Cell[431012, 11174, 735, 13, 91, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[431796, 11193, 73, 0, 44, "Section"],
Cell[431872, 11195, 1139, 23, 315, "Input"],

Cell[CellGroupData[{
Cell[433036, 11222, 40, 0, 28, "Subsubsection"],
Cell[433079, 11224, 48, 1, 27, "Input"],
Cell[433130, 11227, 136, 3, 59, "Input"],
Cell[433269, 11232, 136, 3, 59, "Input"],
Cell[433408, 11237, 136, 3, 59, "Input"],
Cell[433547, 11242, 136, 3, 59, "Input"],
Cell[433686, 11247, 136, 3, 59, "Input"],
Cell[433825, 11252, 136, 3, 59, "Input"],
Cell[433964, 11257, 136, 3, 59, "Input"],
Cell[434103, 11262, 136, 3, 59, "Input"],
Cell[434242, 11267, 136, 3, 59, "Input"],
Cell[434381, 11272, 136, 3, 59, "Input"],

Cell[CellGroupData[{
Cell[434542, 11279, 2357, 35, 411, "Input"],
Cell[436902, 11316, 3465, 48, 1300, "Print"],
Cell[440370, 11366, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[440460, 11372, 2357, 35, 411, "Input"],
Cell[442820, 11409, 3408, 47, 1300, "Print"],
Cell[446231, 11458, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[446310, 11464, 2357, 35, 411, "Input"],
Cell[448670, 11501, 3362, 46, 1300, "Print"],
Cell[452035, 11549, 52, 1, 27, "Output"]
}, Open  ]],
Cell[452102, 11553, 48, 1, 27, "Input"],
Cell[452153, 11556, 136, 3, 59, "Input"],
Cell[452292, 11561, 136, 3, 59, "Input"],
Cell[452431, 11566, 136, 3, 59, "Input"],
Cell[452570, 11571, 136, 3, 59, "Input"],
Cell[452709, 11576, 136, 3, 59, "Input"],
Cell[452848, 11581, 136, 3, 59, "Input"],
Cell[452987, 11586, 136, 3, 59, "Input"],
Cell[453126, 11591, 136, 3, 59, "Input"],
Cell[453265, 11596, 136, 3, 59, "Input"],
Cell[453404, 11601, 136, 3, 59, "Input"],

Cell[CellGroupData[{
Cell[453565, 11608, 2358, 35, 411, "Input"],
Cell[455926, 11645, 3425, 47, 1300, "Print"],
Cell[459354, 11694, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[459443, 11700, 2358, 35, 411, "Input"],
Cell[461804, 11737, 3426, 47, 1300, "Print"],
Cell[465233, 11786, 43, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[465313, 11792, 2358, 35, 411, "Input"],
Cell[467674, 11829, 3440, 47, 1300, "Print"],
Cell[471117, 11878, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[471207, 11884, 2358, 35, 411, "Input"],
Cell[473568, 11921, 3454, 47, 1300, "Print"],
Cell[477025, 11970, 52, 1, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[477126, 11977, 42, 0, 22, "Subsubsection"],
Cell[477171, 11979, 48, 1, 27, "Input"],
Cell[477222, 11982, 138, 3, 59, "Input"],
Cell[477363, 11987, 138, 3, 59, "Input"],
Cell[477504, 11992, 138, 3, 59, "Input"],
Cell[477645, 11997, 138, 3, 59, "Input"],
Cell[477786, 12002, 138, 3, 59, "Input"],
Cell[477927, 12007, 138, 3, 59, "Input"],
Cell[478068, 12012, 138, 3, 59, "Input"],
Cell[478209, 12017, 138, 3, 59, "Input"],
Cell[478350, 12022, 138, 3, 59, "Input"],
Cell[478491, 12027, 138, 3, 59, "Input"],

Cell[CellGroupData[{
Cell[478654, 12034, 2357, 35, 411, "Input"],
Cell[481014, 12071, 1434, 20, 544, "Print"],
Cell[482451, 12093, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[482541, 12099, 2357, 35, 411, "Input"],
Cell[484901, 12136, 1419, 19, 544, "Print"],
Cell[486323, 12157, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[486412, 12163, 2357, 35, 411, "Input"],
Cell[488772, 12200, 1340, 18, 544, "Print"],
Cell[490115, 12220, 52, 1, 27, "Output"]
}, Open  ]],
Cell[490182, 12224, 48, 1, 27, "Input"],
Cell[490233, 12227, 138, 3, 59, "Input"],
Cell[490374, 12232, 138, 3, 59, "Input"],
Cell[490515, 12237, 138, 3, 59, "Input"],
Cell[490656, 12242, 138, 3, 59, "Input"],
Cell[490797, 12247, 138, 3, 59, "Input"],
Cell[490938, 12252, 138, 3, 59, "Input"],
Cell[491079, 12257, 138, 3, 59, "Input"],
Cell[491220, 12262, 138, 3, 59, "Input"],
Cell[491361, 12267, 138, 3, 59, "Input"],
Cell[491502, 12272, 138, 3, 59, "Input"],

Cell[CellGroupData[{
Cell[491665, 12279, 2358, 35, 411, "Input"],
Cell[494026, 12316, 1405, 19, 544, "Print"],
Cell[495434, 12337, 43, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[495514, 12343, 2358, 35, 411, "Input"],
Cell[497875, 12380, 1430, 20, 544, "Print"],
Cell[499308, 12402, 51, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[499396, 12408, 2358, 35, 411, "Input"],
Cell[501757, 12445, 1419, 20, 544, "Print"],
Cell[503179, 12467, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[503269, 12473, 2358, 35, 411, "Input"],
Cell[505630, 12510, 1424, 20, 544, "Print"],
Cell[507057, 12532, 52, 1, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[507158, 12539, 39, 0, 22, "Subsubsection"],
Cell[507200, 12541, 48, 1, 27, "Input"],
Cell[507251, 12544, 135, 3, 59, "Input"],
Cell[507389, 12549, 135, 3, 59, "Input"],
Cell[507527, 12554, 135, 3, 59, "Input"],
Cell[507665, 12559, 135, 3, 59, "Input"],
Cell[507803, 12564, 135, 3, 59, "Input"],
Cell[507941, 12569, 135, 3, 59, "Input"],
Cell[508079, 12574, 135, 3, 59, "Input"],
Cell[508217, 12579, 135, 3, 59, "Input"],
Cell[508355, 12584, 135, 3, 59, "Input"],
Cell[508493, 12589, 135, 3, 59, "Input"],

Cell[CellGroupData[{
Cell[508653, 12596, 2357, 35, 411, "Input"],
Cell[511013, 12633, 1106, 15, 436, "Print"],
Cell[512122, 12650, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[512212, 12656, 2357, 35, 411, "Input"],
Cell[514572, 12693, 1113, 15, 436, "Print"],
Cell[515688, 12710, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[515778, 12716, 2357, 35, 411, "Input"],
Cell[518138, 12753, 1054, 14, 436, "Print"],
Cell[519195, 12769, 53, 1, 27, "Output"]
}, Open  ]],
Cell[519263, 12773, 48, 1, 27, "Input"],
Cell[519314, 12776, 135, 3, 59, "Input"],
Cell[519452, 12781, 135, 3, 59, "Input"],
Cell[519590, 12786, 135, 3, 59, "Input"],
Cell[519728, 12791, 135, 3, 59, "Input"],
Cell[519866, 12796, 135, 3, 59, "Input"],
Cell[520004, 12801, 135, 3, 59, "Input"],
Cell[520142, 12806, 135, 3, 59, "Input"],
Cell[520280, 12811, 135, 3, 59, "Input"],
Cell[520418, 12816, 135, 3, 59, "Input"],
Cell[520556, 12821, 135, 3, 59, "Input"],

Cell[CellGroupData[{
Cell[520716, 12828, 2358, 35, 411, "Input"],
Cell[523077, 12865, 1122, 16, 436, "Print"],
Cell[524202, 12883, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[524291, 12889, 2358, 35, 411, "Input"],
Cell[526652, 12926, 1124, 16, 436, "Print"],
Cell[527779, 12944, 43, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[527859, 12950, 2358, 35, 411, "Input"],
Cell[530220, 12987, 1104, 15, 436, "Print"],
Cell[531327, 13004, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[531417, 13010, 2358, 35, 411, "Input"],
Cell[533778, 13047, 1120, 15, 436, "Print"],
Cell[534901, 13064, 53, 1, 27, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[535015, 13072, 42, 0, 44, "Section"],
Cell[535060, 13074, 68, 1, 27, "Input",
  CellTags->"S5.37.1"],
Cell[535131, 13077, 48, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[535204, 13082, 32, 0, 38, "Subsection"],
Cell[535239, 13084, 1012, 16, 331, "Input"],
Cell[536254, 13102, 1028, 17, 299, "Input"],
Cell[537285, 13121, 280, 5, 91, "Input"],

Cell[CellGroupData[{
Cell[537590, 13130, 350, 6, 107, "Input"],
Cell[537943, 13138, 406, 7, 75, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[538386, 13150, 550, 12, 155, "Input"],
Cell[538939, 13164, 30369, 1020, 134, 19356, 880, "GraphicsData", \
"PostScript", "Graphics"],
Cell[569311, 14186, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[569478, 14194, 438, 9, 139, "Input"],
Cell[569919, 14205, 22691, 683, 186, 12446, 552, "GraphicsData", \
"PostScript", "Graphics"],
Cell[592613, 14890, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[592780, 14898, 376, 5, 123, "Input"],
Cell[593159, 14905, 114, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[593310, 14912, 287, 5, 91, "Input"],
Cell[593600, 14919, 12964, 400, 186, 4050, 285, "GraphicsData", "PostScript", \
"Graphics"],
Cell[606567, 15321, 130, 3, 27, "Output"]
}, Open  ]],
Cell[606712, 15327, 1643, 29, 475, "Input"],

Cell[CellGroupData[{
Cell[608380, 15360, 120, 2, 43, "Input"],
Cell[608503, 15364, 145, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[608685, 15372, 138, 3, 59, "Input"],
Cell[608826, 15377, 12947, 427, 186, 4438, 317, "GraphicsData", "PostScript", \
"Graphics"],
Cell[621776, 15806, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[621943, 15814, 185, 3, 75, "Input"],

Cell[CellGroupData[{
Cell[622153, 15821, 13266, 435, 186, 4570, 323, "GraphicsData", "PostScript", \
"Graphics"],
Cell[635422, 16258, 14039, 465, 186, 4988, 349, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[649476, 16726, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[649643, 16734, 124, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[649792, 16740, 9016, 277, 186, 2706, 195, "GraphicsData", "PostScript", \
"Graphics"],
Cell[658811, 17019, 25152, 765, 186, 13480, 616, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[683978, 17787, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[684145, 17795, 244, 4, 75, "Input"],

Cell[CellGroupData[{
Cell[684414, 17803, 11393, 359, 186, 3649, 259, "GraphicsData", "PostScript", \
"Graphics"],
Cell[695810, 18164, 9016, 277, 186, 2706, 195, "GraphicsData", "PostScript", \
"Graphics"],
Cell[704829, 18443, 23663, 725, 186, 13068, 590, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[728507, 19171, 130, 3, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[728686, 19180, 33, 0, 30, "Subsection"],
Cell[728722, 19182, 1037, 17, 315, "Input"],
Cell[729762, 19201, 1070, 18, 315, "Input"],
Cell[730835, 19221, 281, 5, 91, "Input"],

Cell[CellGroupData[{
Cell[731141, 19230, 359, 6, 107, "Input"],
Cell[731503, 19238, 444, 8, 75, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[731984, 19251, 550, 12, 155, "Input"],
Cell[732537, 19265, 28471, 987, 134, 19139, 868, "GraphicsData", \
"PostScript", "Graphics"],
Cell[761011, 20254, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[761178, 20262, 438, 9, 139, "Input"],
Cell[761619, 20273, 20142, 642, 186, 12229, 540, "GraphicsData", \
"PostScript", "Graphics"],
Cell[781764, 20917, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[781931, 20925, 376, 5, 123, "Input"],
Cell[782310, 20932, 114, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[782461, 20939, 244, 4, 91, "Input"],
Cell[782708, 20945, 12408, 372, 186, 3767, 261, "GraphicsData", "PostScript", \
"Graphics"],
Cell[795119, 21319, 130, 3, 27, "Output"]
}, Open  ]],
Cell[795264, 21325, 961, 17, 283, "Input"],

Cell[CellGroupData[{
Cell[796250, 21346, 112, 2, 43, "Input"],
Cell[796365, 21350, 139, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[796541, 21357, 138, 3, 59, "Input"],
Cell[796682, 21362, 12530, 398, 186, 4057, 289, "GraphicsData", "PostScript", \
"Graphics"],
Cell[809215, 21762, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[809382, 21770, 185, 3, 75, "Input"],

Cell[CellGroupData[{
Cell[809592, 21777, 11765, 380, 186, 3967, 279, "GraphicsData", "PostScript", \
"Graphics"],
Cell[821360, 22159, 12868, 415, 186, 4370, 306, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[834243, 22577, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[834410, 22585, 124, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[834559, 22591, 9016, 277, 186, 2706, 195, "GraphicsData", "PostScript", \
"Graphics"],
Cell[843578, 22870, 23191, 717, 186, 13089, 588, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[866784, 23590, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[866951, 23598, 244, 4, 75, "Input"],

Cell[CellGroupData[{
Cell[867220, 23606, 10601, 322, 186, 3224, 226, "GraphicsData", "PostScript", \
"Graphics"],
Cell[877824, 23930, 9016, 277, 186, 2706, 195, "GraphicsData", "PostScript", \
"Graphics"],
Cell[886843, 24209, 21485, 675, 186, 12683, 562, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[908343, 24887, 130, 3, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[908522, 24896, 30, 0, 30, "Subsection"],
Cell[908555, 24898, 1022, 17, 235, "Input"],
Cell[909580, 24917, 1064, 18, 267, "Input"],
Cell[910647, 24937, 279, 5, 91, "Input"],

Cell[CellGroupData[{
Cell[910951, 24946, 363, 6, 107, "Input"],
Cell[911317, 24954, 442, 8, 75, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[911796, 24967, 550, 12, 155, "Input"],
Cell[912349, 24981, 28099, 970, 134, 18953, 853, "GraphicsData", \
"PostScript", "Graphics"],
Cell[940451, 25953, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[940618, 25961, 438, 9, 139, "Input"],
Cell[941059, 25972, 19643, 623, 186, 12043, 525, "GraphicsData", \
"PostScript", "Graphics"],
Cell[960705, 26597, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[960872, 26605, 375, 5, 123, "Input"],
Cell[961250, 26612, 113, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[961400, 26619, 236, 4, 91, "Input"],
Cell[961639, 26625, 12225, 355, 186, 3528, 243, "GraphicsData", "PostScript", \
"Graphics"],
Cell[973867, 26982, 130, 3, 27, "Output"]
}, Open  ]],
Cell[974012, 26988, 1066, 19, 315, "Input"],

Cell[CellGroupData[{
Cell[975103, 27011, 112, 2, 43, "Input"],
Cell[975218, 27015, 139, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[975394, 27022, 137, 3, 59, "Input"],
Cell[975534, 27027, 9936, 291, 186, 2878, 199, "GraphicsData", "PostScript", \
"Graphics"],
Cell[985473, 27320, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[985640, 27328, 185, 3, 75, "Input"],

Cell[CellGroupData[{
Cell[985850, 27335, 9413, 277, 186, 2810, 191, "GraphicsData", "PostScript", \
"Graphics"],
Cell[995266, 27614, 10279, 310, 186, 3214, 218, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[1005560, 27927, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1005727, 27935, 124, 2, 43, "Input"],

Cell[CellGroupData[{
Cell[1005876, 27941, 9016, 277, 186, 2706, 195, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1014895, 28220, 22316, 689, 186, 12812, 567, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1037226, 28912, 130, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1037393, 28920, 241, 4, 75, "Input"],

Cell[CellGroupData[{
Cell[1037659, 28928, 10182, 301, 186, 2980, 208, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1047844, 29231, 9016, 277, 186, 2706, 195, "GraphicsData", "PostScript", \
"Graphics"],
Cell[1056863, 29510, 20666, 647, 186, 12418, 541, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1077544, 30160, 130, 3, 27, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

